DROP DATABASE IF EXISTS bdfilmslight;

CREATE DATABASE bdfilmslight;   
USE bdfilmslight;
#
# Creation des tables
#
DROP TABLE IF EXISTS films;  
DROP TABLE IF EXISTS films_vus;  
DROP TABLE IF EXISTS realisateurs; 
DROP TABLE IF EXISTS distribution; 

CREATE TABLE films (
	movie_id	INTEGER NOT NULL UNIQUE,
	title	VARCHAR (100) NOT NULL,
	release_year	INTEGER,
	runtime	INTEGER,
	original_language	VARCHAR (30) NOT NULL,
	genres	VARCHAR (50) NOT NULL,
	revenue	INTEGER,
	PRIMARY KEY(movie_id)
);
CREATE TABLE films_vus (
	movie_id	INTEGER NOT NULL,
	date_vu	date NOT NULL,
	note	INTEGER,
	version	VARCHAR(2) CHECK(version IN ('vo', 'vf')),
	FOREIGN KEY(movie_id) REFERENCES films(movie_id),
	PRIMARY KEY(movie_id,date_vu)
);
CREATE TABLE distribution (
	movie_id	INTEGER,
	actor	VARCHAR (30) NOT NULL
);
CREATE TABLE realisateurs (
	movie_id	INTEGER,
	director	VARCHAR (30) NOT NULL,
	PRIMARY KEY(movie_id, director)
);
INSERT INTO films VALUES (5,'Four Rooms',1995,98,'en','Crime,Comedy',4300000);
INSERT INTO films VALUES (11,'Star Wars',1977,121,'en','Adventure,Action,Science Fiction',775398007);
INSERT INTO films VALUES (12,'Finding Nemo',2003,100,'en','Animation,Family',940335536);
INSERT INTO films VALUES (13,'Forrest Gump',1994,142,'en','Comedy,Drama,Romance',677945399);
INSERT INTO films VALUES (14,'American Beauty',1999,122,'en','Drama',356296601);
INSERT INTO films VALUES (16,'Dancer in the Dark',2000,140,'en','Drama,Crime,Music',40031879);
INSERT INTO films VALUES (18,'The Fifth Element',1997,126,'en','Adventure,Fantasy,Action,Thriller,Science Fiction',263920180);
INSERT INTO films VALUES (19,'Metropolis',1927,153,'de','Drama,Science Fiction',650422);
INSERT INTO films VALUES (20,'My Life Without Me',2003,106,'en','Drama,Romance',9726954);
INSERT INTO films VALUES (22,'Pirates of the Caribbean: The Curse of the Black Pearl',2003,143,'en','Adventure,Fantasy,Action',655011224);
INSERT INTO films VALUES (24,'Kill Bill: Vol. 1',2003,111,'en','Action,Crime',180949000);
INSERT INTO films VALUES (25,'Jarhead',2005,125,'en','Drama,War',96889998);
INSERT INTO films VALUES (28,'Apocalypse Now',1979,153,'en','Drama,War',89460381);
INSERT INTO films VALUES (33,'Unforgiven',1992,131,'en','Western',159157447);
INSERT INTO films VALUES (35,'The Simpsons Movie',2007,87,'en','Animation,Comedy,Family',527068851);
INSERT INTO films VALUES (38,'Eternal Sunshine of the Spotless Mind',2004,108,'en','Science Fiction,Drama,Romance',72258126);
INSERT INTO films VALUES (55,'Amores perros',2000,154,'es','Drama,Thriller',20908467);
INSERT INTO films VALUES (58,'Pirates of the Caribbean: Dead Man''s Chest',2006,151,'en','Adventure,Fantasy,Action',1065659812);
INSERT INTO films VALUES (59,'A History of Violence',2005,96,'en','Drama,Thriller,Crime',60740827);
INSERT INTO films VALUES (62,'2001: A Space Odyssey',1968,149,'en','Science Fiction,Mystery,Adventure',68700000);
INSERT INTO films VALUES (65,'8 Mile',2002,110,'en','Drama',215000000);
INSERT INTO films VALUES (66,'Absolute Power',1997,121,'en','Crime,Drama,Thriller',50068310);
INSERT INTO films VALUES (68,'Brazil',1985,132,'en','Comedy,Science Fiction',0);
INSERT INTO films VALUES (69,'Walk the Line',2005,136,'en','Drama,Music,Romance',186438883);
INSERT INTO films VALUES (70,'Million Dollar Baby',2004,132,'en','Drama',216763646);
INSERT INTO films VALUES (71,'Billy Elliot',2000,110,'en','Drama,Comedy,Music',110000000);
INSERT INTO films VALUES (73,'American History X',1998,119,'en','Drama',23875127);
INSERT INTO films VALUES (74,'War of the Worlds',2005,116,'en','Adventure,Thriller,Science Fiction',591739379);
INSERT INTO films VALUES (75,'Mars Attacks!',1996,106,'en','Comedy,Fantasy,Science Fiction',101371017);
INSERT INTO films VALUES (76,'Before Sunrise',1995,105,'en','Drama,Romance',5535405);
INSERT INTO films VALUES (77,'Memento',2000,113,'en','Mystery,Thriller',39723096);
INSERT INTO films VALUES (78,'Blade Runner',1982,117,'en','Science Fiction,Drama,Thriller',33139618);
INSERT INTO films VALUES (79,'Hero',2002,99,'zh','Drama,Adventure,Action,History',177394432);
INSERT INTO films VALUES (80,'Before Sunset',2004,80,'en','Drama,Romance',15992615);
INSERT INTO films VALUES (83,'Open Water',2004,79,'en','Drama,Thriller',54667954);
INSERT INTO films VALUES (85,'Raiders of the Lost Ark',1981,115,'en','Adventure,Action',389925971);
INSERT INTO films VALUES (87,'Indiana Jones and the Temple of Doom',1984,118,'en','Adventure,Action',333000000);
INSERT INTO films VALUES (89,'Indiana Jones and the Last Crusade',1989,127,'en','Adventure,Action',474171806);
INSERT INTO films VALUES (90,'Beverly Hills Cop',1984,105,'en','Action,Comedy,Crime',316360478);
INSERT INTO films VALUES (95,'Armageddon',1998,151,'en','Action,Thriller,Science Fiction,Adventure',553799566);
INSERT INTO films VALUES (96,'Beverly Hills Cop II',1987,100,'en','Action,Comedy,Crime',299965036);
INSERT INTO films VALUES (98,'Gladiator',2000,155,'en','Action,Drama,Adventure',457640427);
INSERT INTO films VALUES (100,'Lock, Stock and Two Smoking Barrels',1998,105,'en','Comedy,Crime',3897569);
INSERT INTO films VALUES (103,'Taxi Driver',1976,114,'en','Crime,Drama',28262574);
INSERT INTO films VALUES (104,'Run Lola Run',1998,81,'de','Action,Drama,Thriller',7267585);
INSERT INTO films VALUES (105,'Back to the Future',1985,116,'en','Adventure,Comedy,Science Fiction,Family',381109762);
INSERT INTO films VALUES (106,'Predator',1987,107,'en','Science Fiction,Action,Adventure,Thriller',98235548);
INSERT INTO films VALUES (107,'Snatch',2000,103,'en','Thriller,Crime',83557872);
INSERT INTO films VALUES (111,'Scarface',1983,170,'en','Action,Crime,Drama,Thriller',65884703);
INSERT INTO films VALUES (114,'Pretty Woman',1990,119,'en','Romance,Comedy',463000000);
INSERT INTO films VALUES (115,'The Big Lebowski',1998,117,'en','Comedy,Crime',46189568);
INSERT INTO films VALUES (116,'Match Point',2005,124,'en','Drama,Thriller,Crime,Romance',85306374);
INSERT INTO films VALUES (117,'The Untouchables',1987,119,'en','Crime,Drama,History,Thriller',76270454);
INSERT INTO films VALUES (118,'Charlie and the Chocolate Factory',2005,115,'en','Adventure,Comedy,Family,Fantasy',474968763);
INSERT INTO films VALUES (120,'The Lord of the Rings: The Fellowship of the Ring',2001,178,'en','Adventure,Fantasy,Action',871368364);
INSERT INTO films VALUES (121,'The Lord of the Rings: The Two Towers',2002,179,'en','Adventure,Fantasy,Action',926287400);
INSERT INTO films VALUES (122,'The Lord of the Rings: The Return of the King',2003,201,'en','Adventure,Fantasy,Action',1118888979);
INSERT INTO films VALUES (128,'Princess Mononoke',1997,134,'ja','Adventure,Fantasy,Animation',159375308);
INSERT INTO films VALUES (129,'Spirited Away',2001,125,'ja','Fantasy,Adventure,Animation,Family',274925095);
INSERT INTO films VALUES (134,'O Brother, Where Art Thou?',2000,106,'en','Action,Adventure,Comedy',71868327);
INSERT INTO films VALUES (137,'Groundhog Day',1993,101,'en','Romance,Fantasy,Drama,Comedy',70906973);
INSERT INTO films VALUES (141,'Donnie Darko',2001,113,'en','Fantasy,Drama,Mystery',1270522);
INSERT INTO films VALUES (142,'Brokeback Mountain',2005,134,'en','Drama,Romance',178043761);
INSERT INTO films VALUES (146,'Crouching Tiger, Hidden Dragon',2000,120,'zh','Adventure,Drama,Action,Romance',213525736);
INSERT INTO films VALUES (149,'Akira',1988,124,'ja','Science Fiction,Animation',553171);
INSERT INTO films VALUES (152,'Star Trek: The Motion Picture',1979,132,'en','Science Fiction,Adventure,Mystery',139000000);
INSERT INTO films VALUES (153,'Lost in Translation',2003,102,'en','Drama',119723856);
INSERT INTO films VALUES (154,'Star Trek II: The Wrath of Khan',1982,113,'en','Action,Adventure,Science Fiction,Thriller',96800000);
INSERT INTO films VALUES (155,'The Dark Knight',2008,152,'en','Drama,Action,Crime,Thriller',1004558444);
INSERT INTO films VALUES (157,'Star Trek III: The Search for Spock',1984,105,'en','Science Fiction,Action,Adventure,Thriller',87000000);
INSERT INTO films VALUES (161,'Ocean''s Eleven',2001,116,'en','Thriller,Crime',450717150);
INSERT INTO films VALUES (162,'Edward Scissorhands',1990,105,'en','Fantasy,Drama,Romance',53000000);
INSERT INTO films VALUES (163,'Ocean''s Twelve',2004,125,'en','Thriller,Crime',362744280);
INSERT INTO films VALUES (165,'Back to the Future Part II',1989,108,'en','Adventure,Comedy,Family,Science Fiction',332000000);
INSERT INTO films VALUES (167,'K-PAX',2001,120,'en','Drama,Science Fiction',50315140);
INSERT INTO films VALUES (168,'Star Trek IV: The Voyage Home',1986,119,'en','Science Fiction,Adventure',133000000);
INSERT INTO films VALUES (169,'Predator 2',1990,108,'en','Science Fiction,Action,Thriller',57120318);
INSERT INTO films VALUES (170,'28 Days Later',2002,113,'en','Horror,Thriller,Science Fiction',82719885);
INSERT INTO films VALUES (172,'Star Trek V: The Final Frontier',1989,107,'en','Science Fiction,Action,Adventure,Thriller',70200000);
INSERT INTO films VALUES (173,'20,000 Leagues Under the Sea',1954,127,'en','Adventure,Drama,Science Fiction',28200000);
INSERT INTO films VALUES (174,'Star Trek VI: The Undiscovered Country',1991,113,'en','Science Fiction,Action,Adventure,Thriller',96900000);
INSERT INTO films VALUES (176,'Saw',2004,103,'en','Horror,Mystery,Crime',103911669);
INSERT INTO films VALUES (177,'The Fisher King',1991,137,'en','Comedy,Drama',41895491);
INSERT INTO films VALUES (179,'The Interpreter',2005,128,'en','Crime,Thriller',162944923);
INSERT INTO films VALUES (180,'Minority Report',2002,145,'en','Action,Thriller,Science Fiction,Mystery',358372926);
INSERT INTO films VALUES (182,'The Good German',2006,108,'en','War,Crime,Drama,Mystery,Romance,Thriller',5914908);
INSERT INTO films VALUES (184,'Jackie Brown',1997,154,'en','Comedy,Crime,Romance',39673162);
INSERT INTO films VALUES (186,'Lucky Number Slevin',2006,110,'en','Drama,Thriller,Crime,Mystery',56308881);
INSERT INTO films VALUES (187,'Sin City',2005,124,'en','Action,Thriller,Crime',158733820);
INSERT INTO films VALUES (189,'Sin City: A Dame to Kill For',2014,102,'en','Crime,Thriller',39407616);
INSERT INTO films VALUES (193,'Star Trek: Generations',1994,118,'en','Science Fiction,Action,Adventure,Thriller',120000000);
INSERT INTO films VALUES (194,'Amélie',2001,122,'fr','Comedy,Romance',173921954);
INSERT INTO films VALUES (196,'Back to the Future Part III',1990,118,'en','Adventure,Comedy,Family,Science Fiction',244527583);
INSERT INTO films VALUES (197,'Braveheart',1995,177,'en','Action,Drama,History,War',210000000);
INSERT INTO films VALUES (199,'Star Trek: First Contact',1996,111,'en','Science Fiction,Action,Adventure,Thriller',150000000);
INSERT INTO films VALUES (200,'Star Trek: Insurrection',1998,103,'en','Science Fiction,Action,Adventure,Thriller',118000000);
INSERT INTO films VALUES (201,'Star Trek: Nemesis',2002,117,'en','Science Fiction,Action,Adventure,Thriller',67312826);
INSERT INTO films VALUES (203,'Mean Streets',1973,110,'en','Drama,Crime',3000000);
INSERT INTO films VALUES (205,'Hotel Rwanda',2004,121,'en','Drama,History,War',38000000);
INSERT INTO films VALUES (207,'Dead Poets Society',1989,129,'en','Drama',235860116);
INSERT INTO films VALUES (214,'Saw III',2006,108,'en','Horror,Thriller,Crime',163876815);
INSERT INTO films VALUES (215,'Saw II',2005,92,'en','Horror',152925093);
INSERT INTO films VALUES (217,'Indiana Jones and the Kingdom of the Crystal Skull',2008,122,'en','Adventure,Action',786636033);
INSERT INTO films VALUES (218,'The Terminator',1984,108,'en','Action,Thriller,Science Fiction',78371200);
INSERT INTO films VALUES (219,'Volver',2006,121,'es','Comedy,Drama,Romance',85582407);
INSERT INTO films VALUES (223,'Rebecca',1940,130,'en','Drama,Mystery',6000000);
INSERT INTO films VALUES (226,'Boys Don''t Cry',1999,118,'en','Crime,Drama',11540607);
INSERT INTO films VALUES (227,'The Outsiders',1983,91,'en','Crime,Drama',33697647);
INSERT INTO films VALUES (231,'Syriana',2005,128,'en','Drama,Thriller',94000000);
INSERT INTO films VALUES (235,'Stand by Me',1986,89,'en','Crime,Drama',52287414);
INSERT INTO films VALUES (238,'The Godfather',1972,175,'en','Drama,Crime',245066411);
INSERT INTO films VALUES (239,'Some Like It Hot',1959,122,'en','Comedy,Romance',25000000);
INSERT INTO films VALUES (240,'The Godfather: Part II',1974,200,'en','Drama,Crime',47542841);
INSERT INTO films VALUES (242,'The Godfather: Part III',1990,162,'en','Crime,Drama,Thriller',136766062);
INSERT INTO films VALUES (243,'High Fidelity',2000,113,'en','Comedy,Drama,Romance,Music',47126295);
INSERT INTO films VALUES (245,'About a Boy',2002,101,'en','Drama,Comedy,Romance',129000000);
INSERT INTO films VALUES (248,'Pocketful of Miracles',1961,136,'en','Comedy,Drama',5000000);
INSERT INTO films VALUES (251,'Ghost',1990,127,'en','Fantasy,Drama,Thriller,Mystery,Romance',505000000);
INSERT INTO films VALUES (252,'Willy Wonka & the Chocolate Factory',1971,100,'en','Family,Fantasy',4000000);
INSERT INTO films VALUES (253,'Live and Let Die',1973,121,'en','Adventure,Action,Thriller',161777836);
INSERT INTO films VALUES (254,'King Kong',2005,187,'en','Adventure,Drama,Action',550000000);
INSERT INTO films VALUES (257,'Oliver Twist',2005,130,'en','Crime,Drama,Family',42093706);
INSERT INTO films VALUES (261,'Cat on a Hot Tin Roof',1958,108,'en','Drama,Romance',17570324);
INSERT INTO films VALUES (268,'Batman',1989,126,'en','Fantasy,Action',411348924);
INSERT INTO films VALUES (272,'Batman Begins',2005,140,'en','Action,Crime,Drama',374218673);
INSERT INTO films VALUES (274,'The Silence of the Lambs',1991,119,'en','Crime,Drama,Thriller',272742922);
INSERT INTO films VALUES (277,'Underworld',2003,121,'en','Fantasy,Action,Thriller',95708457);
INSERT INTO films VALUES (278,'The Shawshank Redemption',1994,142,'en','Drama,Crime',28341469);
INSERT INTO films VALUES (279,'Amadeus',1984,160,'en','Drama,History,Music',51973029);
INSERT INTO films VALUES (280,'Terminator 2: Judgment Day',1991,137,'en','Action,Thriller,Science Fiction',520000000);
INSERT INTO films VALUES (284,'The Apartment',1960,125,'en','Comedy,Drama,Romance',25000000);
INSERT INTO films VALUES (285,'Pirates of the Caribbean: At World''s End',2007,169,'en','Adventure,Fantasy,Action',961000000);
INSERT INTO films VALUES (288,'High Noon',1952,85,'en','Western',8000000);
INSERT INTO films VALUES (289,'Casablanca',1942,102,'en','Drama,Romance',10462500);
INSERT INTO films VALUES (291,'Riding Giants',2004,105,'en','Documentary',3166000);
INSERT INTO films VALUES (292,'Dave Chappelle''s Block Party',2005,100,'en','Comedy,Documentary,Music',11718595);
INSERT INTO films VALUES (296,'Terminator 3: Rise of the Machines',2003,109,'en','Action,Thriller,Science Fiction',435000000);
INSERT INTO films VALUES (297,'Meet Joe Black',1998,178,'en','Fantasy,Drama,Mystery',142940100);
INSERT INTO films VALUES (298,'Ocean''s Thirteen',2007,122,'en','Crime,Thriller',311312624);
INSERT INTO films VALUES (302,'Swimming Pool',2003,102,'en','Thriller,Crime',22441323);
INSERT INTO films VALUES (306,'Beverly Hills Cop III',1994,104,'en','Action,Comedy,Crime',119208989);
INSERT INTO films VALUES (309,'The Celebration',1998,105,'da','Drama',0);
INSERT INTO films VALUES (310,'Bruce Almighty',2003,101,'en','Fantasy,Comedy',484572835);
INSERT INTO films VALUES (311,'Once Upon a Time in America',1984,229,'en','Drama,Crime',0);
INSERT INTO films VALUES (314,'Catwoman',2004,104,'en','Action,Crime',82102379);
INSERT INTO films VALUES (319,'True Romance',1993,120,'en','Action,Thriller,Crime,Romance',12281551);
INSERT INTO films VALUES (320,'Insomnia',2002,118,'en','Crime,Mystery,Thriller',113714830);
INSERT INTO films VALUES (321,'Mambo Italiano',2003,92,'en','Comedy,Romance',3031801);
INSERT INTO films VALUES (322,'Mystic River',2003,138,'en','Thriller,Crime,Drama,Mystery',156822020);
INSERT INTO films VALUES (326,'Snakes on a Plane',2006,105,'en','Action,Crime,Horror,Thriller',62022014);
INSERT INTO films VALUES (327,'Brother',2000,114,'ja','Crime,Drama,Thriller',15250000);
INSERT INTO films VALUES (329,'Jurassic Park',1993,127,'en','Adventure,Science Fiction',920100000);
INSERT INTO films VALUES (330,'The Lost World: Jurassic Park',1997,129,'en','Adventure,Action,Science Fiction',229074524);
INSERT INTO films VALUES (331,'Jurassic Park III',2001,92,'en','Adventure,Action,Thriller,Science Fiction',368780809);
INSERT INTO films VALUES (332,'Inspector Gadget',1999,78,'en','Action,Adventure,Comedy,Family',0);
INSERT INTO films VALUES (334,'Magnolia',1999,188,'en','Drama',48451803);
INSERT INTO films VALUES (335,'Once Upon a Time in the West',1968,175,'it','Western',5321508);
INSERT INTO films VALUES (338,'Good bye, Lenin!',2003,121,'de','Comedy,Drama,Romance',79384880);
INSERT INTO films VALUES (342,'Summer Storm',2004,98,'de','Comedy,Drama',0);
INSERT INTO films VALUES (345,'Eyes Wide Shut',1999,159,'en','Mystery,Drama',162091208);
INSERT INTO films VALUES (346,'Seven Samurai',1954,207,'ja','Action,Drama',271841);
INSERT INTO films VALUES (348,'Alien',1979,117,'en','Horror,Action,Thriller,Science Fiction',104931801);
INSERT INTO films VALUES (350,'The Devil Wears Prada',2006,109,'en','Comedy,Drama,Romance',326551094);
INSERT INTO films VALUES (364,'Batman Returns',1992,126,'en','Action,Fantasy',280000000);
INSERT INTO films VALUES (377,'A Nightmare on Elm Street',1984,91,'en','Horror',25504513);
INSERT INTO films VALUES (380,'Rain Man',1988,133,'en','Drama',412800000);
INSERT INTO films VALUES (387,'Das Boot',1981,149,'de','Action,Drama,History,War,Adventure',85000000);
INSERT INTO films VALUES (388,'Inside Man',2006,129,'en','Crime,Drama,Thriller',184376254);
INSERT INTO films VALUES (389,'12 Angry Men',1957,96,'en','Drama',1000000);
INSERT INTO films VALUES (391,'A Fistful of Dollars',1964,99,'it','Western',14500000);
INSERT INTO films VALUES (392,'Chocolat',2000,121,'en','Comedy,Drama,Romance',152500343);
INSERT INTO films VALUES (393,'Kill Bill: Vol. 2',2004,136,'en','Action,Crime,Thriller',152159461);
INSERT INTO films VALUES (395,'AVP: Alien vs. Predator',2004,101,'en','Adventure,Science Fiction,Action',171183863);
INSERT INTO films VALUES (398,'Capote',2005,114,'en','Crime,Drama',49084830);
INSERT INTO films VALUES (400,'Things to Do in Denver When You''re Dead',1995,116,'en','Drama,Crime',529766);
INSERT INTO films VALUES (401,'Garden State',2004,102,'en','Comedy,Drama,Romance',26781723);
INSERT INTO films VALUES (403,'Driving Miss Daisy',1989,99,'en','Comedy,Drama',145793296);
INSERT INTO films VALUES (404,'The Straight Story',1999,112,'en','Drama',0);
INSERT INTO films VALUES (408,'Snow White and the Seven Dwarfs',1937,83,'en','Fantasy,Animation,Family',184925486);
INSERT INTO films VALUES (409,'The English Patient',1996,162,'en','Drama,Romance,War',231976425);
INSERT INTO films VALUES (411,'The Chronicles of Narnia: The Lion, the Witch and the Wardrobe',2005,143,'en','Adventure,Family,Fantasy',748806957);
INSERT INTO films VALUES (414,'Batman Forever',1995,121,'en','Action,Crime,Fantasy',336529144);
INSERT INTO films VALUES (415,'Batman & Robin',1997,125,'en','Action,Crime,Fantasy',238207122);
INSERT INTO films VALUES (421,'The Life Aquatic with Steve Zissou',2004,119,'en','Adventure,Comedy,Drama',34808403);
INSERT INTO films VALUES (423,'The Pianist',2002,150,'en','Drama,War',120072577);
INSERT INTO films VALUES (424,'Schindler''s List',1993,195,'en','Drama,History,War',321365567);
INSERT INTO films VALUES (425,'Ice Age',2002,81,'en','Animation,Comedy,Family,Adventure',383257136);
INSERT INTO films VALUES (429,'The Good, the Bad and the Ugly',1966,161,'it','Western',6000000);
INSERT INTO films VALUES (431,'Cube',1997,90,'en','Thriller,Science Fiction,Mystery',501818);
INSERT INTO films VALUES (433,'Mary Poppins',1964,139,'en','Comedy,Family,Fantasy',102272727);
INSERT INTO films VALUES (435,'The Day After Tomorrow',2004,124,'en','Action,Adventure,Science Fiction,Thriller',544272402);
INSERT INTO films VALUES (436,'Maria Full of Grace',2004,101,'es','Drama,Thriller,Crime',0);
INSERT INTO films VALUES (440,'Aliens vs Predator: Requiem',2007,94,'en','Fantasy,Action,Science Fiction,Thriller,Horror',41797066);
INSERT INTO films VALUES (451,'Leaving Las Vegas',1995,112,'en','Drama,Romance',49800000);
INSERT INTO films VALUES (453,'A Beautiful Mind',2001,135,'en','Drama,Romance',313542341);
INSERT INTO films VALUES (454,'Romeo + Juliet',1996,120,'en','Drama,Romance',147298761);
INSERT INTO films VALUES (455,'Bend It Like Beckham',2002,112,'en','Comedy,Drama,Romance',76578641);
INSERT INTO films VALUES (462,'Erin Brockovich',2000,131,'en','Drama',256271286);
INSERT INTO films VALUES (464,'As It Is in Heaven',2004,132,'sv','Romance,Drama,Comedy,Music',0);
INSERT INTO films VALUES (468,'My Own Private Idaho',1991,104,'en','Drama,Romance',0);
INSERT INTO films VALUES (470,'21 Grams',2003,124,'en','Drama,Crime,Thriller',60427839);
INSERT INTO films VALUES (473,'Pi',1998,84,'en','Mystery,Drama,Thriller',3221152);
INSERT INTO films VALUES (479,'Shaft',2000,99,'en','Action,Adventure,Crime,Thriller',107196498);
INSERT INTO films VALUES (480,'Monsoon Wedding',2001,114,'hi','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (489,'Good Will Hunting',1997,126,'en','Drama',225933435);
INSERT INTO films VALUES (492,'Being John Malkovich',1999,112,'en','Fantasy,Drama,Comedy',22863596);
INSERT INTO films VALUES (496,'Borat: Cultural Learnings of America for Make Benefit Glorious Nation of Kazakhstan',2006,82,'en','Comedy',261572744);
INSERT INTO films VALUES (497,'The Green Mile',1999,189,'en','Fantasy,Drama,Crime',284600000);
INSERT INTO films VALUES (500,'Reservoir Dogs',1992,99,'en','Crime,Thriller',14661007);
INSERT INTO films VALUES (503,'Poseidon',2006,99,'en','Adventure,Action,Drama,Thriller',181674817);
INSERT INTO films VALUES (504,'Monster',2003,110,'en','Crime,Drama',60378584);
INSERT INTO films VALUES (507,'Killing Zoe',1993,96,'en','Action,Crime,Drama,Thriller',418961);
INSERT INTO films VALUES (508,'Love Actually',2003,135,'en','Comedy,Romance,Drama',244931766);
INSERT INTO films VALUES (509,'Notting Hill',1999,124,'en','Romance,Comedy,Drama',363889678);
INSERT INTO films VALUES (510,'One Flew Over the Cuckoo''s Nest',1975,133,'en','Drama',108981275);
INSERT INTO films VALUES (512,'Scoop',2006,96,'en','Comedy,Mystery',31584901);
INSERT INTO films VALUES (522,'Ed Wood',1994,127,'en','Comedy,Drama,History',5887457);
INSERT INTO films VALUES (524,'Casino',1995,178,'en','Drama,Crime',116112375);
INSERT INTO films VALUES (525,'The Blues Brothers',1980,133,'en','Music,Comedy,Action,Crime',115229890);
INSERT INTO films VALUES (526,'Ladyhawke',1985,121,'en','Adventure,Drama,Fantasy,Romance',18432000);
INSERT INTO films VALUES (533,'The Curse of the Were-Rabbit',2005,85,'en','Adventure,Animation,Comedy,Family',192452832);
INSERT INTO films VALUES (534,'Terminator Salvation',2009,115,'en','Action,Science Fiction,Thriller',371353001);
INSERT INTO films VALUES (535,'Flashdance',1983,95,'en','Drama,Music,Romance',92921203);
INSERT INTO films VALUES (539,'Psycho',1960,109,'en','Drama,Horror,Thriller',32000000);
INSERT INTO films VALUES (540,'D.E.B.S.',2004,91,'en','Action',0);
INSERT INTO films VALUES (542,'The Crime of Padre Amaro',2002,118,'es','Drama,Romance',0);
INSERT INTO films VALUES (544,'There''s Something About Mary',1998,119,'en','Romance,Comedy',369884651);
INSERT INTO films VALUES (546,'Transamerica',2005,103,'en','Drama',13350369);
INSERT INTO films VALUES (547,'The Horse Whisperer',1998,170,'en','Drama,Romance',186883563);
INSERT INTO films VALUES (549,'Basquiat',1996,108,'en','Drama,History',3011195);
INSERT INTO films VALUES (550,'Fight Club',1999,139,'en','Drama',100853753);
INSERT INTO films VALUES (557,'Spider-Man',2002,121,'en','Fantasy,Action',821708551);
INSERT INTO films VALUES (558,'Spider-Man 2',2004,127,'en','Action,Adventure,Fantasy',783766341);
INSERT INTO films VALUES (559,'Spider-Man 3',2007,139,'en','Fantasy,Action,Adventure',890871626);
INSERT INTO films VALUES (562,'Die Hard',1988,131,'en','Action,Thriller',140767956);
INSERT INTO films VALUES (563,'Starship Troopers',1997,129,'en','Adventure,Action,Thriller,Science Fiction',121214377);
INSERT INTO films VALUES (568,'Apollo 13',1995,140,'en','Drama',355237933);
INSERT INTO films VALUES (573,'Frenzy',1972,116,'en','Crime,Drama,Mystery,Thriller',12600000);
INSERT INTO films VALUES (576,'The Wild Bunch',1969,145,'en','Adventure,Western',638641);
INSERT INTO films VALUES (577,'To Die For',1995,106,'en','Fantasy,Drama,Comedy,Thriller',21284514);
INSERT INTO films VALUES (578,'Jaws',1975,124,'en','Horror,Thriller,Adventure',470654000);
INSERT INTO films VALUES (579,'Jaws 2',1978,116,'en','Horror,Thriller',187884007);
INSERT INTO films VALUES (580,'Jaws: The Revenge',1987,89,'en','Adventure,Thriller',51881013);
INSERT INTO films VALUES (581,'Dances with Wolves',1990,181,'en','Adventure,Drama,Western',424208848);
INSERT INTO films VALUES (582,'The Lives of Others',2006,137,'de','Drama,Thriller',70000000);
INSERT INTO films VALUES (584,'2 Fast 2 Furious',2003,107,'en','Action,Crime,Thriller',236350661);
INSERT INTO films VALUES (585,'Monsters, Inc.',2001,92,'en','Animation,Comedy,Family',562816256);
INSERT INTO films VALUES (586,'Wag the Dog',1997,97,'en','Comedy,Drama',64256513);
INSERT INTO films VALUES (587,'Big Fish',2003,125,'en','Adventure,Fantasy,Drama',122919055);
INSERT INTO films VALUES (588,'Silent Hill',2006,125,'en','Horror,Mystery',97607453);
INSERT INTO films VALUES (590,'The Hours',2002,114,'en','Drama',41597830);
INSERT INTO films VALUES (591,'The Da Vinci Code',2006,149,'en','Thriller,Mystery',767820459);
INSERT INTO films VALUES (592,'The Conversation',1974,113,'en','Crime,Drama,Mystery',4420000);
INSERT INTO films VALUES (593,'Solaris',1972,167,'ru','Drama,Science Fiction,Adventure,Mystery',0);
INSERT INTO films VALUES (594,'The Terminal',2004,128,'en','Comedy,Drama',219417255);
INSERT INTO films VALUES (595,'To Kill a Mockingbird',1962,129,'en','Crime,Drama',13129846);
INSERT INTO films VALUES (597,'Titanic',1997,194,'en','Drama,Romance,Thriller',1845034188);
INSERT INTO films VALUES (598,'City of God',2002,130,'pt','Drama,Crime',30641770);
INSERT INTO films VALUES (601,'E.T. the Extra-Terrestrial',1982,115,'en','Science Fiction,Adventure,Family,Fantasy',792910554);
INSERT INTO films VALUES (602,'Independence Day',1996,145,'en','Action,Adventure,Science Fiction',816969268);
INSERT INTO films VALUES (603,'The Matrix',1999,136,'en','Action,Science Fiction',463517383);
INSERT INTO films VALUES (604,'The Matrix Reloaded',2003,138,'en','Adventure,Action,Thriller,Science Fiction',738599701);
INSERT INTO films VALUES (605,'The Matrix Revolutions',2003,129,'en','Adventure,Action,Thriller,Science Fiction',424988211);
INSERT INTO films VALUES (606,'Out of Africa',1985,161,'en','Drama',128499205);
INSERT INTO films VALUES (607,'Men in Black',1997,98,'en','Action,Adventure,Comedy,Science Fiction',589390539);
INSERT INTO films VALUES (608,'Men in Black II',2002,88,'en','Action,Adventure,Comedy,Science Fiction',441818803);
INSERT INTO films VALUES (609,'Poltergeist',1982,114,'en','Horror',122200000);
INSERT INTO films VALUES (612,'Munich',2005,164,'en','Drama,Action,History,Thriller',130358911);
INSERT INTO films VALUES (613,'Downfall',2004,156,'de','Drama,History,War',92180910);
INSERT INTO films VALUES (615,'The Passion of the Christ',2004,127,'en','Drama',611899420);
INSERT INTO films VALUES (616,'The Last Samurai',2003,154,'en','Drama,Action,War,History',456758981);
INSERT INTO films VALUES (617,'Wild Things',1998,108,'en','Crime,Drama,Mystery',67200000);
INSERT INTO films VALUES (619,'The Bodyguard',1992,129,'en','Thriller,Action,Drama,Music,Romance',411006740);
INSERT INTO films VALUES (621,'Grease',1978,110,'en','Romance',181813770);
INSERT INTO films VALUES (622,'The Ninth Gate',1999,133,'en','Horror,Mystery,Thriller',58401898);
INSERT INTO films VALUES (627,'Trainspotting',1996,93,'en','Drama,Crime',16491080);
INSERT INTO films VALUES (628,'Interview with the Vampire',1994,123,'en','Horror,Romance',223664608);
INSERT INTO films VALUES (629,'The Usual Suspects',1995,106,'en','Drama,Crime,Thriller',23341568);
INSERT INTO films VALUES (630,'The Wizard of Oz',1939,102,'en','Adventure,Family,Fantasy',33754967);
INSERT INTO films VALUES (634,'Bridget Jones''s Diary',2001,97,'en','Comedy,Romance,Drama',281929795);
INSERT INTO films VALUES (639,'When Harry Met Sally...',1989,96,'en','Comedy,Romance,Drama',92823546);
INSERT INTO films VALUES (640,'Catch Me If You Can',2002,141,'en','Drama,Crime',352114312);
INSERT INTO films VALUES (641,'Requiem for a Dream',2000,102,'en','Crime,Drama',7390108);
INSERT INTO films VALUES (642,'Butch Cassidy and the Sundance Kid',1969,110,'en','History,Drama,Western,Crime',102308889);
INSERT INTO films VALUES (644,'A.I. Artificial Intelligence',2001,146,'en','Drama,Science Fiction,Adventure',235926552);
INSERT INTO films VALUES (646,'Dr. No',1962,110,'en','Adventure,Action,Thriller',59600000);
INSERT INTO films VALUES (650,'Boyz n the Hood',1991,112,'en','Crime,Drama',57504069);
INSERT INTO films VALUES (652,'Troy',2004,163,'en','Adventure,Drama,War',497409852);
INSERT INTO films VALUES (654,'On the Waterfront',1954,108,'en','Crime,Drama',9600000);
INSERT INTO films VALUES (657,'From Russia with Love',1963,115,'en','Action,Thriller,Adventure',78898765);
INSERT INTO films VALUES (658,'Goldfinger',1964,110,'en','Adventure,Action,Thriller',124881062);
INSERT INTO films VALUES (660,'Thunderball',1965,130,'en','Adventure,Action,Thriller',141195658);
INSERT INTO films VALUES (663,'Saw IV',2007,93,'en','Horror,Thriller,Crime',139352633);
INSERT INTO films VALUES (664,'Twister',1996,113,'en','Action,Adventure,Drama',494471524);
INSERT INTO films VALUES (666,'Central Station',1998,113,'pt','Drama',5596708);
INSERT INTO films VALUES (667,'You Only Live Twice',1967,117,'en','Action,Thriller,Adventure',111584787);
INSERT INTO films VALUES (668,'On Her Majesty''s Secret Service',1969,142,'en','Adventure,Action,Thriller',81974493);
INSERT INTO films VALUES (670,'Oldboy',2003,120,'ko','Drama,Thriller,Mystery,Action',14980005);
INSERT INTO films VALUES (671,'Harry Potter and the Philosopher''s Stone',2001,152,'en','Adventure,Fantasy,Family',976475550);
INSERT INTO films VALUES (672,'Harry Potter and the Chamber of Secrets',2002,161,'en','Adventure,Fantasy,Family',876688482);
INSERT INTO films VALUES (673,'Harry Potter and the Prisoner of Azkaban',2004,141,'en','Adventure,Fantasy,Family',789804554);
INSERT INTO films VALUES (674,'Harry Potter and the Goblet of Fire',2005,157,'en','Adventure,Fantasy,Family',895921036);
INSERT INTO films VALUES (675,'Harry Potter and the Order of the Phoenix',2007,138,'en','Adventure,Fantasy,Family,Mystery',938212738);
INSERT INTO films VALUES (676,'Pearl Harbor',2001,183,'en','History,Romance,War',449220945);
INSERT INTO films VALUES (679,'Aliens',1986,137,'en','Horror,Action,Thriller,Science Fiction',183316455);
INSERT INTO films VALUES (680,'Pulp Fiction',1994,154,'en','Thriller,Crime',213928762);
INSERT INTO films VALUES (681,'Diamonds Are Forever',1971,120,'en','Adventure,Action,Thriller',116019547);
INSERT INTO films VALUES (682,'The Man with the Golden Gun',1974,125,'en','Adventure,Action,Thriller',97572000);
INSERT INTO films VALUES (686,'Contact',1997,150,'en','Drama,Science Fiction,Mystery',171120329);
INSERT INTO films VALUES (687,'Dead Man Walking',1995,122,'en','Drama',39363635);
INSERT INTO films VALUES (688,'The Bridges of Madison County',1995,135,'en','Drama,Romance',182016617);
INSERT INTO films VALUES (691,'The Spy Who Loved Me',1977,125,'en','Adventure,Action,Thriller',185438673);
INSERT INTO films VALUES (692,'Pink Flamingos',1972,93,'en','Horror,Comedy,Crime',6000000);
INSERT INTO films VALUES (693,'Meet the Fockers',2004,115,'en','Comedy,Romance',516642939);
INSERT INTO films VALUES (694,'The Shining',1980,144,'en','Horror,Thriller',44017374);
INSERT INTO films VALUES (698,'Moonraker',1979,126,'en','Action,Adventure,Thriller,Science Fiction',210308099);
INSERT INTO films VALUES (699,'For Your Eyes Only',1981,127,'en','Adventure,Action,Thriller',195312802);
INSERT INTO films VALUES (700,'Octopussy',1983,131,'en','Adventure,Action,Thriller',187500000);
INSERT INTO films VALUES (702,'A Streetcar Named Desire',1951,125,'en','Drama',8000000);
INSERT INTO films VALUES (703,'Annie Hall',1977,93,'en','Comedy,Drama,Romance',38251425);
INSERT INTO films VALUES (704,'A Hard Day''s Night',1964,88,'en','Comedy,Music',12299668);
INSERT INTO films VALUES (707,'A View to a Kill',1985,131,'en','Adventure,Action,Thriller',152427960);
INSERT INTO films VALUES (708,'The Living Daylights',1987,130,'en','Action,Adventure,Thriller',191185897);
INSERT INTO films VALUES (709,'Licence to Kill',1989,133,'en','Adventure,Action,Thriller',156167015);
INSERT INTO films VALUES (710,'GoldenEye',1995,130,'en','Adventure,Action,Thriller',352194034);
INSERT INTO films VALUES (711,'Finding Forrester',2000,136,'en','Drama',80049764);
INSERT INTO films VALUES (712,'Four Weddings and a Funeral',1994,117,'en','Comedy,Drama,Romance',254700832);
INSERT INTO films VALUES (713,'The Piano',1993,121,'en','Drama,Romance',116700000);
INSERT INTO films VALUES (714,'Tomorrow Never Dies',1997,119,'en','Adventure,Action,Thriller',333011068);
INSERT INTO films VALUES (744,'Top Gun',1986,110,'en','Action,Romance,War',356830601);
INSERT INTO films VALUES (745,'The Sixth Sense',1999,107,'en','Mystery,Thriller,Drama',672806292);
INSERT INTO films VALUES (746,'The Last Emperor',1987,163,'en','Drama,History',43984230);
INSERT INTO films VALUES (747,'Shaun of the Dead',2004,99,'en','Horror,Comedy',30039392);
INSERT INTO films VALUES (752,'V for Vendetta',2006,132,'en','Action,Thriller,Fantasy',132511035);
INSERT INTO films VALUES (754,'Face/Off',1997,138,'en','Action,Crime,Science Fiction,Thriller',245676146);
INSERT INTO films VALUES (755,'From Dusk Till Dawn',1996,108,'en','Horror,Action,Thriller,Crime',25836616);
INSERT INTO films VALUES (756,'Fantasia',1940,124,'en','Animation,Family,Music',83320000);
INSERT INTO films VALUES (762,'Monty Python and the Holy Grail',1975,91,'en','Adventure,Comedy,Fantasy',5028948);
INSERT INTO films VALUES (764,'The Evil Dead',1981,85,'en','Horror',29400000);
INSERT INTO films VALUES (765,'Evil Dead II',1987,84,'en','Horror,Comedy,Fantasy',5923044);
INSERT INTO films VALUES (766,'Army of Darkness',1992,81,'en','Fantasy,Horror,Comedy',0);
INSERT INTO films VALUES (767,'Harry Potter and the Half-Blood Prince',2009,153,'en','Adventure,Fantasy,Family',933959197);
INSERT INTO films VALUES (768,'From Hell',2001,122,'en','Horror,Mystery,Thriller',74558115);
INSERT INTO films VALUES (769,'GoodFellas',1990,145,'en','Drama,Crime',46836394);
INSERT INTO films VALUES (770,'Gone with the Wind',1939,238,'en','Drama,Romance,War',400176459);
INSERT INTO films VALUES (771,'Home Alone',1990,103,'en','Comedy,Family',476684675);
INSERT INTO films VALUES (772,'Home Alone 2: Lost in New York',1992,120,'en','Comedy,Family,Adventure,Crime',358991681);
INSERT INTO films VALUES (773,'Little Miss Sunshine',2006,102,'en','Comedy,Drama',100523181);
INSERT INTO films VALUES (782,'Gattaca',1997,106,'en','Thriller,Science Fiction,Mystery,Romance',12532777);
INSERT INTO films VALUES (783,'Gandhi',1982,191,'en','Drama,History',77737889);
INSERT INTO films VALUES (786,'Almost Famous',2000,122,'en','Drama,Music',47383689);
INSERT INTO films VALUES (787,'Mr. & Mrs. Smith',2005,120,'en','Action,Comedy,Drama,Thriller',478207520);
INSERT INTO films VALUES (788,'Mrs. Doubtfire',1993,125,'en','Comedy,Drama,Family',441286195);
INSERT INTO films VALUES (790,'The Fog',1980,89,'en','Horror',21378361);
INSERT INTO films VALUES (792,'Platoon',1986,120,'en','Drama,War,Action',138530565);
INSERT INTO films VALUES (794,'The Omen',1976,111,'en','Horror,Thriller',60922980);
INSERT INTO films VALUES (795,'City of Angels',1998,114,'en','Drama,Fantasy,Romance',198685114);
INSERT INTO films VALUES (796,'Cruel Intentions',1999,97,'en','Drama,Romance,Thriller',75902208);
INSERT INTO films VALUES (801,'Good Morning, Vietnam',1987,121,'en','Comedy,Drama,War',123922370);
INSERT INTO films VALUES (802,'Lolita',1962,153,'en','Drama,Romance',9250000);
INSERT INTO films VALUES (805,'Rosemary''s Baby',1968,136,'en','Horror,Drama,Mystery',33395426);
INSERT INTO films VALUES (807,'Se7en',1995,127,'en','Crime,Mystery,Thriller',327311859);
INSERT INTO films VALUES (808,'Shrek',2001,90,'en','Adventure,Animation,Comedy,Family,Fantasy',484409218);
INSERT INTO films VALUES (809,'Shrek 2',2004,93,'en','Adventure,Animation,Comedy,Family,Fantasy',919838758);
INSERT INTO films VALUES (810,'Shrek the Third',2007,93,'en','Fantasy,Adventure,Animation,Comedy,Family',798958165);
INSERT INTO films VALUES (811,'Silent Running',1972,89,'en','Adventure,Drama,Science Fiction',0);
INSERT INTO films VALUES (812,'Aladdin',1992,90,'en','Animation,Family,Comedy,Adventure,Fantasy,Romance',504050219);
INSERT INTO films VALUES (813,'Airplane!',1980,88,'en','Comedy',83453539);
INSERT INTO films VALUES (816,'Austin Powers: International Man of Mystery',1997,94,'en','Science Fiction,Comedy,Crime',67683989);
INSERT INTO films VALUES (817,'Austin Powers: The Spy Who Shagged Me',1999,95,'en','Adventure,Comedy,Crime,Science Fiction',310940086);
INSERT INTO films VALUES (818,'Austin Powers in Goldmember',2002,94,'en','Comedy,Crime,Science Fiction',296655431);
INSERT INTO films VALUES (819,'Sleepers',1996,147,'en','Crime,Drama,Thriller',165615285);
INSERT INTO films VALUES (820,'JFK',1991,189,'en','Drama,Thriller,History',205405498);
INSERT INTO films VALUES (821,'Judgment at Nuremberg',1961,186,'en','Drama,History',10000000);
INSERT INTO films VALUES (824,'Moulin Rouge!',2001,127,'en','Drama,Music,Romance',179213434);
INSERT INTO films VALUES (826,'The Bridge on the River Kwai',1957,161,'en','Drama,History,War',33300000);
INSERT INTO films VALUES (834,'Underworld: Evolution',2006,106,'en','Fantasy,Action,Science Fiction,Thriller',111340801);
INSERT INTO films VALUES (837,'Videodrome',1983,87,'en','Horror,Mystery,Science Fiction',2120439);
INSERT INTO films VALUES (838,'American Graffiti',1973,110,'en','Comedy,Drama',140000000);
INSERT INTO films VALUES (840,'Close Encounters of the Third Kind',1977,135,'en','Science Fiction,Drama',303788635);
INSERT INTO films VALUES (841,'Dune',1984,137,'en','Action,Science Fiction,Adventure',30925690);
INSERT INTO films VALUES (844,'2046',2004,129,'zh','Fantasy,Drama,Science Fiction,Romance',19271312);
INSERT INTO films VALUES (846,'The X Files',1998,121,'en','Mystery,Science Fiction,Thriller',189198313);
INSERT INTO films VALUES (848,'Dragonslayer',1981,108,'en','Fantasy',14110013);
INSERT INTO films VALUES (849,'Krull',1983,117,'en','Fantasy,Action,Adventure',16519460);
INSERT INTO films VALUES (850,'A Christmas Story',1983,94,'en','Comedy,Family',19294144);
INSERT INTO films VALUES (853,'Enemy at the Gates',2001,131,'en','War',96976270);
INSERT INTO films VALUES (854,'The Mask',1994,101,'en','Romance,Comedy,Crime,Fantasy',351583407);
INSERT INTO films VALUES (855,'Black Hawk Down',2001,144,'en','Action,History,War',172989651);
INSERT INTO films VALUES (857,'Saving Private Ryan',1998,169,'en','Drama,History,War',481840909);
INSERT INTO films VALUES (859,'Dangerous Liaisons',1988,119,'en','Drama,Romance',34670720);
INSERT INTO films VALUES (860,'WarGames',1983,114,'en','Thriller,Science Fiction',79567667);
INSERT INTO films VALUES (861,'Total Recall',1990,113,'en','Action,Adventure,Science Fiction',261317921);
INSERT INTO films VALUES (862,'Toy Story',1995,81,'en','Animation,Comedy,Family',373554033);
INSERT INTO films VALUES (863,'Toy Story 2',1999,92,'en','Animation,Comedy,Family',497366869);
INSERT INTO films VALUES (864,'Cool Runnings',1993,98,'en','Comedy',154864401);
INSERT INTO films VALUES (865,'The Running Man',1987,101,'en','Action,Science Fiction',38122105);
INSERT INTO films VALUES (866,'Finding Neverland',2004,106,'en','Drama',116766556);
INSERT INTO films VALUES (868,'Tsotsi',2005,94,'af','Crime,Drama',9879971);
INSERT INTO films VALUES (869,'Planet of the Apes',2001,119,'en','Thriller,Science Fiction,Action,Adventure',362211740);
INSERT INTO films VALUES (872,'Singin'' in the Rain',1952,103,'en','Comedy,Music,Romance',7200000);
INSERT INTO films VALUES (873,'The Color Purple',1985,154,'en','Drama',146292009);
INSERT INTO films VALUES (874,'A Man for All Seasons',1966,120,'en','Drama,History',28350000);
INSERT INTO films VALUES (879,'Hook',1991,144,'en','Adventure,Fantasy,Comedy,Family',300854823);
INSERT INTO films VALUES (881,'A Few Good Men',1992,138,'en','Drama',243240178);
INSERT INTO films VALUES (887,'The Best Years of Our Lives',1946,172,'en','Drama,History,Romance',23650000);
INSERT INTO films VALUES (888,'The Flintstones',1994,91,'en','Fantasy,Comedy,Family',341631208);
INSERT INTO films VALUES (889,'The Flintstones in Viva Rock Vegas',2000,90,'en','Science Fiction,Comedy,Family,Romance',59468275);
INSERT INTO films VALUES (905,'Pandora''s Box',1929,109,'de','Drama,Thriller,Romance',0);
INSERT INTO films VALUES (907,'Doctor Zhivago',1965,197,'en','Drama,Romance,War',111858363);
INSERT INTO films VALUES (913,'The Thomas Crown Affair',1999,113,'en','Drama,Crime,Romance',124305181);
INSERT INTO films VALUES (920,'Cars',2006,117,'en','Animation,Adventure,Comedy,Family',461983149);
INSERT INTO films VALUES (921,'Cinderella Man',2005,144,'en','Romance,Drama,History',108539911);
INSERT INTO films VALUES (924,'Dawn of the Dead',2004,101,'en','Fantasy,Horror,Action',102356381);
INSERT INTO films VALUES (925,'Do the Right Thing',1989,120,'en','Drama',37295445);
INSERT INTO films VALUES (926,'Galaxy Quest',1999,102,'en','Comedy,Family,Science Fiction',90683916);
INSERT INTO films VALUES (927,'Gremlins',1984,106,'en','Fantasy,Horror,Comedy',153083102);
INSERT INTO films VALUES (928,'Gremlins 2: The New Batch',1990,106,'en','Comedy,Horror,Fantasy',41482207);
INSERT INTO films VALUES (935,'Dr. Strangelove or: How I Learned to Stop Worrying and Love the Bomb',1964,95,'en','Drama,Comedy,War',9440272);
INSERT INTO films VALUES (943,'Lethal Weapon 3',1992,118,'en','Adventure,Action,Comedy,Thriller,Crime',321731527);
INSERT INTO films VALUES (944,'Lethal Weapon 4',1998,127,'en','Action,Adventure,Comedy,Crime,Thriller',285444603);
INSERT INTO films VALUES (947,'Lawrence of Arabia',1962,216,'en','Adventure,Drama,History,War',69995385);
INSERT INTO films VALUES (948,'Halloween',1978,91,'en','Horror,Thriller',70000000);
INSERT INTO films VALUES (950,'Ice Age: The Meltdown',2006,91,'en','Animation,Family,Comedy,Adventure',660940780);
INSERT INTO films VALUES (951,'Kindergarten Cop',1990,111,'en','Comedy',201957688);
INSERT INTO films VALUES (953,'Madagascar',2005,86,'en','Family,Animation',532680671);
INSERT INTO films VALUES (954,'Mission: Impossible',1996,110,'en','Adventure,Action,Thriller',457696359);
INSERT INTO films VALUES (955,'Mission: Impossible II',2000,123,'en','Adventure,Action,Thriller',546388105);
INSERT INTO films VALUES (956,'Mission: Impossible III',2006,126,'en','Adventure,Action,Thriller',397850012);
INSERT INTO films VALUES (957,'Spaceballs',1987,96,'en','Comedy,Science Fiction',38119483);
INSERT INTO films VALUES (978,'Seven Years in Tibet',1997,136,'en','Adventure,Drama,History',131457682);
INSERT INTO films VALUES (979,'Irreversible',2002,97,'fr','Drama,Thriller,Crime,Mystery',792);
INSERT INTO films VALUES (985,'Eraserhead',1977,89,'en','Drama,Fantasy,Horror,Science Fiction',7000000);
INSERT INTO films VALUES (987,'The Front Page',1974,105,'en','Romance,Drama,Comedy',0);
INSERT INTO films VALUES (990,'The Hustler',1961,134,'en','Drama',7600000);
INSERT INTO films VALUES (1018,'Mulholland Drive',2001,147,'en','Thriller,Drama,Mystery',20117339);
INSERT INTO films VALUES (1024,'Heavenly Creatures',1994,99,'en','Drama,Fantasy',3049135);
INSERT INTO films VALUES (1051,'The French Connection',1971,104,'en','Action,Crime,Thriller',41158757);
INSERT INTO films VALUES (1073,'Arlington Road',1999,117,'en','Drama,Thriller,Mystery',0);
INSERT INTO films VALUES (1088,'Whale Rider',2003,101,'en','Drama,Family',41400000);
INSERT INTO films VALUES (1090,'The Thirteenth Floor',1999,100,'en','Thriller,Science Fiction,Mystery',18564088);
INSERT INTO films VALUES (1091,'The Thing',1982,109,'en','Horror,Mystery,Science Fiction',19629760);
INSERT INTO films VALUES (1103,'Escape from New York',1981,99,'en','Science Fiction,Action',50244700);
INSERT INTO films VALUES (1116,'The Wind That Shakes the Barley',2006,124,'en','Drama,History,War',22889018);
INSERT INTO films VALUES (1123,'Catch a Fire',2006,101,'en','Action,Drama,Thriller',4291965);
INSERT INTO films VALUES (1124,'The Prestige',2006,130,'en','Drama,Mystery,Thriller',109676311);
INSERT INTO films VALUES (1125,'Dreamgirls',2006,134,'en','Drama',154937680);
INSERT INTO films VALUES (1164,'Babel',2006,143,'en','Drama',135330182);
INSERT INTO films VALUES (1165,'The Queen',2006,103,'en','Drama',123384128);
INSERT INTO films VALUES (1213,'The Talented Mr. Ripley',1999,139,'en','Thriller,Crime,Drama',128798265);
INSERT INTO films VALUES (1245,'The Remains of the Day',1993,134,'en','Drama,Romance',23237911);
INSERT INTO films VALUES (1246,'Rocky Balboa',2006,102,'en','Drama',155721132);
INSERT INTO films VALUES (1248,'Hannibal Rising',2007,121,'en','Crime,Drama,Thriller',82169884);
INSERT INTO films VALUES (1250,'Ghost Rider',2007,114,'en','Thriller,Action,Fantasy,Horror',228738393);
INSERT INTO films VALUES (1251,'Letters from Iwo Jima',2006,141,'en','Action,Adventure,Drama,War',68673228);
INSERT INTO films VALUES (1255,'The Host',2006,119,'ko','Horror,Drama,Science Fiction',88489643);
INSERT INTO films VALUES (1257,'Because I Said So',2007,102,'en','Comedy',69485490);
INSERT INTO films VALUES (1259,'Notes on a Scandal',2006,92,'en','Drama,Romance',49469904);
INSERT INTO films VALUES (1262,'Stranger Than Fiction',2006,113,'en','Comedy,Drama,Fantasy,Romance',53653224);
INSERT INTO films VALUES (1265,'Bridge to Terabithia',2007,96,'en','Adventure,Drama,Family',137587063);
INSERT INTO films VALUES (1266,'Street Kings',2008,109,'en','Action,Crime,Drama,Thriller',65569869);
INSERT INTO films VALUES (1268,'Mr. Bean''s Holiday',2007,90,'en','Family,Comedy',229736344);
INSERT INTO films VALUES (1271,'300',2006,117,'en','Action,Adventure,War',422610419);
INSERT INTO films VALUES (1272,'Sunshine',2007,107,'en','Science Fiction,Thriller',32017803);
INSERT INTO films VALUES (1273,'TMNT',2007,90,'en','Adventure,Animation,Comedy,Family',95608995);
INSERT INTO films VALUES (1282,'Dogtown and Z-Boys',2001,91,'en','Documentary',0);
INSERT INTO films VALUES (1359,'American Psycho',2000,102,'en','Thriller,Drama,Crime',34266564);
INSERT INTO films VALUES (1360,'Frida',2002,123,'en','Drama,Romance',56298474);
INSERT INTO films VALUES (1365,'Monster''s Ball',2001,111,'en','Drama,Romance',44909486);
INSERT INTO films VALUES (1366,'Rocky',1976,119,'en','Drama',117235147);
INSERT INTO films VALUES (1368,'First Blood',1982,93,'en','Action,Adventure,Thriller,War',125212904);
INSERT INTO films VALUES (1369,'Rambo: First Blood Part II',1985,96,'en','Action,Adventure,Thriller,War',300400432);
INSERT INTO films VALUES (1370,'Rambo III',1988,102,'en','Action,Adventure,Thriller,War',189015611);
INSERT INTO films VALUES (1372,'Blood Diamond',2006,143,'en','Drama,Thriller,Action',170877916);
INSERT INTO films VALUES (1378,'Shortbus',2006,101,'en','Romance,Drama,Comedy',5179037);
INSERT INTO films VALUES (1381,'The Fountain',2006,96,'en','Drama,Adventure,Science Fiction,Romance',15304890);
INSERT INTO films VALUES (1382,'Me and You and Everyone We Know',2005,90,'en','Comedy,Drama',0);
INSERT INTO films VALUES (1389,'Out of Sight',1998,123,'en','Romance,Comedy,Crime',77745568);
INSERT INTO films VALUES (1391,'Y Tu Mamá También',2001,106,'es','Drama,Romance',33616692);
INSERT INTO films VALUES (1402,'The Pursuit of Happyness',2006,117,'en','Drama',307077295);
INSERT INTO films VALUES (1408,'Cutthroat Island',1995,119,'en','Action,Adventure',10017322);
INSERT INTO films VALUES (1412,'Sex, Lies, and Videotape',1989,100,'en','Drama',0);
INSERT INTO films VALUES (1415,'Party Monster',2003,98,'en','Comedy,Drama,Crime',742898);
INSERT INTO films VALUES (1417,'Pan''s Labyrinth',2006,118,'es','Fantasy,Drama,War',83258226);
INSERT INTO films VALUES (1422,'The Departed',2006,151,'en','Drama,Thriller,Crime',289847354);
INSERT INTO films VALUES (1424,'November',2004,73,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (1427,'Perfume: The Story of a Murderer',2006,147,'en','Crime,Fantasy,Drama',132180323);
INSERT INTO films VALUES (1428,'Once Upon a Time in Mexico',2003,102,'en','Action',98185582);
INSERT INTO films VALUES (1429,'25th Hour',2002,135,'en','Crime,Drama',13060843);
INSERT INTO films VALUES (1430,'Bowling for Columbine',2002,120,'en','Documentary',35564473);
INSERT INTO films VALUES (1435,'Tarnation',2003,91,'en','Documentary,Drama',1162014);
INSERT INTO films VALUES (1439,'Anna and the King',1999,148,'en','Drama,History,Romance',0);
INSERT INTO films VALUES (1440,'Little Children',2006,136,'en','Romance,Drama',14821658);
INSERT INTO films VALUES (1443,'The Virgin Suicides',1999,97,'en','Drama,Romance',10409377);
INSERT INTO films VALUES (1452,'Superman Returns',2006,154,'en','Adventure,Fantasy,Action,Science Fiction',391081192);
INSERT INTO films VALUES (1487,'Hellboy',2004,122,'en','Fantasy,Action,Science Fiction',99318987);
INSERT INTO films VALUES (1491,'The Illusionist',2006,110,'en','Fantasy,Drama,Thriller,Romance',86915017);
INSERT INTO films VALUES (1493,'Miss Congeniality',2000,111,'en','Comedy,Crime,Action',212000000);
INSERT INTO films VALUES (1494,'Curse of the Golden Flower',2006,114,'zh','Action,Drama,Fantasy',0);
INSERT INTO films VALUES (1495,'Kingdom of Heaven',2005,144,'en','Drama,Action,Adventure,History,War',211643158);
INSERT INTO films VALUES (1497,'Teenage Mutant Ninja Turtles II: The Secret of the Ooze',1991,88,'en','Science Fiction,Adventure,Action,Comedy,Family',78000000);
INSERT INTO films VALUES (1499,'Teenage Mutant Ninja Turtles III',1993,96,'en','Action,Adventure,Comedy,Family,Fantasy,Science Fiction',42000000);
INSERT INTO films VALUES (1523,'The Last King of Scotland',2006,121,'en','Drama',48027970);
INSERT INTO films VALUES (1535,'Spy Game',2001,126,'en','Action,Crime,Thriller',143049560);
INSERT INTO films VALUES (1537,'Changing Lanes',2002,89,'en','Action,Adventure,Crime,Thriller',94935764);
INSERT INTO films VALUES (1538,'Collateral',2004,120,'en','Drama,Crime,Thriller',217764291);
INSERT INTO films VALUES (1542,'Office Space',1999,89,'en','Comedy,Crime',12827813);
INSERT INTO films VALUES (1544,'Imagine Me & You',2005,93,'en','Drama,Comedy,Romance',2455831);
INSERT INTO films VALUES (1546,'Thumbsucker',2005,96,'en','Comedy,Drama',1919197);
INSERT INTO films VALUES (1547,'The Lost Boys',1987,97,'en','Horror,Comedy',32222567);
INSERT INTO films VALUES (1548,'Ghost World',2001,111,'en','Comedy,Drama',0);
INSERT INTO films VALUES (1550,'Pieces of April',2003,81,'en','Comedy,Drama',0);
INSERT INTO films VALUES (1551,'Flatliners',1990,115,'en','Drama,Horror,Science Fiction,Thriller',61489265);
INSERT INTO films VALUES (1555,'The Spanish Apartment',2002,122,'fr','Drama,Comedy,Romance',3897799);
INSERT INTO films VALUES (1562,'28 Weeks Later',2007,100,'en','Horror,Thriller,Science Fiction',64238440);
INSERT INTO films VALUES (1571,'Live Free or Die Hard',2007,128,'en','Action,Thriller',383531464);
INSERT INTO films VALUES (1572,'Die Hard: With a Vengeance',1995,128,'en','Action,Thriller',366101666);
INSERT INTO films VALUES (1573,'Die Hard 2',1990,124,'en','Action,Thriller',240031094);
INSERT INTO films VALUES (1574,'Chicago',2002,113,'en','Action,Comedy,Crime,Drama,Music',306776732);
INSERT INTO films VALUES (1576,'Resident Evil',2002,100,'en','Horror,Action,Science Fiction',102984862);
INSERT INTO films VALUES (1577,'Resident Evil: Apocalypse',2004,94,'en','Horror,Action,Science Fiction',129394835);
INSERT INTO films VALUES (1578,'Raging Bull',1980,129,'en','Drama',23000000);
INSERT INTO films VALUES (1579,'Apocalypto',2006,139,'en','Action,Adventure,Drama,Thriller',120175290);
INSERT INTO films VALUES (1581,'The Holiday',2006,136,'en','Comedy,Romance',194168700);
INSERT INTO films VALUES (1584,'School of Rock',2003,108,'en','Comedy,Music',131282949);
INSERT INTO films VALUES (1585,'It''s a Wonderful Life',1946,130,'en','Drama,Family,Fantasy',9644124);
INSERT INTO films VALUES (1586,'Secret Window',2004,96,'en','Thriller,Mystery',92913171);
INSERT INTO films VALUES (1587,'What''s Eating Gilbert Grape',1993,118,'en','Romance,Drama',30000000);
INSERT INTO films VALUES (1588,'Bring It On',2000,98,'en','Comedy',90449929);
INSERT INTO films VALUES (1590,'Copying Beethoven',2006,104,'en','Drama',0);
INSERT INTO films VALUES (1591,'Nowhere in Africa',2001,140,'de','Drama',0);
INSERT INTO films VALUES (1593,'Night at the Museum',2006,108,'en','Action,Adventure,Comedy,Family,Fantasy',574480841);
INSERT INTO films VALUES (1597,'Meet the Parents',2000,108,'en','Comedy,Romance',330444045);
INSERT INTO films VALUES (1598,'Cape Fear',1991,128,'en','Crime,Thriller',182300000);
INSERT INTO films VALUES (1599,'I Heart Huckabees',2004,106,'en','Comedy,Romance',0);
INSERT INTO films VALUES (1613,'The 51st State',2001,93,'en','Thriller,Action,Comedy,Crime',14);
INSERT INTO films VALUES (1619,'The Way of the Gun',2000,119,'en','Action,Crime,Drama,Thriller',19125401);
INSERT INTO films VALUES (1620,'Hitman',2007,89,'en','Action,Crime,Drama,Thriller',99965753);
INSERT INTO films VALUES (1621,'Trading Places',1983,116,'en','Comedy',90400000);
INSERT INTO films VALUES (1624,'Liar Liar',1997,86,'en','Comedy',181000000);
INSERT INTO films VALUES (1635,'The Island',2005,136,'en','Action,Thriller,Science Fiction,Adventure',162949164);
INSERT INTO films VALUES (1636,'Bedazzled',2000,93,'en','Fantasy,Comedy,Romance',90383208);
INSERT INTO films VALUES (1637,'Speed',1994,116,'en','Action,Adventure,Crime',350448145);
INSERT INTO films VALUES (1639,'Speed 2: Cruise Control',1997,121,'en','Action,Adventure,Thriller',164508066);
INSERT INTO films VALUES (1640,'Crash',2004,112,'en','Drama',98410061);
INSERT INTO films VALUES (1642,'The Net',1995,114,'en','Crime,Drama,Mystery,Thriller,Action',110627965);
INSERT INTO films VALUES (1645,'A Time to Kill',1996,149,'en','Crime,Drama,Thriller',152266007);
INSERT INTO films VALUES (1646,'Freedom Writers',2007,123,'en','Crime,Drama',41170784);
INSERT INTO films VALUES (1648,'Bill & Ted''s Excellent Adventure',1989,90,'en','Adventure,Comedy,Science Fiction',40485039);
INSERT INTO films VALUES (1649,'Bill & Ted''s Bogus Journey',1991,98,'en','Adventure,Comedy,Family,Fantasy,Science Fiction',0);
INSERT INTO films VALUES (1651,'Mississippi Mermaid',1969,123,'fr','Crime,Drama,Romance',0);
INSERT INTO films VALUES (1656,'The Legend of Zorro',2005,129,'en','Action,Adventure',142400065);
INSERT INTO films VALUES (1667,'March of the Penguins',2005,80,'fr','Documentary,Family',127392239);
INSERT INTO films VALUES (1669,'The Hunt for Red October',1990,134,'en','Action,Adventure,Thriller',199200000);
INSERT INTO films VALUES (1677,'Ray',2004,152,'en','Drama,Music',124731534);
INSERT INTO films VALUES (1683,'The Reaping',2007,99,'en','Horror',62771059);
INSERT INTO films VALUES (1685,'Beneath the Planet of the Apes',1970,95,'en','Adventure,Science Fiction,Mystery',18999718);
INSERT INTO films VALUES (1687,'Escape from the Planet of the Apes',1971,98,'en','Action,Science Fiction',12348905);
INSERT INTO films VALUES (1688,'Conquest of the Planet of the Apes',1972,88,'en','Action,Science Fiction',9700000);
INSERT INTO films VALUES (1690,'Hostel',2005,94,'en','Horror',80578934);
INSERT INTO films VALUES (1691,'Hostel: Part II',2007,93,'en','Horror',35619521);
INSERT INTO films VALUES (1696,'The Devil''s Rejects',2005,107,'en','Drama,Horror,Crime',0);
INSERT INTO films VALUES (1698,'Anatomy',2000,103,'de','Horror,Thriller',0);
INSERT INTO films VALUES (1701,'Con Air',1997,115,'en','Action,Thriller,Crime',224012234);
INSERT INTO films VALUES (1705,'Battle for the Planet of the Apes',1973,93,'en','Action,Science Fiction',8844595);
INSERT INTO films VALUES (1710,'Copycat',1995,124,'en','Drama,Thriller',0);
INSERT INTO films VALUES (1717,'All the King''s Men',2006,125,'en','Drama,Thriller',9450897);
INSERT INTO films VALUES (1722,'Captain Corelli''s Mandolin',2001,131,'en','Drama,History,Romance',62112895);
INSERT INTO films VALUES (1724,'The Incredible Hulk',2008,114,'en','Science Fiction,Action,Adventure',163712074);
INSERT INTO films VALUES (1725,'West Side Story',1961,152,'en','Crime,Drama,Music',43656822);
INSERT INTO films VALUES (1726,'Iron Man',2008,126,'en','Action,Science Fiction,Adventure',585174222);
INSERT INTO films VALUES (1729,'The Forbidden Kingdom',2008,104,'en','Action,Adventure,Fantasy',127906624);
INSERT INTO films VALUES (1734,'The Mummy Returns',2001,130,'en','Adventure,Action,Fantasy',433013274);
INSERT INTO films VALUES (1735,'The Mummy: Tomb of the Dragon Emperor',2008,112,'en','Adventure,Action,Fantasy',401128639);
INSERT INTO films VALUES (1770,'Michael Collins',1996,132,'en','Drama,Thriller',16900000);
INSERT INTO films VALUES (1771,'Captain America: The First Avenger',2011,124,'en','Action,Adventure,Science Fiction',370569774);
INSERT INTO films VALUES (1777,'Fahrenheit 9/11',2004,122,'en','Documentary',119114517);
INSERT INTO films VALUES (1779,'Roger & Me',1989,91,'en','Documentary,History',6706368);
INSERT INTO films VALUES (1781,'An Inconvenient Truth',2006,100,'en','Documentary',46243000);
INSERT INTO films VALUES (1788,'Footloose',1984,107,'en','Drama,Family,Music,Romance',80035402);
INSERT INTO films VALUES (1792,'Stuck on You',2003,118,'en','Comedy',33828318);
INSERT INTO films VALUES (1808,'Velvet Goldmine',1998,119,'en','Drama,Music',1053788);
INSERT INTO films VALUES (1809,'The Rules of Attraction',2002,110,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (1813,'The Devil''s Advocate',1997,144,'en','Drama,Horror,Mystery,Thriller',152944660);
INSERT INTO films VALUES (1817,'Phone Booth',2002,81,'en','Thriller,Drama',97837138);
INSERT INTO films VALUES (1819,'You, Me and Dupree',2006,108,'en','Comedy,Romance',130431368);
INSERT INTO films VALUES (1824,'50 First Dates',2004,99,'en','Comedy,Romance',196482882);
INSERT INTO films VALUES (1830,'Lord of War',2005,122,'en','Crime,Drama,Thriller',24127895);
INSERT INTO films VALUES (1831,'The Next Best Thing',2000,108,'en','Comedy',24362772);
INSERT INTO films VALUES (1832,'Dogma',1999,130,'en','Fantasy,Comedy,Adventure',30652890);
INSERT INTO films VALUES (1833,'Rent',2005,135,'en','Drama,Romance',31670620);
INSERT INTO films VALUES (1844,'Entrapment',1999,112,'en','Romance,Drama,Mystery',212404396);
INSERT INTO films VALUES (1850,'Man on the Moon',1999,118,'en','Comedy,Drama,Romance',47434430);
INSERT INTO films VALUES (1852,'World Trade Center',2006,128,'en','Drama,History,Thriller',162945894);
INSERT INTO films VALUES (1858,'Transformers',2007,144,'en','Adventure,Science Fiction,Action',709709780);
INSERT INTO films VALUES (1865,'Pirates of the Caribbean: On Stranger Tides',2011,136,'en','Adventure,Action,Fantasy',1045713802);
INSERT INTO films VALUES (1874,'Goodbye Bafana',2007,140,'en','History,Drama',0);
INSERT INTO films VALUES (1878,'Fear and Loathing in Las Vegas',1998,118,'en','Adventure,Drama,Comedy',10680275);
INSERT INTO films VALUES (1880,'Red Dawn',1984,114,'en','Action,Thriller',38376497);
INSERT INTO films VALUES (1883,'Malcolm X',1992,202,'en','Drama,History',48169908);
INSERT INTO films VALUES (1885,'The Karate Kid',1984,126,'en','Drama',90815558);
INSERT INTO films VALUES (1887,'Marie Antoinette',2006,123,'en','Drama,History',60474340);
INSERT INTO films VALUES (1891,'The Empire Strikes Back',1980,124,'en','Adventure,Action,Science Fiction',538400000);
INSERT INTO films VALUES (1892,'Return of the Jedi',1983,135,'en','Adventure,Action,Science Fiction',572700000);
INSERT INTO films VALUES (1893,'Star Wars: Episode I - The Phantom Menace',1999,136,'en','Adventure,Action,Science Fiction',924317558);
INSERT INTO films VALUES (1894,'Star Wars: Episode II - Attack of the Clones',2002,142,'en','Adventure,Action,Science Fiction',649398328);
INSERT INTO films VALUES (1895,'Star Wars: Episode III - Revenge of the Sith',2005,140,'en','Science Fiction,Adventure,Action',850000000);
INSERT INTO films VALUES (1900,'Traffic',2000,147,'en','Thriller,Drama,Crime',207515725);
INSERT INTO films VALUES (1901,'In Good Company',2004,109,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (1903,'Vanilla Sky',2001,136,'en','Drama,Mystery,Romance,Science Fiction,Thriller',203388341);
INSERT INTO films VALUES (1904,'Memoirs of a Geisha',2005,145,'en','Drama,History,Romance',162242962);
INSERT INTO films VALUES (1907,'The Beach',2000,119,'en','Drama,Adventure,Romance,Thriller',144056873);
INSERT INTO films VALUES (1909,'Don Juan DeMarco',1994,97,'en','Romance,Drama,Comedy',22200000);
INSERT INTO films VALUES (1911,'The 13th Warrior',1999,102,'en','Adventure,Fantasy,Action',61698899);
INSERT INTO films VALUES (1913,'The Sea Inside',2004,125,'es','Drama',38535221);
INSERT INTO films VALUES (1921,'Sweet November',2001,119,'en','Drama,Romance',65754228);
INSERT INTO films VALUES (1924,'Superman',1978,143,'en','Action,Adventure,Fantasy,Science Fiction',300218018);
INSERT INTO films VALUES (1927,'Hulk',2003,138,'en','Drama,Action,Science Fiction',245360480);
INSERT INTO films VALUES (1930,'The Amazing Spider-Man',2012,136,'en','Action,Adventure,Fantasy',752215857);
INSERT INTO films VALUES (1931,'Stomp the Yard',2007,114,'en','Drama,Music',75511123);
INSERT INTO films VALUES (1933,'The Others',2001,101,'en','Horror,Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (1934,'Shakespeare in Love',1998,122,'en','Romance,History',289317794);
INSERT INTO films VALUES (1946,'eXistenZ',1999,97,'en','Action,Thriller,Science Fiction,Horror',2856712);
INSERT INTO films VALUES (1947,'An Unfinished Life',2005,108,'en','Drama',18618284);
INSERT INTO films VALUES (1948,'Crank',2006,88,'en','Action,Thriller,Crime',42931041);
INSERT INTO films VALUES (1949,'Zodiac',2007,157,'en','Crime,Drama,Mystery,Thriller',84785914);
INSERT INTO films VALUES (1950,'Lucky You',2007,124,'en','Drama,Romance',5761917);
INSERT INTO films VALUES (1951,'Manderlay',2005,139,'da','Drama',674918);
INSERT INTO films VALUES (1954,'The Butterfly Effect',2004,113,'en','Science Fiction,Thriller',96060858);
INSERT INTO films VALUES (1955,'The Elephant Man',1980,124,'en','Drama,History',26010864);
INSERT INTO films VALUES (1956,'Gerry',2002,103,'en','Mystery,Drama,Adventure',0);
INSERT INTO films VALUES (1957,'Enough',2002,114,'en','Drama,Thriller',51801187);
INSERT INTO films VALUES (1958,'8 Women',2002,111,'fr','Comedy,Thriller,Music,Crime,Mystery',0);
INSERT INTO films VALUES (1961,'My Name Is Bruce',2007,86,'en','Comedy,Horror',173066);
INSERT INTO films VALUES (1966,'Alexander',2004,175,'en','War,History,Action,Adventure,Drama,Romance',167298192);
INSERT INTO films VALUES (1969,'Bandidas',2006,93,'es','Action,Comedy,Western,Crime',10496317);
INSERT INTO films VALUES (1970,'The Grudge',2004,92,'en','Horror,Mystery,Thriller',183474602);
INSERT INTO films VALUES (1975,'The Grudge 2',2006,102,'en','Horror,Thriller',39143839);
INSERT INTO films VALUES (1979,'Fantastic 4: Rise of the Silver Surfer',2007,92,'en','Adventure,Fantasy,Action,Thriller',289047763);
INSERT INTO films VALUES (1985,'The Constant Gardener',2005,129,'en','Drama,Mystery,Thriller',82466670);
INSERT INTO films VALUES (1988,'A Mighty Heart',2007,100,'en','Drama,Thriller',18928871);
INSERT INTO films VALUES (1989,'My Blueberry Nights',2007,111,'en','Drama,Romance',21786738);
INSERT INTO films VALUES (1995,'Lara Croft: Tomb Raider',2001,100,'en','Adventure,Fantasy,Action,Thriller',274703340);
INSERT INTO films VALUES (1996,'Lara Croft Tomb Raider: The Cradle of Life',2003,117,'en','Action,Adventure,Fantasy,Thriller',156505388);
INSERT INTO films VALUES (1997,'Two Brothers',2004,109,'en','Adventure,Drama,Family',62172050);
INSERT INTO films VALUES (1999,'In the Bedroom',2001,130,'en','Drama,Thriller',0);
INSERT INTO films VALUES (2001,'We Own the Night',2007,117,'en','Drama,Crime,Thriller',54926886);
INSERT INTO films VALUES (2008,'The Promise',2005,98,'zh','Fantasy,Drama,Action,Thriller,Romance',0);
INSERT INTO films VALUES (2009,'4 Months, 3 Weeks and 2 Days',2007,113,'ro','Drama',1185783);
INSERT INTO films VALUES (2011,'Persepolis',2007,95,'fr','Animation,Drama',0);
INSERT INTO films VALUES (2013,'The Diving Bell and the Butterfly',2007,112,'fr','Drama',19777647);
INSERT INTO films VALUES (2018,'The Wedding Planner',2001,103,'en','Comedy',94728529);
INSERT INTO films VALUES (2022,'Mr. Deeds',2002,96,'en','Comedy,Romance',171269535);
INSERT INTO films VALUES (2023,'Hidalgo',2004,136,'en','Western,Adventure',108103450);
INSERT INTO films VALUES (2024,'The Patriot',2000,165,'en','Drama,History,War,Action',215294342);
INSERT INTO films VALUES (2026,'Hostage',2005,113,'en','Mystery,Drama,Thriller,Crime',77944725);
INSERT INTO films VALUES (2034,'Training Day',2001,122,'en','Action,Crime,Drama,Thriller',104876233);
INSERT INTO films VALUES (2043,'Along Came a Spider',2001,104,'en','Crime,Mystery,Thriller,Action',105178561);
INSERT INTO films VALUES (2044,'The Lake House',2006,99,'en','Romance,Drama,Mystery',114830111);
INSERT INTO films VALUES (2048,'I, Robot',2004,115,'en','Action,Science Fiction',347234916);
INSERT INTO films VALUES (2054,'Mr. Holland''s Opus',1995,137,'en','Music,Drama,Family',106269971);
INSERT INTO films VALUES (2055,'Open Range',2003,139,'en','Western',68296293);
INSERT INTO films VALUES (2056,'The Station Agent',2003,88,'en','Drama,Comedy',8679814);
INSERT INTO films VALUES (2057,'Original Sin',2001,118,'en','Drama,Thriller,Mystery,Romance',35402320);
INSERT INTO films VALUES (2059,'National Treasure',2004,131,'en','Adventure,Action,Thriller,Mystery',347451894);
INSERT INTO films VALUES (2062,'Ratatouille',2007,111,'en','Animation,Comedy,Family,Fantasy',623722818);
INSERT INTO films VALUES (2067,'Mission to Mars',2000,114,'en','Science Fiction',60874615);
INSERT INTO films VALUES (2069,'The Whole Nine Yards',2000,98,'en','Comedy,Crime',106371651);
INSERT INTO films VALUES (2074,'Flirting with Disaster',1996,92,'en','Comedy,Romance',14702438);
INSERT INTO films VALUES (2080,'X-Men Origins: Wolverine',2009,107,'en','Adventure,Action,Thriller,Science Fiction',373062864);
INSERT INTO films VALUES (2084,'Birthday Girl',2001,93,'en','Comedy,Crime,Thriller',0);
INSERT INTO films VALUES (2085,'Romeo Must Die',2000,115,'en','Action,Crime,Thriller',91036760);
INSERT INTO films VALUES (2088,'Romeo Is Bleeding',1993,100,'en','Action,Crime,Drama,Thriller',3275585);
INSERT INTO films VALUES (2100,'The Last Castle',2001,131,'en','Action,Drama,Thriller',27642707);
INSERT INTO films VALUES (2105,'American Pie',1999,95,'en','Comedy,Romance',235483004);
INSERT INTO films VALUES (2110,'Wasabi',2001,94,'fr','Drama,Action,Comedy',0);
INSERT INTO films VALUES (2112,'Payback',1999,100,'en','Drama,Action,Thriller,Crime',161626121);
INSERT INTO films VALUES (2114,'Final Fantasy: The Spirits Within',2001,106,'en','Adventure,Action,Animation,Fantasy,Science Fiction,Thriller',85131830);
INSERT INTO films VALUES (2116,'Out of Time',2003,105,'en','Thriller,Crime,Drama',55495563);
INSERT INTO films VALUES (2118,'L.A. Confidential',1997,138,'en','Crime,Drama,Mystery,Thriller',126216940);
INSERT INTO films VALUES (2119,'Days of Thunder',1990,107,'en','Adventure',157920733);
INSERT INTO films VALUES (2122,'The Whole Ten Yards',2004,98,'en','Comedy,Thriller,Crime',26155781);
INSERT INTO films VALUES (2123,'Me, Myself & Irene',2000,116,'en','Comedy',149270999);
INSERT INTO films VALUES (2133,'The Perfect Storm',2000,130,'en','Drama',325756637);
INSERT INTO films VALUES (2135,'The Time Machine',2002,96,'en','Science Fiction,Adventure,Action',123729176);
INSERT INTO films VALUES (2140,'Kiss of the Dragon',2001,98,'en','Action,Crime,Thriller',64437847);
INSERT INTO films VALUES (2142,'Cop Land',1997,104,'en','Action,Crime,Drama',44862187);
INSERT INTO films VALUES (2148,'The Cotton Club',1984,127,'en','Music,Drama,Crime,Romance',25928721);
INSERT INTO films VALUES (2155,'Reindeer Games',2000,124,'en','Thriller',32168970);
INSERT INTO films VALUES (2157,'Lost in Space',1998,130,'en','Adventure,Family,Science Fiction',136159423);
INSERT INTO films VALUES (2162,'Chill Factor',1999,101,'en','Action,Comedy,Thriller',11263966);
INSERT INTO films VALUES (2163,'Breakdown',1997,95,'en','Drama,Action,Thriller',50159144);
INSERT INTO films VALUES (2176,'The Glass House',2001,106,'en','Drama,Thriller',23619609);
INSERT INTO films VALUES (2185,'Big Trouble',2002,85,'en','Action,Comedy,Thriller',8493890);
INSERT INTO films VALUES (2196,'Death at a Funeral',2007,90,'en','Comedy,Drama',46);
INSERT INTO films VALUES (2207,'16 Blocks',2006,105,'en','Action,Adventure,Crime,Thriller',65664721);
INSERT INTO films VALUES (2211,'Aimee & Jaguar',1999,125,'de','Drama,History,Romance',0);
INSERT INTO films VALUES (2251,'Unfaithful',2002,124,'en','Thriller,Drama',119137784);
INSERT INTO films VALUES (2252,'Eastern Promises',2007,100,'en','Thriller,Crime,Mystery',55112356);
INSERT INTO films VALUES (2253,'Valkyrie',2008,121,'en','Drama,Thriller,History,War',200276000);
INSERT INTO films VALUES (2255,'Chasing Amy',1997,113,'en','Comedy,Drama,Romance',12021272);
INSERT INTO films VALUES (2266,'Paris, je t''aime',2006,120,'fr','Drama,Romance',4857367);
INSERT INTO films VALUES (2268,'The Golden Compass',2007,113,'en','Adventure,Fantasy',372234864);
INSERT INTO films VALUES (2270,'Stardust',2007,127,'en','Adventure,Fantasy,Romance,Family',135560026);
INSERT INTO films VALUES (2275,'The General''s Daughter',1999,116,'en','Crime,Drama,Mystery,Thriller',149705852);
INSERT INTO films VALUES (2277,'Bicentennial Man',1999,131,'en','Comedy,Science Fiction',93700000);
INSERT INTO films VALUES (2280,'Big',1988,104,'en','Fantasy,Drama,Comedy,Romance,Family',151668774);
INSERT INTO films VALUES (2287,'Rize',2005,86,'en','Documentary',0);
INSERT INTO films VALUES (2288,'Closer',2004,104,'en','Drama,Romance',115505027);
INSERT INTO films VALUES (2289,'Cold Mountain',2003,154,'en','Drama',173013509);
INSERT INTO films VALUES (2290,'Jakob the Liar',1999,120,'en','Comedy,Drama,History',0);
INSERT INTO films VALUES (2292,'Clerks',1994,92,'en','Comedy',3151130);
INSERT INTO films VALUES (2293,'Mallrats',1995,94,'en','Romance,Comedy',2122561);
INSERT INTO films VALUES (2294,'Jay and Silent Bob Strike Back',2001,104,'en','Comedy',33788161);
INSERT INTO films VALUES (2295,'Clerks II',2006,97,'en','Comedy',26888376);
INSERT INTO films VALUES (2300,'Space Jam',1996,88,'en','Animation,Comedy,Drama,Family,Fantasy',250200000);
INSERT INTO films VALUES (2309,'Inkheart',2008,106,'en','Adventure,Family,Fantasy',57490374);
INSERT INTO films VALUES (2310,'Beowulf',2007,115,'en','Adventure,Action,Animation',195735876);
INSERT INTO films VALUES (2312,'In the Name of the King: A Dungeon Siege Tale',2007,127,'en','Adventure,Fantasy,Action,Drama',0);
INSERT INTO films VALUES (2320,'Executive Decision',1996,133,'en','Action,Adventure,Drama,Thriller',121969216);
INSERT INTO films VALUES (2355,'Reign Over Me',2007,124,'en','Drama',22222308);
INSERT INTO films VALUES (2359,'Sicko',2007,123,'en','Documentary',24538513);
INSERT INTO films VALUES (2370,'Topaz',1969,143,'en','Action,Drama,Mystery,Thriller',6000000);
INSERT INTO films VALUES (2395,'Asterix at the Olympic Games',2008,116,'fr','Fantasy,Adventure,Comedy,Family',132900000);
INSERT INTO films VALUES (2428,'The Greatest Story Ever Told',1965,199,'en','Drama,History',15473333);
INSERT INTO films VALUES (2447,'The Nativity Story',2006,101,'en','Drama,History',0);
INSERT INTO films VALUES (2453,'Harley Davidson and the Marlboro Man',1991,98,'en','Action,Thriller',7434726);
INSERT INTO films VALUES (2454,'The Chronicles of Narnia: Prince Caspian',2008,150,'en','Adventure,Family,Fantasy',419651413);
INSERT INTO films VALUES (2486,'Eragon',2006,104,'en','Fantasy,Action,Adventure,Family',249288105);
INSERT INTO films VALUES (2493,'The Princess Bride',1987,98,'en','Adventure,Family,Fantasy,Comedy,Romance',30857814);
INSERT INTO films VALUES (2501,'The Bourne Identity',2002,119,'en','Action,Drama,Mystery,Thriller',214034224);
INSERT INTO films VALUES (2502,'The Bourne Supremacy',2004,108,'en','Action,Drama,Thriller',288500217);
INSERT INTO films VALUES (2503,'The Bourne Ultimatum',2007,115,'en','Action,Drama,Mystery,Thriller',442824138);
INSERT INTO films VALUES (2539,'Spanglish',2004,130,'en','Comedy',55041367);
INSERT INTO films VALUES (2567,'The Aviator',2004,170,'en','Drama',102000000);
INSERT INTO films VALUES (2575,'The Tailor of Panama',2001,109,'en','Drama,Thriller',28008462);
INSERT INTO films VALUES (2577,'Code 46',2003,92,'en','Drama,Romance,Science Fiction,Thriller',0);
INSERT INTO films VALUES (2604,'Born on the Fourth of July',1989,145,'en','Drama,War',161001698);
INSERT INTO films VALUES (2610,'Shopgirl',2005,104,'en','Comedy,Drama,Romance',11588205);
INSERT INTO films VALUES (2619,'Splash',1984,111,'en','Comedy,Fantasy,Romance',69821334);
INSERT INTO films VALUES (2621,'Return to Me',2000,115,'en','Romance,Comedy,Drama',36609995);
INSERT INTO films VALUES (2636,'The Specialist',1994,110,'en','Action,Thriller',170362582);
INSERT INTO films VALUES (2637,'The Mothman Prophecies',2002,119,'en','Drama,Horror,Mystery',55157539);
INSERT INTO films VALUES (2639,'Deconstructing Harry',1997,96,'en','Comedy,Drama',10686841);
INSERT INTO films VALUES (2642,'Two Weeks Notice',2002,101,'en','Romance,Comedy',93354918);
INSERT INTO films VALUES (2649,'The Game',1997,129,'en','Drama,Thriller,Mystery',109423648);
INSERT INTO films VALUES (2652,'Hard Candy',2005,103,'en','Drama,Thriller',7022209);
INSERT INTO films VALUES (2655,'What Lies Beneath',2000,130,'en','Drama,Horror,Mystery,Thriller',155464351);
INSERT INTO films VALUES (2661,'Batman',1966,105,'en','Family,Adventure,Comedy,Science Fiction,Crime',0);
INSERT INTO films VALUES (2662,'House of 1000 Corpses',2003,89,'en','Horror',16829545);
INSERT INTO films VALUES (2666,'Dark City',1998,100,'en','Mystery,Science Fiction',27200316);
INSERT INTO films VALUES (2667,'The Blair Witch Project',1999,81,'en','Horror,Mystery',248000000);
INSERT INTO films VALUES (2669,'The Bounty',1984,132,'en','Action,Drama,History',8613462);
INSERT INTO films VALUES (2675,'Signs',2002,106,'en','Drama,Thriller,Science Fiction,Mystery',408247917);
INSERT INTO films VALUES (2687,'Memoirs of an Invisible Man',1992,99,'en','Comedy,Fantasy,Science Fiction',14358033);
INSERT INTO films VALUES (2698,'Evan Almighty',2007,96,'en','Fantasy,Comedy,Family',173000000);
INSERT INTO films VALUES (2749,'15 Minutes',2001,120,'en','Action,Crime,Thriller',56359980);
INSERT INTO films VALUES (2752,'40 Days and 40 Nights',2002,94,'en','Comedy,Romance',0);
INSERT INTO films VALUES (2755,'About Schmidt',2002,125,'en','Drama,Comedy',105834556);
INSERT INTO films VALUES (2756,'The Abyss',1989,139,'en','Adventure,Action,Thriller,Science Fiction',90000098);
INSERT INTO films VALUES (2757,'Adaptation.',2002,114,'en','Comedy,Crime,Drama',32801173);
INSERT INTO films VALUES (2770,'American Pie 2',2001,108,'en','Comedy,Romance',287553595);
INSERT INTO films VALUES (2771,'American Splendor',2003,101,'en','Comedy,Drama',6003587);
INSERT INTO films VALUES (2779,'The Curse of the Jade Scorpion',2001,103,'en','Comedy,Crime,Mystery,Romance,Thriller',0);
INSERT INTO films VALUES (2786,'Pierrot le Fou',1965,110,'fr','Drama,Thriller',0);
INSERT INTO films VALUES (2787,'Pitch Black',2000,108,'en','Thriller,Science Fiction,Action',53187659);
INSERT INTO films VALUES (2789,'The Chronicles of Riddick',2004,119,'en','Action,Science Fiction',115772733);
INSERT INTO films VALUES (2830,'My Boss''s Daughter',2003,83,'en','Comedy,Romance',0);
INSERT INTO films VALUES (2832,'Identity',2003,90,'en','Mystery,Thriller',90259536);
INSERT INTO films VALUES (2841,'A Very Long Engagement',2004,133,'fr','Drama',0);
INSERT INTO films VALUES (2895,'The Apostle',1997,134,'en','Drama',0);
INSERT INTO films VALUES (2898,'As Good as It Gets',1997,139,'en','Comedy,Romance',314178011);
INSERT INTO films VALUES (2900,'The Astronaut''s Wife',1999,109,'en','Drama,Science Fiction,Thriller',19598588);
INSERT INTO films VALUES (2907,'The Addams Family',1991,99,'en','Horror,Comedy,Fantasy',191502426);
INSERT INTO films VALUES (2925,'The First Wives Club',1996,102,'en','Comedy',116400000);
INSERT INTO films VALUES (2959,'License to Wed',2007,91,'en','Comedy',69307224);
INSERT INTO films VALUES (2976,'Hairspray',2007,117,'en','Family,Comedy,Music,Romance',90450008);
INSERT INTO films VALUES (2977,'Becoming Jane',2007,120,'en','Drama,Romance',37311672);
INSERT INTO films VALUES (2989,'Roar',1981,102,'en','Adventure,Thriller',2000000);
INSERT INTO films VALUES (3021,'1408',2007,104,'en','Horror,Thriller',94679598);
INSERT INTO films VALUES (3028,'Jekyll and Hyde ... Together Again',1982,87,'en','Comedy,Horror,Science Fiction',0);
INSERT INTO films VALUES (3033,'Gods and Monsters',1998,105,'en','Drama',6451628);
INSERT INTO films VALUES (3034,'Young Frankenstein',1974,106,'en','Comedy,Science Fiction',86273333);
INSERT INTO films VALUES (3040,'Night Watch',2004,114,'ru','Fantasy,Action,Thriller',32000000);
INSERT INTO films VALUES (3049,'Ace Ventura: Pet Detective',1994,86,'en','Comedy,Mystery',107217396);
INSERT INTO films VALUES (3050,'Doctor Dolittle',1998,85,'en','Comedy,Family,Fantasy',294456605);
INSERT INTO films VALUES (3059,'Intolerance',1916,197,'en','Drama',8394751);
INSERT INTO films VALUES (3060,'The Big Parade',1925,151,'en','Drama,Romance,War',22000000);
INSERT INTO films VALUES (3062,'42nd Street',1933,89,'en','Music,Comedy,Romance',2281000);
INSERT INTO films VALUES (3078,'It Happened One Night',1934,105,'en','Comedy,Romance',4500000);
INSERT INTO films VALUES (3080,'Top Hat',1935,101,'en','Comedy,Music,Romance',3202000);
INSERT INTO films VALUES (3082,'Modern Times',1936,87,'en','Drama,Comedy',8500000);
INSERT INTO films VALUES (3083,'Mr. Smith Goes to Washington',1939,129,'en','Comedy,Drama',9600000);
INSERT INTO films VALUES (3089,'Red River',1948,133,'en','Western',9012000);
INSERT INTO films VALUES (3093,'Basic Instinct 2',2006,114,'en','Crime,Mystery,Thriller',38629478);
INSERT INTO films VALUES (3116,'Midnight Cowboy',1969,113,'en','Drama',44785053);
INSERT INTO films VALUES (3131,'Gangs of New York',2002,167,'en','Drama,History,Crime',193772504);
INSERT INTO films VALUES (3132,'Bad Company',2002,116,'en','Action,Adventure,Comedy,Thriller',65977295);
INSERT INTO films VALUES (3170,'Bambi',1942,70,'en','Animation,Drama,Family',267447150);
INSERT INTO films VALUES (3172,'Bandits',2001,123,'en','Action,Comedy,Crime,Romance',67631903);
INSERT INTO films VALUES (3175,'Barry Lyndon',1975,184,'en','Drama,Romance,War',20000000);
INSERT INTO films VALUES (3179,'Beavis and Butt-Head Do America',1996,81,'en','Animation,Comedy',0);
INSERT INTO films VALUES (3291,'Good Night, and Good Luck.',2005,93,'en','Drama,History',54600000);
INSERT INTO films VALUES (3472,'Dirty Pretty Things',2002,97,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (3482,'The Train',1964,133,'en','Action,Drama,Thriller,War',6800000);
INSERT INTO films VALUES (3489,'88 Minutes',2007,108,'en','Crime,Mystery,Thriller',16930884);
INSERT INTO films VALUES (3509,'A Scanner Darkly',2006,100,'en','Animation,Science Fiction,Thriller',7659918);
INSERT INTO films VALUES (3512,'Under Siege 2: Dark Territory',1995,100,'en','Action,Thriller',104324083);
INSERT INTO films VALUES (3536,'U-571',2000,116,'en','Action,Drama,Thriller,War',127666415);
INSERT INTO films VALUES (3558,'Girl, Interrupted',1999,127,'en','Drama',0);
INSERT INTO films VALUES (3580,'Changeling',2008,141,'en','Crime,Drama,Mystery',113020255);
INSERT INTO films VALUES (3587,'Bogus',1996,110,'en','Fantasy,Comedy,Family',0);
INSERT INTO films VALUES (3594,'The Number 23',2007,101,'en','Thriller,Drama,Mystery',77566815);
INSERT INTO films VALUES (3595,'Ransom',1996,117,'en','Action,Thriller',309492681);
INSERT INTO films VALUES (3597,'I Know What You Did Last Summer',1997,100,'en','Horror,Thriller,Mystery',125586134);
INSERT INTO films VALUES (3600,'I Still Know What You Did Last Summer',1998,100,'en','Horror,Mystery,Thriller',40002112);
INSERT INTO films VALUES (3604,'Flash Gordon',1980,111,'en','Science Fiction',27107960);
INSERT INTO films VALUES (3635,'Girl with a Pearl Earring',2003,101,'en','Drama,Romance',31466789);
INSERT INTO films VALUES (3638,'No Reservations',2007,104,'en','Comedy',92601050);
INSERT INTO films VALUES (3682,'54',1998,106,'en','Music,Drama',16757163);
INSERT INTO films VALUES (3683,'Flags of Our Fathers',2006,132,'en','War,Drama,History',65900249);
INSERT INTO films VALUES (3766,'The Lady from Shanghai',1947,87,'en','Crime,Drama,Mystery',0);
INSERT INTO films VALUES (3877,'Things We Lost in the Fire',2007,113,'en','Drama',2849142);
INSERT INTO films VALUES (3902,'I''m Not There.',2007,135,'en','Drama,Music',4001121);
INSERT INTO films VALUES (3933,'Corpse Bride',2005,77,'en','Romance,Fantasy,Animation,Music',117195061);
INSERT INTO films VALUES (3981,'What Women Want',2000,127,'en','Comedy,Romance',374111707);
INSERT INTO films VALUES (3989,'Team America: World Police',2004,98,'en','Music,Adventure,Animation,Action,Comedy',50907422);
INSERT INTO films VALUES (4011,'Beetlejuice',1988,92,'en','Fantasy,Comedy',73326666);
INSERT INTO films VALUES (4012,'The Believer',2001,98,'en','Drama',416925);
INSERT INTO films VALUES (4032,'My Girl',1991,102,'en','Comedy,Drama,Family',0);
INSERT INTO films VALUES (4105,'Black Rain',1989,125,'en','Action,Thriller,Crime',45892212);
INSERT INTO films VALUES (4107,'Bloody Sunday',2002,107,'en','Action,Adventure,Drama,History',773228);
INSERT INTO films VALUES (4108,'The Transporter',2002,92,'en','Action,Crime,Thriller',43928932);
INSERT INTO films VALUES (4133,'Blow',2001,124,'en','Crime,Drama',83282296);
INSERT INTO films VALUES (4147,'Road to Perdition',2002,117,'en','Thriller,Crime,Drama',181001478);
INSERT INTO films VALUES (4148,'Revolutionary Road',2008,119,'en','Drama,Romance',75225693);
INSERT INTO films VALUES (4170,'Trade',2007,120,'en','Drama,Thriller',0);
INSERT INTO films VALUES (4174,'Spellbound',1945,111,'en','Drama,Mystery,Thriller',7000000);
INSERT INTO films VALUES (4232,'Scream',1996,111,'en','Crime,Horror,Mystery',173046663);
INSERT INTO films VALUES (4233,'Scream 2',1997,120,'en','Horror,Mystery',172363301);
INSERT INTO films VALUES (4234,'Scream 3',2000,116,'en','Horror,Mystery',161834276);
INSERT INTO films VALUES (4244,'The Kid',2000,104,'en','Fantasy,Comedy,Family',69700000);
INSERT INTO films VALUES (4248,'Scary Movie 2',2001,83,'en','Comedy',141220678);
INSERT INTO films VALUES (4251,'Veer-Zaara',2004,192,'hi','Drama,Romance',29385320);
INSERT INTO films VALUES (4256,'Scary Movie 3',2003,84,'en','Comedy',220673217);
INSERT INTO films VALUES (4257,'Scary Movie 4',2006,83,'en','Comedy',178262620);
INSERT INTO films VALUES (4258,'Scary Movie 5',2013,86,'en','Comedy',78378744);
INSERT INTO films VALUES (4327,'Charlie''s Angels',2000,98,'en','Action,Adventure,Comedy,Crime,Thriller',264105545);
INSERT INTO films VALUES (4347,'Atonement',2007,123,'en','Drama,Romance',129266061);
INSERT INTO films VALUES (4348,'Pride & Prejudice',2005,135,'en','Drama,Romance',121147947);
INSERT INTO films VALUES (4349,'The Kingdom',2007,110,'en','Thriller,Action,Drama',86658558);
INSERT INTO films VALUES (4379,'Monster-in-Law',2005,101,'en','Romance,Comedy',154749918);
INSERT INTO films VALUES (4380,'Shall We Dance?',2004,107,'en','Drama,Romance,Comedy',170128460);
INSERT INTO films VALUES (4421,'G.I. Jane',1997,125,'en','Action,Drama',48169156);
INSERT INTO films VALUES (4442,'The Brothers Grimm',2005,118,'en','Adventure,Fantasy,Action,Comedy,Thriller',105316267);
INSERT INTO films VALUES (4464,'Seabiscuit',2003,141,'en','Drama,History',148336445);
INSERT INTO films VALUES (4474,'My Super Ex-Girlfriend',2006,95,'en','Fantasy,Drama,Action,Comedy,Crime,Science Fiction',60896147);
INSERT INTO films VALUES (4476,'Legends of the Fall',1994,133,'en','Adventure,Drama,Romance,War',160638883);
INSERT INTO films VALUES (4477,'The Devil''s Own',1997,107,'en','Crime,Thriller,Drama',140807547);
INSERT INTO films VALUES (4512,'The Assassination of Jesse James by the Coward Robert Ford',2007,160,'en','Action,Drama,Western',14711793);
INSERT INTO films VALUES (4513,'30 Days of Night',2007,113,'en','Horror,Thriller',75505973);
INSERT INTO films VALUES (4515,'Lions for Lambs',2007,92,'en','Action,Adventure,Drama,History',63215872);
INSERT INTO films VALUES (4517,'Elizabeth: The Golden Age',2007,114,'en','Drama,History,Romance',74237563);
INSERT INTO films VALUES (4518,'Elizabeth',1998,124,'en','Drama,History',82150642);
INSERT INTO films VALUES (4523,'Enchanted',2007,107,'en','Comedy,Family,Fantasy,Romance',340487652);
INSERT INTO films VALUES (4547,'Panic Room',2002,111,'en','Crime,Drama,Thriller',196397415);
INSERT INTO films VALUES (4550,'Sympathy for Lady Vengeance',2005,115,'ko','Drama,Thriller',23803308);
INSERT INTO films VALUES (4551,'Be Cool',2005,118,'en','Comedy,Crime',95226116);
INSERT INTO films VALUES (4553,'The Machinist',2004,101,'en','Thriller,Drama',8203235);
INSERT INTO films VALUES (4566,'Michael Clayton',2007,119,'en','Drama,Mystery,Crime',92991835);
INSERT INTO films VALUES (4584,'Sense and Sensibility',1995,136,'en','Drama,Romance',135000000);
INSERT INTO films VALUES (4597,'Armored',2009,88,'en','Action,Crime,Drama,Thriller',22942221);
INSERT INTO films VALUES (4599,'Raising Helen',2004,119,'en','Drama,Comedy,Romance',49718611);
INSERT INTO films VALUES (4614,'The Sum of All Fears',2002,124,'en','Thriller,Action,Drama',193000000);
INSERT INTO films VALUES (4638,'Hot Fuzz',2007,121,'en','Crime,Action,Comedy',80573774);
INSERT INTO films VALUES (4657,'Jindabyne',2006,123,'en','Crime,Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (4688,'Across the Universe',2007,133,'en','Adventure,Drama,Music,Romance',0);
INSERT INTO films VALUES (4723,'Southland Tales',2006,144,'en','Action,Adventure,Comedy,Drama,Science Fiction,Thriller',374743);
INSERT INTO films VALUES (4806,'Runaway Bride',1999,116,'en','Comedy,Romance',309457509);
INSERT INTO films VALUES (4816,'Ghost Dog: The Way of the Samurai',1999,116,'en','Crime,Drama',0);
INSERT INTO films VALUES (4824,'The Jackal',1997,124,'en','Action,Thriller,Adventure,Crime',159330280);
INSERT INTO films VALUES (4836,'Layer Cake',2004,105,'en','Drama,Thriller,Crime',11850214);
INSERT INTO films VALUES (4858,'The Invasion',2007,99,'en','Science Fiction,Thriller',15071514);
INSERT INTO films VALUES (4911,'Dark Blue',2002,118,'en','Action,Crime,Drama,Thriller',9237470);
INSERT INTO films VALUES (4912,'Confessions of a Dangerous Mind',2002,113,'en','Comedy,Crime,Drama,Romance,Thriller',33013805);
INSERT INTO films VALUES (4922,'The Curious Case of Benjamin Button',2008,166,'en','Fantasy,Drama,Thriller,Mystery,Romance',333932083);
INSERT INTO films VALUES (4929,'Hang ''em High',1968,114,'en','Western',6800000);
INSERT INTO films VALUES (4935,'Howl''s Moving Castle',2004,119,'ja','Fantasy,Animation,Adventure',234710455);
INSERT INTO films VALUES (4942,'Leatherheads',2008,114,'en','Comedy,Romance,Drama',41299492);
INSERT INTO films VALUES (4944,'Burn After Reading',2008,96,'en','Comedy,Drama',163720069);
INSERT INTO films VALUES (4951,'10 Things I Hate About You',1999,97,'en','Comedy,Romance,Drama',53478166);
INSERT INTO films VALUES (4953,'Be Kind Rewind',2008,102,'en','Drama,Comedy',0);
INSERT INTO films VALUES (4958,'The Legend of Bagger Vance',2000,126,'en','Fantasy,Drama',39459427);
INSERT INTO films VALUES (4959,'The International',2009,118,'en','Drama,Thriller,Crime',60161391);
INSERT INTO films VALUES (4960,'Synecdoche, New York',2008,124,'en','Drama',0);
INSERT INTO films VALUES (4964,'Knocked Up',2007,129,'en','Comedy,Romance,Drama',219076518);
INSERT INTO films VALUES (4965,'Impostor',2001,102,'en','Action,Science Fiction,Thriller',0);
INSERT INTO films VALUES (4967,'Keeping the Faith',2000,127,'en','Comedy',37036004);
INSERT INTO films VALUES (4970,'Gothika',2003,98,'en','Horror,Thriller',141591324);
INSERT INTO films VALUES (4982,'American Gangster',2007,157,'en','Drama,Crime',266465037);
INSERT INTO films VALUES (4995,'Boogie Nights',1997,155,'en','Drama',43101594);
INSERT INTO films VALUES (4997,'Wonderland',2003,104,'en','Crime,Drama,Mystery,Thriller',2466444);
INSERT INTO films VALUES (5038,'Vicky Cristina Barcelona',2008,96,'en','Drama,Romance',96408652);
INSERT INTO films VALUES (5072,'Severance',2006,96,'en','Horror,Comedy,Thriller',0);
INSERT INTO films VALUES (5123,'August Rush',2007,114,'en','Drama',66122026);
INSERT INTO films VALUES (5125,'Rendition',2007,120,'en','Drama,Thriller',24748670);
INSERT INTO films VALUES (5126,'Martian Child',2007,106,'en','Drama',0);
INSERT INTO films VALUES (5137,'Sky Captain and the World of Tomorrow',2004,107,'en','Mystery,Action,Thriller,Science Fiction,Adventure',57958696);
INSERT INTO films VALUES (5172,'The Astronaut Farmer',2006,104,'en','Adventure,Comedy,Drama,Science Fiction',11130889);
INSERT INTO films VALUES (5174,'Rush Hour 3',2007,91,'en','Action,Comedy,Crime,Thriller',258022233);
INSERT INTO films VALUES (5175,'Rush Hour 2',2001,90,'en','Action,Comedy,Crime,Thriller',347325802);
INSERT INTO films VALUES (5176,'3:10 to Yuma',2007,122,'en','Western',70016220);
INSERT INTO films VALUES (5178,'The Good Heart',2009,95,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (5236,'Kiss Kiss Bang Bang',2005,103,'en','Action,Comedy,Crime,Mystery',15785148);
INSERT INTO films VALUES (5255,'The Polar Express',2004,100,'en','Adventure,Animation,Family,Fantasy',305875730);
INSERT INTO films VALUES (5279,'Gosford Park',2001,137,'en','Drama,Mystery,Thriller',87754044);
INSERT INTO films VALUES (5353,'The Hunting Party',2007,101,'en','Action,Adventure,Thriller,Drama',0);
INSERT INTO films VALUES (5393,'Happily N''Ever After',2006,75,'en','Animation,Comedy,Family,Fantasy,Science Fiction',38085778);
INSERT INTO films VALUES (5491,'Battlefield Earth',2000,118,'en','Action,Science Fiction,War',21400000);
INSERT INTO films VALUES (5494,'George and the Dragon',2004,93,'en','Adventure',0);
INSERT INTO films VALUES (5503,'The Fugitive',1993,130,'en','Adventure,Action,Thriller,Crime,Mystery',368875760);
INSERT INTO films VALUES (5516,'The Ladykillers',2004,104,'en','Comedy,Crime,Thriller',0);
INSERT INTO films VALUES (5528,'The Chorus',2004,96,'fr','Drama',0);
INSERT INTO films VALUES (5550,'RoboCop 3',1993,104,'en','Action,Adventure,Crime,Science Fiction,Thriller',10696210);
INSERT INTO films VALUES (5551,'Space Cowboys',2000,130,'en','Action,Adventure,Thriller',128884132);
INSERT INTO films VALUES (5559,'Bee Movie',2007,91,'en','Family,Animation,Adventure,Comedy',287594577);
INSERT INTO films VALUES (5689,'The Blue Lagoon',1980,104,'en','Romance,Adventure,Drama',58853106);
INSERT INTO films VALUES (5708,'Control',2007,121,'en','Drama',8159508);
INSERT INTO films VALUES (5722,'Beyond the Valley of the Dolls',1970,109,'en','Comedy,Drama,Thriller',40000000);
INSERT INTO films VALUES (5723,'Once',2007,85,'en','Drama,Music,Romance',20710513);
INSERT INTO films VALUES (5759,'Baghead',2008,84,'en','Drama,Comedy,Horror',0);
INSERT INTO films VALUES (5769,'Tom Jones',1963,128,'en','Adventure,Comedy,History,Romance',37600000);
INSERT INTO films VALUES (5780,'Torn Curtain',1966,128,'en','Mystery,Thriller',13000000);
INSERT INTO films VALUES (5820,'The Sentinel',2006,108,'en','Action,Thriller,Crime',77920346);
INSERT INTO films VALUES (5822,'Sweet Sweetback''s Baadasssss Song',1971,97,'en','Action,Drama,Romance',15200000);
INSERT INTO films VALUES (5852,'Angel Eyes',2001,102,'en','Drama,Romance,Thriller',29700000);
INSERT INTO films VALUES (5854,'Family Plot',1976,121,'en','Comedy,Crime,Thriller',7900000);
INSERT INTO films VALUES (5876,'The Mist',2007,126,'en','Science Fiction,Horror,Thriller',57096190);
INSERT INTO films VALUES (5900,'The Dress',1996,103,'nl','Comedy,Drama',0);
INSERT INTO films VALUES (5902,'A Bridge Too Far',1977,175,'en','Drama,History,War',50750000);
INSERT INTO films VALUES (5915,'Into the Wild',2007,148,'en','Adventure,Drama',56255142);
INSERT INTO films VALUES (5925,'The Great Escape',1963,172,'en','Adventure,Drama,History,Thriller,War',11744471);
INSERT INTO films VALUES (5955,'The Pledge',2001,123,'en','Crime,Drama,Mystery,Thriller',29400000);
INSERT INTO films VALUES (5966,'Along Came Polly',2004,90,'en','Comedy,Romance',171963386);
INSERT INTO films VALUES (5971,'We''re No Angels',1989,106,'en','Comedy,Crime,Drama',0);
INSERT INTO films VALUES (5994,'The Family Man',2000,125,'en','Comedy,Drama,Romance,Fantasy',0);
INSERT INTO films VALUES (6007,'Elling',2001,89,'en','Comedy,Drama',0);
INSERT INTO films VALUES (6016,'The Good Thief',2003,108,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (6020,'Sorority Boys',2002,93,'en','Comedy',0);
INSERT INTO films VALUES (6023,'P.S. I Love You',2007,126,'en','Drama,Romance',156835339);
INSERT INTO films VALUES (6038,'Shanghai Knights',2003,115,'en','Action,Adventure,Comedy,Western',88323487);
INSERT INTO films VALUES (6068,'Six Days Seven Nights',1998,98,'en','Action,Adventure,Comedy,Romance',164000000);
INSERT INTO films VALUES (6071,'Kiss of Death',1995,101,'en','Action,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (6073,'The Mexican',2001,123,'en','Action,Comedy,Crime,Romance',147845033);
INSERT INTO films VALUES (6106,'Salvador',1986,123,'en','Drama',0);
INSERT INTO films VALUES (6114,'Dracula',1992,128,'en','Romance,Horror',215862692);
INSERT INTO films VALUES (6116,'Spice World',1997,93,'en','Adventure,Fantasy,Drama,Comedy,Music',100000000);
INSERT INTO films VALUES (6171,'Dreamcatcher',2003,136,'en','Drama,Horror,Science Fiction,Thriller',75715436);
INSERT INTO films VALUES (6217,'Cat People',1982,118,'en','Drama,Fantasy,Horror,Thriller',0);
INSERT INTO films VALUES (6278,'Reign of Fire',2002,101,'en','Adventure,Action,Fantasy',43061982);
INSERT INTO films VALUES (6282,'Coyote Ugly',2000,100,'en','Comedy',113916474);
INSERT INTO films VALUES (6415,'Three Kings',1999,114,'en','Action,Adventure,Comedy',108000000);
INSERT INTO films VALUES (6435,'Practical Magic',1998,104,'en','Drama,Fantasy,Comedy',46683377);
INSERT INTO films VALUES (6439,'Racing Stripes',2005,102,'en','Comedy',93772522);
INSERT INTO films VALUES (6440,'The Shipping News',2001,111,'en','Drama,Romance',0);
INSERT INTO films VALUES (6466,'Freddy vs. Jason',2003,97,'en','Horror',114908830);
INSERT INTO films VALUES (6477,'Alvin and the Chipmunks',2007,92,'en','Comedy,Music,Family,Fantasy,Animation',361366633);
INSERT INTO films VALUES (6478,'Beyond the Sea',2004,118,'en','Drama,Music',0);
INSERT INTO films VALUES (6479,'I Am Legend',2007,101,'en','Drama,Horror,Action,Thriller,Science Fiction',585349010);
INSERT INTO films VALUES (6488,'Arachnophobia',1990,103,'en','Comedy,Horror',53208180);
INSERT INTO films VALUES (6519,'The Dukes of Hazzard',2005,104,'en','Action,Adventure,Comedy',110803676);
INSERT INTO films VALUES (6520,'First Knight',1995,134,'en','Action,Adventure,Drama,Romance',127600435);
INSERT INTO films VALUES (6521,'The Contender',2000,126,'en','Drama,Thriller',0);
INSERT INTO films VALUES (6537,'The Orphanage',2007,105,'es','Horror,Drama,Thriller',44000000);
INSERT INTO films VALUES (6538,'Charlie Wilson''s War',2007,102,'en','Comedy,Drama,History',119000410);
INSERT INTO films VALUES (6552,'Idle Hands',1999,92,'en','Thriller,Comedy,Horror',4152230);
INSERT INTO films VALUES (6557,'27 Dresses',2008,111,'en','Comedy,Romance',160259319);
INSERT INTO films VALUES (6575,'Walk Hard: The Dewey Cox Story',2007,96,'en','Comedy,Music',18317151);
INSERT INTO films VALUES (6615,'Lars and the Real Girl',2007,106,'en','Comedy,Romance,Drama',11293663);
INSERT INTO films VALUES (6623,'The Peacemaker',1997,124,'en','Action,Thriller',0);
INSERT INTO films VALUES (6639,'Love in the Time of Cholera',2007,139,'en','Drama,Romance',4607608);
INSERT INTO films VALUES (6687,'Transsiberian',2008,111,'en','Thriller,Crime,Mystery',5926410);
INSERT INTO films VALUES (6795,'Zathura: A Space Adventure',2005,101,'en','Family,Fantasy,Science Fiction,Adventure',64321501);
INSERT INTO films VALUES (6877,'Failure to Launch',2006,97,'en','Comedy',88715192);
INSERT INTO films VALUES (6933,'One Missed Call',2008,87,'en','Horror,Mystery,Thriller',0);
INSERT INTO films VALUES (6947,'The Village',2004,108,'en','Drama,Mystery,Thriller',256697520);
INSERT INTO films VALUES (6950,'Outbreak',1995,127,'en','Action,Drama,Science Fiction,Thriller',189859560);
INSERT INTO films VALUES (6957,'The 40 Year Old Virgin',2005,116,'en','Comedy,Romance',109449237);
INSERT INTO films VALUES (6961,'The Wedding Date',2005,88,'en','Comedy,Romance',47175038);
INSERT INTO films VALUES (6963,'The Weather Man',2005,101,'en','Comedy,Drama',12482775);
INSERT INTO films VALUES (6964,'Something''s Gotta Give',2003,128,'en','Drama,Comedy,Romance',266728738);
INSERT INTO films VALUES (6968,'The Baader Meinhof Complex',2008,150,'de','Action,Crime,Drama,History,Thriller',0);
INSERT INTO films VALUES (6972,'Australia',2008,165,'en','Drama',49554002);
INSERT INTO films VALUES (6973,'In the Valley of Elah',2007,124,'en','History,Drama,Thriller,Crime,Mystery',29541790);
INSERT INTO films VALUES (6977,'No Country for Old Men',2007,122,'en','Crime,Drama,Thriller',171600000);
INSERT INTO films VALUES (6978,'Big Trouble in Little China',1986,99,'en','Action,Adventure,Comedy,Fantasy',11000000);
INSERT INTO films VALUES (7006,'White Noise 2: The Light',2007,99,'en','Thriller,Drama,Horror,Fantasy',0);
INSERT INTO films VALUES (7191,'Cloverfield',2008,85,'en','Action,Thriller,Science Fiction',170764026);
INSERT INTO films VALUES (7214,'Coach Carter',2005,136,'en','Drama',76669806);
INSERT INTO films VALUES (7220,'The Punisher',2004,124,'en','Action,Crime,Drama',54700105);
INSERT INTO films VALUES (7278,'Meet the Spartans',2008,84,'en','Comedy',84646831);
INSERT INTO films VALUES (7288,'Duplex',2003,89,'en','Action,Comedy,Thriller',19322135);
INSERT INTO films VALUES (7299,'Equilibrium',2002,107,'en','Action,Science Fiction,Thriller',5359645);
INSERT INTO films VALUES (7301,'Lonesome Jim',2005,91,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (7303,'Maid in Manhattan',2002,105,'en','Comedy,Drama,Romance',154906693);
INSERT INTO films VALUES (7304,'Running Scared',2006,122,'en','Action,Crime,Drama,Thriller',9500000);
INSERT INTO films VALUES (7305,'Alive',1993,120,'en','Action,Adventure,Drama,Thriller',36733909);
INSERT INTO films VALUES (7326,'Juno',2007,96,'en','Comedy,Drama,Romance',231411584);
INSERT INTO films VALUES (7341,'The Rage: Carrie 2',1999,104,'en','Horror,Thriller,Science Fiction',17762705);
INSERT INTO films VALUES (7345,'There Will Be Blood',2007,158,'en','Drama',77208711);
INSERT INTO films VALUES (7347,'Elite Squad',2007,115,'pt','Drama,Action,Crime',0);
INSERT INTO films VALUES (7350,'The Bucket List',2007,97,'en','Drama,Comedy',175372502);
INSERT INTO films VALUES (7364,'Sahara',2005,124,'en','Action,Adventure,Comedy,Drama,Mystery',119269486);
INSERT INTO films VALUES (7443,'Chicken Run',2000,84,'en','Animation,Comedy,Family',224834564);
INSERT INTO films VALUES (7445,'Brothers',2009,104,'en','Drama,Thriller,War',43318349);
INSERT INTO films VALUES (7446,'Tropic Thunder',2008,107,'en','Action,Comedy',188072649);
INSERT INTO films VALUES (7450,'Titan A.E.',2000,94,'en','Animation,Action,Science Fiction,Family,Adventure',36754634);
INSERT INTO films VALUES (7451,'xXx',2002,124,'en','Action,Adventure,Thriller',277448382);
INSERT INTO films VALUES (7453,'The Hitchhiker''s Guide to the Galaxy',2005,109,'en','Adventure,Comedy,Family,Science Fiction',104478416);
INSERT INTO films VALUES (7459,'Speed Racer',2008,135,'en','Action,Family,Science Fiction',93945766);
INSERT INTO films VALUES (7461,'Vantage Point',2008,90,'en','Drama,Action,Thriller,Crime',151161491);
INSERT INTO films VALUES (7484,'Open Season',2006,83,'en','Adventure,Animation,Family',197309027);
INSERT INTO films VALUES (7485,'Shooter',2007,124,'en','Action,Drama,Mystery,Thriller,Crime',95696996);
INSERT INTO films VALUES (7501,'Knockaround Guys',2001,92,'en','Crime,Thriller',12000000);
INSERT INTO films VALUES (7504,'Earth',1998,101,'hi','Drama',528972);
INSERT INTO films VALUES (7509,'Water',2005,115,'en','Drama,Foreign,Romance',10422387);
INSERT INTO films VALUES (7510,'Running with Scissors',2006,116,'en','Drama,Comedy',6754898);
INSERT INTO films VALUES (7512,'Idiocracy',2006,84,'en','Adventure,Comedy,Science Fiction',495303);
INSERT INTO films VALUES (7515,'London',2005,92,'en','Drama,Action,Romance',0);
INSERT INTO films VALUES (7516,'Smokin'' Aces',2006,109,'en','Action,Comedy,Crime,Thriller',57103895);
INSERT INTO films VALUES (7518,'Over the Hedge',2006,83,'en','Comedy,Animation,Family',343397247);
INSERT INTO films VALUES (7547,'Come Early Morning',2006,97,'en','Drama,Romance',0);
INSERT INTO films VALUES (7548,'The Libertine',2004,114,'en','Drama,Romance',0);
INSERT INTO films VALUES (7552,'Fun with Dick and Jane',2005,90,'en','Comedy',202026112);
INSERT INTO films VALUES (7553,'Waiting...',2005,94,'en','Comedy',18637690);
INSERT INTO films VALUES (7735,'The Wave',2008,107,'de','Drama,Thriller',19000000);
INSERT INTO films VALUES (7737,'Resident Evil: Extinction',2007,94,'en','Horror,Action,Science Fiction',148412065);
INSERT INTO films VALUES (7859,'Half Nelson',2006,107,'en','Drama',4911725);
INSERT INTO films VALUES (7863,'Shine',1996,105,'en','Drama',0);
INSERT INTO films VALUES (7870,'Down in the Valley',2005,112,'en','Drama,Romance',852872);
INSERT INTO films VALUES (7873,'Harsh Times',2005,120,'en','Crime,Drama,Thriller,Action',5967038);
INSERT INTO films VALUES (7874,'Black Snake Moan',2006,116,'en','Drama',10903846);
INSERT INTO films VALUES (7913,'Rang De Basanti',2006,157,'hi','Drama',11502151);
INSERT INTO films VALUES (7942,'Run, Fatboy, Run',2007,100,'en','Comedy,Romance',33000000);
INSERT INTO films VALUES (7944,'Shine a Light',2008,122,'en','Documentary,Music',0);
INSERT INTO films VALUES (7973,'Caramel',2007,96,'ar','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (7978,'The Wolfman',2010,102,'en','Drama,Horror,Thriller',0);
INSERT INTO films VALUES (7979,'The Kite Runner',2007,128,'en','Drama',73276047);
INSERT INTO films VALUES (7980,'The Lovely Bones',2009,136,'en','Fantasy,Drama',93525586);
INSERT INTO films VALUES (8007,'Behind Enemy Lines',2001,106,'en','Action,Drama,Thriller,War',91753202);
INSERT INTO films VALUES (8009,'Highlander',1986,116,'en','Adventure,Action,Fantasy',5900000);
INSERT INTO films VALUES (8011,'Highlander: The Final Dimension',1994,99,'en','Action,Fantasy,Science Fiction',36800000);
INSERT INTO films VALUES (8012,'Get Shorty',1995,105,'en','Comedy,Thriller,Crime',115101622);
INSERT INTO films VALUES (8046,'Gigli',2003,121,'en','Drama',7266209);
INSERT INTO films VALUES (8051,'Punch-Drunk Love',2002,95,'en','Comedy,Drama,Romance',17000000);
INSERT INTO films VALUES (8053,'The Three Burials of Melquiades Estrada',2005,121,'en','Adventure,Crime,Drama,Mystery,Western',12036149);
INSERT INTO films VALUES (8054,'The Imaginarium of Doctor Parnassus',2009,123,'en','Adventure,Fantasy,Mystery',64352607);
INSERT INTO films VALUES (8055,'The Reader',2008,124,'en','Drama,Romance',113019290);
INSERT INTO films VALUES (8060,'Married Life',2007,90,'en','Crime,Drama,Romance',0);
INSERT INTO films VALUES (8065,'21',2008,123,'en','Drama,Crime',69823199);
INSERT INTO films VALUES (8068,'Desperado',1995,104,'en','Thriller,Action,Crime',25405445);
INSERT INTO films VALUES (8069,'Barbarella',1968,98,'en','Science Fiction',2500000);
INSERT INTO films VALUES (8077,'Alien³',1992,114,'en','Science Fiction,Action,Horror',159773545);
INSERT INTO films VALUES (8078,'Alien: Resurrection',1997,109,'en','Science Fiction,Horror,Action',162000000);
INSERT INTO films VALUES (8080,'Suspect Zero',2004,99,'en','Crime,Thriller',13000000);
INSERT INTO films VALUES (8090,'Untraceable',2008,101,'en','Drama',32483410);
INSERT INTO films VALUES (8095,'Cleopatra',1963,248,'en','Drama,History,Romance',71000000);
INSERT INTO films VALUES (8141,'You Kill Me',2007,90,'en','Comedy,Crime,Thriller,Romance',2426851);
INSERT INTO films VALUES (8193,'Napoleon Dynamite',2004,95,'en','Comedy',46118097);
INSERT INTO films VALUES (8195,'Ronin',1998,122,'en','Action,Thriller,Crime,Adventure',41610884);
INSERT INTO films VALUES (8197,'Midnight in the Garden of Good and Evil',1997,155,'en','Crime,Drama,Mystery,Thriller',25105255);
INSERT INTO films VALUES (8198,'The Quiet American',2002,101,'en','Drama,Action,Thriller,Romance',27674124);
INSERT INTO films VALUES (8202,'Æon Flux',2005,93,'en','Action,Science Fiction',52304001);
INSERT INTO films VALUES (8204,'The Spiderwick Chronicles',2008,95,'en','Adventure,Family,Fantasy',162839667);
INSERT INTO films VALUES (8224,'8MM',1999,123,'en','Thriller,Crime,Mystery',96618699);
INSERT INTO films VALUES (8247,'Jumper',2008,88,'en','Adventure,Fantasy,Science Fiction',222231186);
INSERT INTO films VALUES (8265,'Welcome to the Sticks',2008,106,'fr','Comedy',53191886);
INSERT INTO films VALUES (8271,'Disturbia',2007,105,'en','Thriller,Drama,Mystery',117760134);
INSERT INTO films VALUES (8272,'The Savages',2007,114,'en','Drama',0);
INSERT INTO films VALUES (8273,'American Wedding',2003,103,'en','Comedy,Romance',231449203);
INSERT INTO films VALUES (8285,'The Spirit',2008,103,'en','Action,Comedy,Thriller,Crime,Science Fiction',39031337);
INSERT INTO films VALUES (8291,'Poetic Justice',1993,109,'en','Drama,Romance',27515786);
INSERT INTO films VALUES (8292,'Four Brothers',2005,109,'en','Action,Crime',92374674);
INSERT INTO films VALUES (8293,'Howards End',1992,140,'en','Drama,Romance',25966555);
INSERT INTO films VALUES (8321,'In Bruges',2008,107,'en','Comedy,Drama,Crime',34533783);
INSERT INTO films VALUES (8326,'Holes',2003,117,'en','Adventure,Family,Drama,Comedy',0);
INSERT INTO films VALUES (8328,'Step Up 2: The Streets',2008,98,'en','Music,Drama,Romance',150816700);
INSERT INTO films VALUES (8329,'[REC]',2007,78,'es','Horror,Mystery',30448000);
INSERT INTO films VALUES (8337,'They Live',1988,94,'en','Action,Horror,Science Fiction,Thriller',13008928);
INSERT INTO films VALUES (8338,'Blindness',2008,121,'en','Drama,Mystery,Science Fiction,Thriller',19844979);
INSERT INTO films VALUES (8346,'My Big Fat Greek Wedding',2002,95,'en','Comedy,Drama,Romance',368744044);
INSERT INTO films VALUES (8355,'Ice Age: Dawn of the Dinosaurs',2009,94,'en','Animation,Comedy,Family,Adventure',886686817);
INSERT INTO films VALUES (8357,'What the #$*! Do We (K)now!?',2004,109,'en','Documentary',10000000);
INSERT INTO films VALUES (8358,'Cast Away',2000,143,'en','Adventure,Drama',429632142);
INSERT INTO films VALUES (8359,'Kit Kittredge: An American Girl',2008,101,'en','Comedy,Drama,Family',0);
INSERT INTO films VALUES (8363,'Superbad',2007,113,'en','Comedy',121463226);
INSERT INTO films VALUES (8367,'Robin Hood: Prince of Thieves',1991,143,'en','Adventure',390493908);
INSERT INTO films VALUES (8373,'Transformers: Revenge of the Fallen',2009,150,'en','Science Fiction,Action,Adventure',836297228);
INSERT INTO films VALUES (8374,'The Boondock Saints',1999,108,'en','Action,Thriller,Crime',30471);
INSERT INTO films VALUES (8386,'How High',2001,93,'en','Comedy',31155435);
INSERT INTO films VALUES (8390,'Definitely, Maybe',2008,112,'en','Comedy,Romance',55447968);
INSERT INTO films VALUES (8408,'Day of the Dead',1985,96,'en','Horror,Science Fiction',34000000);
INSERT INTO films VALUES (8409,'A Man Apart',2003,109,'en','Action,Drama',44350926);
INSERT INTO films VALUES (8413,'Event Horizon',1997,96,'en','Horror,Science Fiction,Mystery',26673242);
INSERT INTO films VALUES (8416,'The Conformist',1970,107,'it','Drama',0);
INSERT INTO films VALUES (8427,'I Spy',2002,97,'en','Action,Adventure,Comedy,Thriller',33561137);
INSERT INTO films VALUES (8435,'A Cock and Bull Story',2005,94,'en','Comedy,Drama',0);
INSERT INTO films VALUES (8452,'The 6th Day',2000,123,'en','Science Fiction',96085477);
INSERT INTO films VALUES (8456,'Never Back Down',2008,115,'en','Drama,Action',41627431);
INSERT INTO films VALUES (8457,'Drillbit Taylor',2008,102,'en','Comedy',0);
INSERT INTO films VALUES (8461,'Funny Games',2007,112,'en','Horror,Thriller,Crime',7938872);
INSERT INTO films VALUES (8467,'Dumb and Dumber',1994,107,'en','Comedy',247275374);
INSERT INTO films VALUES (8469,'Animal House',1978,109,'en','Comedy',141000000);
INSERT INTO films VALUES (8470,'John Q',2002,116,'en','Drama,Thriller,Crime',102244770);
INSERT INTO films VALUES (8487,'Wild Wild West',1999,106,'en','Action,Adventure,Comedy,Science Fiction,Western',222104681);
INSERT INTO films VALUES (8488,'Hitch',2005,118,'en','Comedy,Drama,Romance',368100420);
INSERT INTO films VALUES (8489,'Ali',2001,157,'en','Drama',87713825);
INSERT INTO films VALUES (8536,'Superman II',1980,127,'en','Action,Adventure,Fantasy,Science Fiction',190458706);
INSERT INTO films VALUES (8545,'Little Voice',1998,97,'en','Comedy,Drama',0);
INSERT INTO films VALUES (8584,'Shanghai Noon',2000,110,'en','Adventure,Action,Comedy,Western',56932305);
INSERT INTO films VALUES (8587,'The Lion King',1994,89,'en','Family,Animation,Drama',788241776);
INSERT INTO films VALUES (8592,'Dick Tracy',1990,103,'en','Adventure,Action,Comedy,Thriller,Crime',103738726);
INSERT INTO films VALUES (8617,'Prom Night',2008,88,'en','Crime,Horror',14796236);
INSERT INTO films VALUES (8618,'The History Boys',2006,109,'en','Comedy,Drama',13401952);
INSERT INTO films VALUES (8619,'Master and Commander: The Far Side of the World',2003,138,'en','Adventure',212011111);
INSERT INTO films VALUES (8643,'The Exorcism of Emily Rose',2005,122,'en','Crime,Drama,Horror,Thriller',144216468);
INSERT INTO films VALUES (8645,'The Happening',2008,91,'en','Thriller,Science Fiction',163403799);
INSERT INTO films VALUES (8649,'Bringing Out the Dead',1999,121,'en','Drama',0);
INSERT INTO films VALUES (8656,'Deep Impact',1998,120,'en','Action,Drama,Romance',140464664);
INSERT INTO films VALUES (8665,'K-19: The Widowmaker',2002,138,'en','Drama,History,Thriller',35168966);
INSERT INTO films VALUES (8669,'Charlie Bartlett',2008,97,'en','Comedy,Drama',0);
INSERT INTO films VALUES (8675,'Orgazmo',1997,94,'en','Comedy',0);
INSERT INTO films VALUES (8676,'Fool''s Gold',2008,112,'en','Romance,Comedy,Adventure',111231041);
INSERT INTO films VALUES (8681,'Taken',2008,93,'en','Action,Thriller',226830568);
INSERT INTO films VALUES (8688,'Snake Eyes',1998,98,'en','Crime,Mystery',103891409);
INSERT INTO films VALUES (8698,'The League of Extraordinary Gentlemen',2003,110,'en','Fantasy,Action,Thriller,Science Fiction',179265204);
INSERT INTO films VALUES (8699,'Anchorman: The Legend of Ron Burgundy',2004,94,'en','Comedy',90574188);
INSERT INTO films VALUES (8741,'The Thin Red Line',1998,170,'en','Drama,History,War',98126565);
INSERT INTO films VALUES (8744,'Albino Alligator',1996,97,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (8780,'Baby Mama',2008,99,'en','Comedy',63833449);
INSERT INTO films VALUES (8810,'Mad Max 2: The Road Warrior',1981,95,'en','Adventure,Action,Thriller,Science Fiction',24600832);
INSERT INTO films VALUES (8814,'Doom',2005,105,'en','Adventure,Action,Horror',55987321);
INSERT INTO films VALUES (8818,'Evita',1996,134,'en','History,Drama,Music',141047179);
INSERT INTO films VALUES (8831,'Timecop',1994,99,'en','Thriller,Science Fiction,Action,Crime',101646581);
INSERT INTO films VALUES (8834,'Conspiracy Theory',1997,135,'en','Action,Drama,Mystery,Thriller',136982834);
INSERT INTO films VALUES (8835,'Legally Blonde',2001,96,'en','Comedy',141774679);
INSERT INTO films VALUES (8836,'The X Files: I Want to Believe',2008,104,'en','Drama,Mystery,Science Fiction,Thriller',68369434);
INSERT INTO films VALUES (8838,'Mercury Rising',1998,111,'en','Action,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (8839,'Casper',1995,100,'en','Fantasy,Comedy,Family',287928194);
INSERT INTO films VALUES (8840,'DragonHeart',1996,103,'en','Fantasy',115267375);
INSERT INTO films VALUES (8841,'The Class',2008,128,'fr','Drama',28814580);
INSERT INTO films VALUES (8842,'Against the Ropes',2004,106,'en','Romance,Drama',6614280);
INSERT INTO films VALUES (8843,'The Cell',2000,107,'en','Horror,Science Fiction,Thriller',104155843);
INSERT INTO films VALUES (8847,'Standard Operating Procedure',2008,117,'en','Documentary',0);
INSERT INTO films VALUES (8848,'The Bank Job',2008,112,'en','Thriller,Crime,Drama',64822796);
INSERT INTO films VALUES (8849,'Alfie',2004,103,'en','Comedy',13395939);
INSERT INTO films VALUES (8850,'The Shadow',1994,108,'en','Adventure,Fantasy,Action,Thriller,Science Fiction',48063435);
INSERT INTO films VALUES (8854,'Steel',1997,97,'en','Science Fiction,Action,Adventure',1686429);
INSERT INTO films VALUES (8859,'Dude, Where?s My Car?',2000,83,'en','Comedy',73180723);
INSERT INTO films VALUES (8869,'Eight Legged Freaks',2002,99,'en','Action,Comedy,Horror,Thriller',0);
INSERT INTO films VALUES (8870,'Red Planet',2000,106,'en','Thriller,Action,Science Fiction',33463969);
INSERT INTO films VALUES (8871,'How the Grinch Stole Christmas',2000,104,'en','Family,Comedy,Fantasy',345141403);
INSERT INTO films VALUES (8872,'Wayne''s World',1992,94,'en','Music,Comedy',121697323);
INSERT INTO films VALUES (8874,'My Best Friend''s Wedding',1997,105,'en','Comedy,Romance',299288605);
INSERT INTO films VALUES (8875,'Timber Falls',2007,97,'en','Horror,Thriller',0);
INSERT INTO films VALUES (8879,'Pale Rider',1985,115,'en','Romance,Western',41410568);
INSERT INTO films VALUES (8883,'Flame & Citron',2008,130,'da','Crime,Drama,History,War',0);
INSERT INTO films VALUES (8885,'Waltz with Bashir',2008,90,'he','Drama,Animation,War',11125849);
INSERT INTO films VALUES (8909,'Wanted',2008,110,'en','Action,Thriller,Crime',258270008);
INSERT INTO films VALUES (8913,'Pet Sematary',1989,103,'en','Drama,Horror',57469467);
INSERT INTO films VALUES (8914,'Deep Blue Sea',1999,105,'en','Action,Science Fiction,Thriller',73648228);
INSERT INTO films VALUES (8916,'Antz',1998,83,'en','Adventure,Animation,Comedy,Family',171757863);
INSERT INTO films VALUES (8920,'Garfield',2004,80,'en','Animation,Comedy,Family',200804534);
INSERT INTO films VALUES (8922,'Jeepers Creepers',2001,90,'en','Horror,Thriller',59217789);
INSERT INTO films VALUES (8942,'Wendy and Lucy',2008,80,'en','Drama',0);
INSERT INTO films VALUES (8944,'What Just Happened',2008,104,'en','Comedy,Drama',6673422);
INSERT INTO films VALUES (8952,'I Love You Phillip Morris',2009,98,'en','Comedy,Drama,Romance',10652035);
INSERT INTO films VALUES (8953,'Steamboy',2004,126,'ja','Animation,Fantasy,Science Fiction',0);
INSERT INTO films VALUES (8960,'Hancock',2008,92,'en','Fantasy,Action',624029371);
INSERT INTO films VALUES (8961,'Bad Boys II',2003,147,'en','Adventure,Action,Comedy,Thriller,Crime',273339556);
INSERT INTO films VALUES (8963,'Crimson Tide',1995,116,'en','Action,Thriller,Drama',157387195);
INSERT INTO films VALUES (8966,'Twilight',2008,122,'en','Adventure,Fantasy,Drama,Romance',392616625);
INSERT INTO films VALUES (8967,'The Tree of Life',2011,139,'en','Drama,Fantasy',54674226);
INSERT INTO films VALUES (8968,'Boogeyman',2005,89,'en','Thriller,Horror,Drama,Mystery',67192859);
INSERT INTO films VALUES (8970,'The Out-of-Towners',1999,90,'en','Comedy',29000000);
INSERT INTO films VALUES (8975,'The Marine',2006,92,'en','Action,Adventure,Drama,Thriller',22165608);
INSERT INTO films VALUES (8976,'A Lot Like Love',2005,107,'en','Comedy',42886719);
INSERT INTO films VALUES (8978,'Assault on Precinct 13',2005,109,'en','Thriller',35294470);
INSERT INTO films VALUES (8981,'Dear Frankie',2004,105,'en','Drama,Family',0);
INSERT INTO films VALUES (8982,'The Protector',2005,108,'th','Action,Crime,Drama,Thriller',27165581);
INSERT INTO films VALUES (8984,'Disclosure',1994,123,'en','Drama,Thriller,Crime,Mystery,Romance',214015089);
INSERT INTO films VALUES (8987,'The River Wild',1994,111,'en','Action,Adventure,Crime,Thriller',0);
INSERT INTO films VALUES (8988,'Stop-Loss',2008,113,'en','Drama,War',11207130);
INSERT INTO films VALUES (8998,'Friends with Money',2006,88,'en','Comedy,Drama,Romance',13368437);
INSERT INTO films VALUES (8999,'Derailed',2005,108,'en','Drama,Thriller',57479076);
INSERT INTO films VALUES (9003,'Hellraiser',1987,94,'en','Horror',14564027);
INSERT INTO films VALUES (9007,'Just Like Heaven',2005,95,'en','Comedy,Fantasy,Romance',102854431);
INSERT INTO films VALUES (9008,'The Insider',1999,157,'en','Drama,Thriller',60289912);
INSERT INTO films VALUES (9009,'Dark Water',2005,105,'en','Drama,Horror,Thriller',25473093);
INSERT INTO films VALUES (9012,'Jackass: The Movie',2002,87,'en','Documentary,Comedy',64282312);
INSERT INTO films VALUES (9013,'Midnight Run',1988,126,'en','Adventure,Comedy,Crime',38413606);
INSERT INTO films VALUES (9016,'Treasure Planet',2002,95,'en','Adventure,Animation,Family,Fantasy,Science Fiction',109578115);
INSERT INTO films VALUES (9021,'The Santa Clause 2',2002,104,'en','Fantasy,Comedy,Family',172855065);
INSERT INTO films VALUES (9022,'All the Boys Love Mandy Lane',2008,90,'en','Horror,Mystery,Thriller',0);
INSERT INTO films VALUES (9023,'Spirit: Stallion of the Cimarron',2002,83,'en','Western,Animation,Adventure,Comedy,Family',122563539);
INSERT INTO films VALUES (9026,'The Importance of Being Earnest',2002,97,'en','Comedy,Drama,History,Romance',0);
INSERT INTO films VALUES (9027,'The Guru',2002,91,'en','Comedy,Romance',0);
INSERT INTO films VALUES (9029,'What Happens in Vegas',2008,99,'da','Comedy,Romance',170000000);
INSERT INTO films VALUES (9030,'The Eye',2008,98,'en','Drama,Horror,Thriller',56309766);
INSERT INTO films VALUES (9032,'Big Daddy',1999,93,'en','Comedy,Drama',234801895);
INSERT INTO films VALUES (9034,'The Banger Sisters',2002,98,'en','Comedy,Drama',0);
INSERT INTO films VALUES (9035,'Slither',2006,95,'en','Comedy,Horror,Science Fiction',0);
INSERT INTO films VALUES (9036,'Eight Below',2006,120,'en','Adventure,Drama,Family',120455994);
INSERT INTO films VALUES (9042,'The Cave',2005,97,'en','Action,Adventure,Horror,Thriller',15007991);
INSERT INTO films VALUES (9043,'The Family Stone',2005,103,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (9045,'Amen.',2002,132,'fr','Drama,History',0);
INSERT INTO films VALUES (9053,'DOA: Dead or Alive',2006,87,'en','Adventure,Action,Thriller',480314);
INSERT INTO films VALUES (9059,'Tales from the Crypt: Demon Knight',1995,92,'en','Horror,Comedy,Thriller',0);
INSERT INTO films VALUES (9067,'Tank Girl',1995,98,'en','Action,Comedy,Fantasy,Science Fiction',4064495);
INSERT INTO films VALUES (9072,'Little Man',2006,98,'en','Comedy,Crime',101595121);
INSERT INTO films VALUES (9074,'The Man',2005,83,'en','Action,Comedy,Crime',12382362);
INSERT INTO films VALUES (9075,'Black Book',2006,145,'nl','Drama,Thriller,War',26193068);
INSERT INTO films VALUES (9087,'The American President',1995,106,'en','Comedy,Drama,Romance',107879496);
INSERT INTO films VALUES (9089,'Home for the Holidays',1995,103,'en','Comedy,Drama,Romance',17519169);
INSERT INTO films VALUES (9092,'Snow White: A Tale of Terror',1997,100,'en','Fantasy,Horror',0);
INSERT INTO films VALUES (9093,'The Four Feathers',2002,132,'en','War,Adventure,Drama,Romance',29882645);
INSERT INTO films VALUES (9095,'Mary Reilly',1996,104,'en','Drama,Horror,Thriller,Romance',12379402);
INSERT INTO films VALUES (9096,'Medicine Man',1992,106,'en','Adventure',0);
INSERT INTO films VALUES (9099,'Sgt. Bilko',1996,90,'en','Comedy,Family',0);
INSERT INTO films VALUES (9100,'The Craft',1996,101,'en','Drama,Fantasy,Horror,Thriller',24769466);
INSERT INTO films VALUES (9104,'Buffalo Soldiers',2001,98,'en','Drama,Comedy,War,Crime,Thriller',0);
INSERT INTO films VALUES (9208,'Broken Arrow',1996,108,'en','Action,Adventure,Drama,Thriller',150270147);
INSERT INTO films VALUES (9257,'S.W.A.T.',2003,117,'en','Action,Thriller,Crime',116643346);
INSERT INTO films VALUES (9260,'Welcome to Collinwood',2002,86,'en','Comedy',0);
INSERT INTO films VALUES (9266,'Blue Crush',2002,104,'en','Adventure',51842679);
INSERT INTO films VALUES (9268,'Eraser',1996,115,'en','Action,Drama,Mystery,Thriller',242295562);
INSERT INTO films VALUES (9271,'Virtuosity',1995,106,'en','Action,Crime,Science Fiction,Thriller',24048000);
INSERT INTO films VALUES (9273,'Ace Ventura: When Nature Calls',1995,90,'en','Crime,Comedy,Adventure',212385533);
INSERT INTO films VALUES (9275,'Death to Smoochy',2002,109,'en','Comedy,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (9276,'The Faculty',1998,104,'en','Horror,Mystery,Science Fiction',40283321);
INSERT INTO films VALUES (9277,'The Sting',1973,129,'en','Comedy,Crime,Drama',159616327);
INSERT INTO films VALUES (9279,'Jingle All the Way',1996,89,'en','Family,Comedy',129832389);
INSERT INTO films VALUES (9280,'Femme Fatale',2002,114,'en','Thriller,Crime,Romance',16838910);
INSERT INTO films VALUES (9281,'Witness',1985,113,'en','Crime,Drama,Romance,Thriller',68706993);
INSERT INTO films VALUES (9282,'11:14',2003,86,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (9285,'Road Trip',2000,93,'en','Comedy,Adventure',119754278);
INSERT INTO films VALUES (9286,'Final Destination 3',2006,93,'en','Horror,Mystery',117719158);
INSERT INTO films VALUES (9288,'Dungeons & Dragons: Wrath of the Dragon God',2005,105,'en','Action,Adventure,Fantasy',0);
INSERT INTO films VALUES (9289,'The Longest Day',1962,178,'en','Action,Drama,History,War',50100000);
INSERT INTO films VALUES (9290,'Crocodile Dundee in Los Angeles',2001,92,'en','Adventure,Comedy',39438674);
INSERT INTO films VALUES (9291,'The Longest Yard',2005,113,'en','Comedy,Drama',190320568);
INSERT INTO films VALUES (9292,'Hudson Hawk',1991,100,'en','Action,Adventure,Comedy',17218080);
INSERT INTO films VALUES (9294,'Phenomenon',1996,123,'en','Drama,Fantasy,Romance,Science Fiction',152036382);
INSERT INTO films VALUES (9297,'Monster House',2006,91,'en','Animation,Comedy,Family,Fantasy',140175006);
INSERT INTO films VALUES (9302,'Up Close & Personal',1996,119,'en','Drama,Romance',0);
INSERT INTO films VALUES (9303,'Bound',1996,108,'en','Crime,Drama,Romance,Thriller',7011317);
INSERT INTO films VALUES (9304,'Multiplicity',1996,117,'en','Comedy,Fantasy,Science Fiction',0);
INSERT INTO films VALUES (9306,'The Island of Dr. Moreau',1996,96,'en','Fantasy,Horror,Science Fiction',49627779);
INSERT INTO films VALUES (9310,'American Dreamz',2006,107,'en','Comedy,Drama,Family',7314027);
INSERT INTO films VALUES (9311,'Smilla''s Sense of Snow',1997,121,'en','Action,Crime,Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (9312,'Mortal Kombat',1995,101,'en','Action,Fantasy',122195920);
INSERT INTO films VALUES (9313,'The Man in the Iron Mask',1998,132,'en','Action,Adventure,Drama',0);
INSERT INTO films VALUES (9315,'Flightplan',2005,98,'en','Thriller,Drama,Mystery',223387299);
INSERT INTO films VALUES (9327,'The Nutty Professor',1996,95,'en','Fantasy,Comedy,Romance,Science Fiction',128769345);
INSERT INTO films VALUES (9331,'Clear and Present Danger',1994,141,'en','Action,Drama,Thriller',215887717);
INSERT INTO films VALUES (9334,'The Scorpion King',2002,92,'en','Action,Fantasy,Adventure',165333180);
INSERT INTO films VALUES (9335,'Transporter 2',2005,87,'en','Action,Thriller,Crime',85167639);
INSERT INTO films VALUES (9336,'Police Academy',1984,96,'en','Comedy,Crime',146198896);
INSERT INTO films VALUES (9339,'Click',2006,107,'en','Comedy,Drama,Fantasy,Romance',237681299);
INSERT INTO films VALUES (9341,'The Core',2003,136,'en','Action,Thriller,Adventure,Science Fiction',74208267);
INSERT INTO films VALUES (9342,'The Mask of Zorro',1998,136,'en','Action,Adventure',250288523);
INSERT INTO films VALUES (9344,'Kids',1995,91,'en','Drama,Crime',7412216);
INSERT INTO films VALUES (9348,'Species',1995,108,'en','Science Fiction,Horror,Action',113374103);
INSERT INTO films VALUES (9350,'Cliffhanger',1993,112,'en','Action,Adventure,Thriller',255000211);
INSERT INTO films VALUES (9352,'EuroTrip',2004,93,'en','Comedy',20796847);
INSERT INTO films VALUES (9353,'Nacho Libre',2006,92,'en','Comedy,Family',80197993);
INSERT INTO films VALUES (9355,'Mad Max Beyond Thunderdome',1985,107,'en','Action,Adventure,Science Fiction',36230219);
INSERT INTO films VALUES (9357,'One Hour Photo',2002,96,'en','Horror,Thriller',52223306);
INSERT INTO films VALUES (9358,'Final Destination 2',2003,90,'en','Horror,Mystery',90426405);
INSERT INTO films VALUES (9360,'Anaconda',1997,89,'en','Adventure,Horror,Thriller',136885767);
INSERT INTO films VALUES (9361,'The Last of the Mohicans',1992,112,'en','Action,Adventure,Drama,History,Romance,War',75505856);
INSERT INTO films VALUES (9362,'Tremors',1990,96,'en','Action,Horror',48572000);
INSERT INTO films VALUES (9366,'Donnie Brasco',1997,127,'en','Crime,Drama,Thriller',41954997);
INSERT INTO films VALUES (9367,'El Mariachi',1992,81,'es','Action,Crime,Thriller',2040920);
INSERT INTO films VALUES (9372,'Super Size Me',2004,100,'en','Documentary,Comedy,Drama',28575078);
INSERT INTO films VALUES (9374,'Death Becomes Her',1992,104,'en','Fantasy,Comedy',149022650);
INSERT INTO films VALUES (9378,'Thir13en Ghosts',2001,91,'en','Horror,Thriller',0);
INSERT INTO films VALUES (9381,'Babylon A.D.',2008,101,'en','Action,Adventure,Science Fiction,Thriller',72108608);
INSERT INTO films VALUES (9383,'Hollow Man',2000,112,'en','Action,Science Fiction,Thriller',190213455);
INSERT INTO films VALUES (9384,'Starsky & Hutch',2004,101,'en','Comedy,Crime',170268750);
INSERT INTO films VALUES (9387,'Conan the Barbarian',1982,129,'en','Adventure,Fantasy,Action',79114085);
INSERT INTO films VALUES (9388,'Thank You for Smoking',2005,92,'en','Comedy,Drama',24793509);
INSERT INTO films VALUES (9389,'Renaissance',2006,105,'fr','Action,Animation,Science Fiction',1831348);
INSERT INTO films VALUES (9390,'Jerry Maguire',1996,139,'en','Comedy,Drama,Romance',273552592);
INSERT INTO films VALUES (9392,'The Descent',2005,99,'en','Adventure,Horror',0);
INSERT INTO films VALUES (9396,'Crocodile Dundee II',1988,110,'en','Adventure,Comedy',239606210);
INSERT INTO films VALUES (9398,'Zoolander',2001,89,'en','Comedy',60780981);
INSERT INTO films VALUES (9400,'Set It Off',1996,118,'en','Drama,Action,Crime',41590886);
INSERT INTO films VALUES (9408,'Surf''s Up',2007,85,'en','Animation,Comedy,Family',149044513);
INSERT INTO films VALUES (9414,'The Man Who Knew Too Little',1997,97,'en','Comedy,Thriller,Crime,Action',13801755);
INSERT INTO films VALUES (9416,'Money Talks',1997,97,'en','Action,Adventure,Comedy',0);
INSERT INTO films VALUES (9422,'A Civil Action',1998,115,'en','Drama',56702901);
INSERT INTO films VALUES (9424,'Disturbing Behavior',1998,84,'en','Mystery,Horror,Science Fiction',17507368);
INSERT INTO films VALUES (9425,'Soldier',1998,99,'en','Action,War,Science Fiction',14567883);
INSERT INTO films VALUES (9427,'The Full Monty',1997,91,'en','Comedy',257850122);
INSERT INTO films VALUES (9428,'The Royal Tenenbaums',2001,110,'en','Comedy,Drama',71441250);
INSERT INTO films VALUES (9429,'A Night at the Roxbury',1998,81,'en','Comedy',30331165);
INSERT INTO films VALUES (9430,'Go',1999,98,'en','Crime,Comedy,Thriller',28451622);
INSERT INTO films VALUES (9433,'The Edge',1997,117,'en','Action,Adventure,Drama',43312294);
INSERT INTO films VALUES (9434,'Grosse Pointe Blank',1997,107,'en','Action,Comedy,Thriller,Romance',28084357);
INSERT INTO films VALUES (9437,'Kiss the Girls',1997,115,'en','Drama,Mystery,Thriller,Crime',60527873);
INSERT INTO films VALUES (9440,'Primary Colors',1998,143,'en','Comedy,Drama',0);
INSERT INTO films VALUES (9441,'Stepmom',1998,124,'en','Drama,Romance',0);
INSERT INTO films VALUES (9443,'Chariots of Fire',1981,123,'en','Drama,History',58972904);
INSERT INTO films VALUES (9444,'Anastasia',1997,94,'en','Animation,Family',139804348);
INSERT INTO films VALUES (9447,'Babe: Pig in the City',1998,92,'en','Adventure,Comedy,Drama,Family,Fantasy',69131860);
INSERT INTO films VALUES (9448,'The Big Hit',1998,91,'en','Action,Adventure,Comedy,Thriller',27007143);
INSERT INTO films VALUES (9449,'The Borrowers',1997,86,'en','Adventure,Fantasy,Action,Comedy,Family',0);
INSERT INTO films VALUES (9451,'Election',1999,99,'en','Comedy',0);
INSERT INTO films VALUES (9452,'Bulworth',1998,108,'en','Comedy,Drama',29202884);
INSERT INTO films VALUES (9454,'Ever After: A Cinderella Story',1998,121,'en','Drama,Romance,Comedy',65705772);
INSERT INTO films VALUES (9455,'The Corruptor',1999,110,'en','Action,Crime,Mystery,Thriller',15156200);
INSERT INTO films VALUES (9457,'Deep Rising',1998,106,'en','Adventure,Action,Horror,Science Fiction',11203026);
INSERT INTO films VALUES (9459,'Woodstock',1970,225,'en','History,Documentary,Music',34505110);
INSERT INTO films VALUES (9464,'Buffalo ''66',1998,110,'en','Romance,Comedy,Crime,Drama',2375097);
INSERT INTO films VALUES (9466,'Celebrity',1998,113,'en','Drama,Comedy',0);
INSERT INTO films VALUES (9469,'He Got Game',1998,136,'en','Drama',21567853);
INSERT INTO films VALUES (9470,'Kung Fu Hustle',2004,99,'cn','Action,Comedy,Crime,Fantasy',100914445);
INSERT INTO films VALUES (9471,'Charlie''s Angels: Full Throttle',2003,106,'en','Action,Adventure,Comedy',259175788);
INSERT INTO films VALUES (9472,'DodgeBall: A True Underdog Story',2004,92,'en','Comedy',167722310);
INSERT INTO films VALUES (9473,'South Park: Bigger, Longer & Uncut',1999,81,'en','Animation,Comedy,Music',0);
INSERT INTO films VALUES (9476,'A Knight''s Tale',2001,132,'en','Adventure,Drama,Romance,Action',117487473);
INSERT INTO films VALUES (9481,'The Bone Collector',1999,118,'en','Drama,Mystery,Thriller,Crime',151493655);
INSERT INTO films VALUES (9486,'Johnny English',2003,88,'en','Adventure,Action,Comedy',160583018);
INSERT INTO films VALUES (9487,'A Bug''s Life',1998,95,'en','Adventure,Animation,Comedy,Family',363258859);
INSERT INTO films VALUES (9488,'Spy Kids 2: The Island of Lost Dreams',2002,100,'en','Action,Adventure,Family',119723358);
INSERT INTO films VALUES (9489,'You''ve Got Mail',1998,119,'en','Comedy,Romance',250821495);
INSERT INTO films VALUES (9490,'Half Baked',1998,82,'en','Comedy,Crime',17460020);
INSERT INTO films VALUES (9493,'Twins',1988,107,'en','Comedy',216614388);
INSERT INTO films VALUES (9495,'The Crow',1994,102,'en','Fantasy,Action,Thriller',94000000);
INSERT INTO films VALUES (9502,'Kung Fu Panda',2008,90,'en','Adventure,Animation,Family,Comedy',631744560);
INSERT INTO films VALUES (9504,'Glengarry Glen Ross',1992,100,'en','Crime,Drama,Mystery',10725228);
INSERT INTO films VALUES (9509,'Man on Fire',2004,146,'en','Action,Drama,Thriller,Crime',130293714);
INSERT INTO films VALUES (9513,'Garfield: A Tail of Two Kitties',2006,78,'en','Animation,Comedy,Family',141702264);
INSERT INTO films VALUES (9515,'The Matador',2005,96,'en','Action,Comedy,Crime,Drama,Thriller',17297244);
INSERT INTO films VALUES (9516,'Menace II Society',1993,97,'en','Drama,Action,Crime',27900000);
INSERT INTO films VALUES (9517,'Bully',2001,113,'en','Crime,Drama',480811);
INSERT INTO films VALUES (9526,'A Prairie Home Companion',2006,105,'en','Drama,Comedy,Music',0);
INSERT INTO films VALUES (9531,'Superman III',1983,125,'en','Comedy,Action,Adventure,Fantasy,Science Fiction',75850624);
INSERT INTO films VALUES (9532,'Final Destination',2000,98,'en','Horror',53302314);
INSERT INTO films VALUES (9533,'Red Dragon',2002,124,'en','Crime,Thriller,Horror',209196298);
INSERT INTO films VALUES (9535,'Analyze This',1999,103,'en','Comedy,Crime',176885658);
INSERT INTO films VALUES (9541,'Jersey Girl',2004,102,'en','Comedy,Romance',36098382);
INSERT INTO films VALUES (9543,'Prince of Persia: The Sands of Time',2010,116,'en','Adventure,Fantasy,Action,Romance',335154643);
INSERT INTO films VALUES (9544,'FearDotCom',2002,101,'en','Horror,Thriller',18902015);
INSERT INTO films VALUES (9548,'The Adventures of Ford Fairlane',1990,104,'en','Action,Comedy,Thriller,Crime,Mystery',20423389);
INSERT INTO films VALUES (9549,'The Right Stuff',1983,193,'en','Drama,History',21500000);
INSERT INTO films VALUES (9550,'House of Flying Daggers',2004,119,'zh','Adventure,Drama,Action,Romance',92863945);
INSERT INTO films VALUES (9552,'The Exorcist',1973,122,'en','Drama,Horror,Thriller',441306145);
INSERT INTO films VALUES (9555,'Rabbit-Proof Fence',2002,94,'en','Adventure,Drama,Action,History',0);
INSERT INTO films VALUES (9557,'Boat Trip',2002,94,'en','Comedy',8586376);
INSERT INTO films VALUES (9562,'Timeline',2003,116,'en','Action,Adventure,Science Fiction',19480739);
INSERT INTO films VALUES (9563,'Any Given Sunday',1999,163,'en','Drama',100230832);
INSERT INTO films VALUES (9566,'The Fan',1996,116,'en','Drama,Mystery,Thriller',18626419);
INSERT INTO films VALUES (9567,'Tears of the Sun',2003,121,'en','Action,Drama,War',85632458);
INSERT INTO films VALUES (9570,'The Black Hole',1979,98,'en','Adventure,Family,Science Fiction,Action',35841901);
INSERT INTO films VALUES (9571,'Dazed and Confused',1993,102,'en','Comedy,Drama',7993039);
INSERT INTO films VALUES (9573,'Blood Work',2002,110,'en','Crime,Drama,Mystery,Thriller',26199517);
INSERT INTO films VALUES (9574,'Flubber',1997,93,'en','Comedy,Family,Science Fiction',177977226);
INSERT INTO films VALUES (9576,'Tootsie',1982,116,'en','Comedy,Romance',177200000);
INSERT INTO films VALUES (9582,'A Guy Thing',2003,101,'en','Comedy,Romance',17432163);
INSERT INTO films VALUES (9583,'Divine Secrets of the Ya-Ya Sisterhood',2002,116,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (9587,'Little Women',1994,115,'en','Drama,Romance',0);
INSERT INTO films VALUES (9588,'Quigley Down Under',1990,119,'en','Romance,Action,Adventure,Western,Drama',0);
INSERT INTO films VALUES (9591,'That Thing You Do!',1996,108,'en','Comedy,Drama',34585416);
INSERT INTO films VALUES (9593,'Last Action Hero',1993,130,'en','Adventure,Fantasy,Action,Comedy,Family',137298489);
INSERT INTO films VALUES (9594,'Double Impact',1991,110,'en','Thriller,Action,Crime,Drama',30102717);
INSERT INTO films VALUES (9598,'Babe',1995,89,'en','Fantasy,Drama,Comedy,Family',254134910);
INSERT INTO films VALUES (9600,'Big Momma''s House',2000,98,'en','Crime,Comedy',173959438);
INSERT INTO films VALUES (9603,'Clueless',1995,97,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (9607,'Super Mario Bros.',1993,104,'en','Adventure,Comedy,Family,Fantasy',20915465);
INSERT INTO films VALUES (9610,'Conan the Destroyer',1984,103,'en','Adventure,Fantasy,Action',100000000);
INSERT INTO films VALUES (9613,'Spider',2002,98,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (9614,'Happy Gilmore',1996,92,'en','Comedy',41205099);
INSERT INTO films VALUES (9615,'The Fast and the Furious: Tokyo Drift',2006,104,'en','Action,Crime,Drama,Thriller',158468292);
INSERT INTO films VALUES (9616,'The Order',2003,102,'en','Drama,Fantasy,Horror,Mystery,Romance,Thriller',11560806);
INSERT INTO films VALUES (9618,'Tango & Cash',1989,104,'en','Action,Adventure,Comedy',63408614);
INSERT INTO films VALUES (9619,'Dante''s Peak',1997,108,'en','Action,Adventure,Thriller',178127760);
INSERT INTO films VALUES (9620,'Paycheck',2003,119,'en','Action,Adventure,Mystery,Science Fiction,Thriller',96269812);
INSERT INTO films VALUES (9621,'Elizabethtown',2005,123,'en','Comedy,Drama,Romance',52034889);
INSERT INTO films VALUES (9623,'The Juror',1996,118,'en','Drama,Thriller',0);
INSERT INTO films VALUES (9624,'On Deadly Ground',1994,102,'en','Action,Thriller',49000000);
INSERT INTO films VALUES (9625,'The Glimmer Man',1996,92,'en','Action,Adventure,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (9626,'Red Sonja',1985,89,'en','Adventure,Fantasy,Action',6948633);
INSERT INTO films VALUES (9631,'The Negotiator',1998,140,'en','Action,Adventure,Crime,Drama,Mystery,Thriller',44547681);
INSERT INTO films VALUES (9637,'Scooby-Doo',2002,88,'en','Mystery,Adventure,Comedy',275650703);
INSERT INTO films VALUES (9641,'Cheaper by the Dozen 2',2005,94,'en','Comedy',129181830);
INSERT INTO films VALUES (9644,'National Lampoon''s Loaded Weapon 1',1993,84,'en','Comedy',0);
INSERT INTO films VALUES (9645,'Ghost Ship',2002,91,'en','Horror,Mystery,Thriller',68349884);
INSERT INTO films VALUES (9647,'Scrooged',1988,101,'en','Fantasy,Comedy,Drama',60328000);
INSERT INTO films VALUES (9654,'The Italian Job',2003,110,'en','Action,Crime',176070171);
INSERT INTO films VALUES (9655,'She''s the Man',2006,105,'en','Comedy,Drama,Family,Romance',33889159);
INSERT INTO films VALUES (9656,'Black Christmas',2006,84,'en','Horror,Thriller',21510851);
INSERT INTO films VALUES (9659,'Mad Max',1979,93,'en','Adventure,Action,Thriller,Science Fiction',100000000);
INSERT INTO films VALUES (9662,'The Triplets of Belleville',2003,80,'fr','Adventure,Animation,Comedy,Drama',1477676);
INSERT INTO films VALUES (9664,'Flyboys',2006,140,'en','Action,Adventure,Drama,History,Romance,War',17800000);
INSERT INTO films VALUES (9665,'Glory',1989,122,'en','War',26828365);
INSERT INTO films VALUES (9667,'The Jacket',2005,103,'en','Drama,Mystery,Thriller,Fantasy',21126225);
INSERT INTO films VALUES (9671,'Crocodile Dundee',1986,97,'en','Adventure,Comedy',328203506);
INSERT INTO films VALUES (9672,'Infamous',2006,110,'en','Drama',1151330);
INSERT INTO films VALUES (9675,'Sideways',2004,126,'en','Comedy,Drama,Romance',109502303);
INSERT INTO films VALUES (9676,'The Black Dahlia',2006,121,'en','Drama',49111202);
INSERT INTO films VALUES (9678,'Little Nicky',2000,90,'en','Comedy,Fantasy,Romance',0);
INSERT INTO films VALUES (9679,'Gone in Sixty Seconds',2000,118,'en','Action,Crime,Thriller',237202299);
INSERT INTO films VALUES (9682,'Pulse',2006,90,'en','Horror,Thriller',29907685);
INSERT INTO films VALUES (9683,'Bubble Boy',2001,84,'en','Adventure,Comedy,Drama,Romance',0);
INSERT INTO films VALUES (9685,'Igby Goes Down',2002,97,'en','Comedy,Drama',4777465);
INSERT INTO films VALUES (9686,'New York Stories',1989,124,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (9689,'Hollywood Ending',2002,112,'en','Comedy,Drama',0);
INSERT INTO films VALUES (9691,'Assassins',1995,132,'en','Action,Adventure,Crime,Thriller',30303072);
INSERT INTO films VALUES (9693,'Children of Men',2006,109,'en','Drama,Action,Thriller,Science Fiction',69959751);
INSERT INTO films VALUES (9697,'Lady in the Water',2006,110,'en','Drama,Thriller,Fantasy,Mystery',42285169);
INSERT INTO films VALUES (9700,'The Lost City',2005,144,'en','Drama,Romance',4386236);
INSERT INTO films VALUES (9701,'North Country',2005,126,'en','Drama',25224242);
INSERT INTO films VALUES (9702,'Bound by Honor',1993,180,'en','Action,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (9703,'The Last Legion',2007,102,'en','Action,Adventure,Fantasy,War',25303038);
INSERT INTO films VALUES (9705,'Swordfish',2001,99,'en','Action,Crime,Thriller',147080413);
INSERT INTO films VALUES (9707,'Bubba Ho-tep',2002,92,'en','Comedy,Horror,Thriller,Mystery,Fantasy',0);
INSERT INTO films VALUES (9709,'My Summer of Love',2004,86,'en','Drama,Thriller,Romance',0);
INSERT INTO films VALUES (9713,'Holy Man',1998,114,'en','Drama,Comedy',0);
INSERT INTO films VALUES (9715,'Hope Floats',1998,114,'en','Drama,Romance',0);
INSERT INTO films VALUES (9716,'Everyone Says I Love You',1996,101,'en','Music,Comedy,Romance',0);
INSERT INTO films VALUES (9718,'Talladega Nights: The Ballad of Ricky Bobby',2006,116,'en','Comedy',162966177);
INSERT INTO films VALUES (9725,'Friday the 13th Part 2',1981,87,'en','Horror,Thriller',21722776);
INSERT INTO films VALUES (9726,'A Good Year',2006,118,'en','Comedy,Drama,Romance',42064105);
INSERT INTO films VALUES (9728,'Friday the 13th Part III',1982,95,'en','Horror,Thriller',36690067);
INSERT INTO films VALUES (9729,'Where the Truth Lies',2005,107,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (9730,'Friday the 13th: The Final Chapter',1984,91,'en','Horror,Thriller',32980880);
INSERT INTO films VALUES (9731,'Friday the 13th: A New Beginning',1985,92,'en','Horror,Thriller',21930418);
INSERT INTO films VALUES (9737,'Bad Boys',1995,118,'en','Action,Comedy,Crime,Thriller',141407024);
INSERT INTO films VALUES (9741,'Unbreakable',2000,106,'en','Science Fiction,Thriller,Drama',248118121);
INSERT INTO films VALUES (9746,'Kundun',1997,134,'en','Drama',5684789);
INSERT INTO films VALUES (9754,'Firewall',2006,105,'en','Thriller',82800000);
INSERT INTO films VALUES (9759,'Cellular',2004,94,'en','Action,Adventure,Crime,Thriller',56422687);
INSERT INTO films VALUES (9760,'Epic Movie',2007,86,'en','Action,Adventure,Comedy',86865564);
INSERT INTO films VALUES (9762,'Step Up',2006,104,'en','Music,Drama,Romance,Crime',114194847);
INSERT INTO films VALUES (9763,'Goal!: The Dream Begins',2005,118,'en','Drama',27610873);
INSERT INTO films VALUES (9766,'Gridiron Gang',2006,125,'en','Action,Adventure,Crime,Drama',41480851);
INSERT INTO films VALUES (9767,'The Break-Up',2006,106,'en','Romance,Comedy',204999686);
INSERT INTO films VALUES (9770,'Mad City',1997,114,'en','Action,Drama,Thriller',10541523);
INSERT INTO films VALUES (9772,'Air Force One',1997,124,'en','Action,Thriller',315156409);
INSERT INTO films VALUES (9776,'Head of State',2003,95,'en','Comedy',0);
INSERT INTO films VALUES (9778,'Serendipity',2001,90,'en','Comedy,Romance',77516304);
INSERT INTO films VALUES (9779,'The Sisterhood of the Traveling Pants',2005,119,'en','Drama,Comedy',39053061);
INSERT INTO films VALUES (9781,'Detroit Rock City',1999,95,'en','Comedy,Music',4217115);
INSERT INTO films VALUES (9782,'The Night Listener',2006,91,'en','Drama,Thriller',0);
INSERT INTO films VALUES (9783,'Sublime',2007,113,'en','Horror,Thriller',0);
INSERT INTO films VALUES (9787,'Lords of Dogtown',2005,107,'en','Drama',13411957);
INSERT INTO films VALUES (9792,'The Hills Have Eyes',2006,107,'en','Horror,Thriller',69623713);
INSERT INTO films VALUES (9793,'The Hills Have Eyes 2',2007,89,'en','Horror,Thriller',0);
INSERT INTO films VALUES (9794,'Employee of the Month',2006,103,'en','Comedy,Romance',38368909);
INSERT INTO films VALUES (9798,'Enemy of the State',1998,132,'en','Action,Drama,Thriller',250649836);
INSERT INTO films VALUES (9799,'The Fast and the Furious',2001,106,'en','Action,Crime,Thriller',207283925);
INSERT INTO films VALUES (9800,'Philadelphia',1993,125,'en','Drama',206678440);
INSERT INTO films VALUES (9801,'Bridget Jones: The Edge of Reason',2004,108,'en','Comedy,Romance',40203020);
INSERT INTO films VALUES (9802,'The Rock',1996,136,'en','Action,Adventure,Thriller',335062621);
INSERT INTO films VALUES (9804,'Waterworld',1995,135,'en','Adventure,Action',264218220);
INSERT INTO films VALUES (9806,'The Incredibles',2004,115,'en','Action,Adventure,Animation,Family',631442092);
INSERT INTO films VALUES (9809,'Let''s Go to Prison',2006,84,'en','Comedy,Crime',4630045);
INSERT INTO films VALUES (9813,'The Quiet',2005,96,'en','Drama,Thriller',381420);
INSERT INTO films VALUES (9816,'Save the Last Dance',2001,112,'en','Drama,Family,Romance,Music',91038276);
INSERT INTO films VALUES (9819,'Marvin''s Room',1996,98,'en','Drama',0);
INSERT INTO films VALUES (9821,'The Mighty',1998,100,'en','Comedy,Drama',0);
INSERT INTO films VALUES (9822,'Mighty Joe Young',1998,114,'en','Action,Adventure,Family,Fantasy',0);
INSERT INTO films VALUES (9823,'Mortal Kombat: Annihilation',1997,95,'en','Action,Fantasy,Science Fiction',51376861);
INSERT INTO films VALUES (9824,'Mystery Men',1999,121,'en','Adventure,Fantasy,Action,Comedy,Science Fiction',29762011);
INSERT INTO films VALUES (9825,'Lake Placid',1999,82,'en','Horror,Comedy,Action,Science Fiction,Thriller',56870414);
INSERT INTO films VALUES (9826,'The Phantom',1996,100,'en','Adventure,Action',17300889);
INSERT INTO films VALUES (9829,'United 93',2006,111,'en','Drama,History,Crime,Thriller,Action',76286096);
INSERT INTO films VALUES (9833,'The Phantom of the Opera',2004,143,'en','Thriller,Drama,Romance',154648887);
INSERT INTO films VALUES (9836,'Happy Feet',2006,108,'en','Animation,Comedy',384335608);
INSERT INTO films VALUES (9837,'The Prince of Egypt',1998,99,'en','Adventure,Animation,Drama,Family,Music',218613188);
INSERT INTO films VALUES (9839,'Beyond Borders',2003,127,'en','Drama,Romance,Adventure,War',0);
INSERT INTO films VALUES (9842,'School for Scoundrels',2006,100,'en','Comedy,Drama,Romance',17807569);
INSERT INTO films VALUES (9849,'My Favorite Martian',1999,94,'en','Comedy,Drama,Family,Science Fiction',36850101);
INSERT INTO films VALUES (9869,'Patriot Games',1992,117,'en','Drama,Action,Thriller,Crime',178051587);
INSERT INTO films VALUES (9870,'Forgetting Sarah Marshall',2008,111,'en','Comedy,Romance,Drama',105173115);
INSERT INTO films VALUES (9877,'Urban Legend',1998,99,'en','Horror,Thriller',72527595);
INSERT INTO films VALUES (9879,'Striptease',1996,115,'en','Drama,Thriller,Crime',113309743);
INSERT INTO films VALUES (9880,'The Princess Diaries',2001,115,'en','Comedy,Family,Romance',165335153);
INSERT INTO films VALUES (9882,'The Siege',1998,116,'en','Drama,Action,Thriller,Crime',116672912);
INSERT INTO films VALUES (9884,'Collateral Damage',2002,108,'en','Action,Thriller,Drama',78382433);
INSERT INTO films VALUES (9889,'Shallow Hal',2001,114,'en','Comedy,Romance',141069860);
INSERT INTO films VALUES (9890,'The Stepford Wives',2004,93,'en','Action,Comedy,Science Fiction',102000000);
INSERT INTO films VALUES (9893,'Sleepover',2004,89,'en','Comedy,Family',0);
INSERT INTO films VALUES (9894,'The Cable Guy',1996,96,'en','Comedy,Drama,Thriller',102825796);
INSERT INTO films VALUES (9895,'Man of the Year',2006,115,'en','Comedy,Drama,Romance,Thriller',41237648);
INSERT INTO films VALUES (9896,'Rat Race',2001,112,'en','Adventure,Comedy',85498534);
INSERT INTO films VALUES (9899,'The Producers',2005,134,'en','Comedy,Music',38058335);
INSERT INTO films VALUES (9900,'Grandma''s Boy',2006,94,'en','Comedy',6538177);
INSERT INTO films VALUES (9902,'Wrong Turn',2003,84,'en','Horror,Thriller',28650575);
INSERT INTO films VALUES (9903,'The Hoax',2006,116,'en','Comedy,Drama',11772461);
INSERT INTO films VALUES (9906,'The Ant Bully',2006,88,'en','Fantasy,Adventure,Animation,Comedy,Family',55181129);
INSERT INTO films VALUES (9907,'Barnyard',2006,90,'en','Animation,Comedy,Family',72779000);
INSERT INTO films VALUES (9912,'The World''s Fastest Indian',2005,127,'en','Drama',0);
INSERT INTO films VALUES (9913,'The Skeleton Key',2005,104,'en','Drama,Horror,Mystery,Thriller',91974818);
INSERT INTO films VALUES (9916,'The Last Sin Eater',2007,117,'en','Drama',0);
INSERT INTO films VALUES (9918,'Glory Road',2006,118,'en','Drama',42647449);
INSERT INTO films VALUES (9919,'How to Lose a Guy in 10 Days',2003,116,'en','Comedy,Romance',177371441);
INSERT INTO films VALUES (9920,'Ultraviolet',2006,87,'en','Science Fiction,Action,Thriller',31070211);
INSERT INTO films VALUES (9922,'The Postman',1997,177,'en','Drama,Adventure',17626234);
INSERT INTO films VALUES (9923,'Domino',2005,127,'en','Action,Crime',22944502);
INSERT INTO films VALUES (9928,'Robots',2005,91,'en','Animation,Comedy,Family,Science Fiction',260696994);
INSERT INTO films VALUES (9930,'Legal Eagles',1986,116,'en','Comedy,Crime,Drama,Romance,Thriller',0);
INSERT INTO films VALUES (9932,'Analyze That',2002,96,'en','Comedy,Crime',55003135);
INSERT INTO films VALUES (9942,'Major League',1989,107,'en','Comedy',49797148);
INSERT INTO films VALUES (9944,'The Pelican Brief',1993,141,'en','Drama,Mystery,Thriller,Crime',195268056);
INSERT INTO films VALUES (9945,'Vampires',1998,108,'en','Action,Drama,Fantasy,Horror,Thriller',0);
INSERT INTO films VALUES (9946,'End of Days',1999,121,'en','Action,Fantasy,Horror,Mystery',211989043);
INSERT INTO films VALUES (9947,'Elektra',2005,97,'en','Action,Fantasy',56681566);
INSERT INTO films VALUES (9950,'Find Me Guilty',2006,125,'en','Drama,Action,Comedy,Crime',2636637);
INSERT INTO films VALUES (9952,'Rescue Dawn',2006,126,'en','Adventure,Drama,War',7177143);
INSERT INTO films VALUES (9954,'The Covenant',2006,97,'en','Action,Adventure,Fantasy,Horror,Science Fiction,Thriller',37597471);
INSERT INTO films VALUES (9955,'Blades of Glory',2007,93,'en','Action,Comedy,Drama',0);
INSERT INTO films VALUES (9957,'The Benchwarmers',2006,80,'en','Comedy',0);
INSERT INTO films VALUES (9962,'The Good Girl',2002,93,'en','Drama,Comedy,Romance',16856124);
INSERT INTO films VALUES (9963,'Premonition',2007,96,'en','Thriller,Drama,Mystery',84146832);
INSERT INTO films VALUES (9969,'Deck the Halls',2006,93,'en','Comedy,Family',47231070);
INSERT INTO films VALUES (9975,'Curious George',2006,86,'en','Adventure,Animation,Comedy,Family',69834815);
INSERT INTO films VALUES (9978,'Stormbreaker',2006,93,'en','Adventure,Action,Family',23937870);
INSERT INTO films VALUES (9981,'Kicking & Screaming',2005,95,'en','Romance,Comedy,Family',56070433);
INSERT INTO films VALUES (9982,'Chicken Little',2005,81,'en','Animation,Family,Comedy',314432665);
INSERT INTO films VALUES (9986,'Charlotte''s Web',2006,97,'en','Comedy,Family,Fantasy',144000000);
INSERT INTO films VALUES (9988,'Beerfest',2006,110,'en','Comedy',19179969);
INSERT INTO films VALUES (9989,'Antitrust',2001,108,'en','Action,Crime,Drama',18195610);
INSERT INTO films VALUES (9991,'Mean Machine',2001,99,'en','Comedy,Drama',0);
INSERT INTO films VALUES (9992,'Arthur and the Invisibles',2006,94,'en','Adventure,Fantasy,Animation,Family',107944236);
INSERT INTO films VALUES (10003,'The Saint',1997,116,'en','Thriller,Action,Romance,Science Fiction,Adventure',118063304);
INSERT INTO films VALUES (10008,'An American Haunting',2005,83,'en','Horror,Thriller',0);
INSERT INTO films VALUES (10012,'Cursed',2005,97,'en','Horror,Comedy',19294901);
INSERT INTO films VALUES (10013,'Peggy Sue Got Married',1986,103,'en','Comedy,Drama,Fantasy,Romance',41382841);
INSERT INTO films VALUES (10014,'A Nightmare on Elm Street Part 2: Freddy''s Revenge',1985,87,'en','Horror',29999213);
INSERT INTO films VALUES (10016,'Ghosts of Mars',2001,98,'en','Action,Horror,Science Fiction',14010832);
INSERT INTO films VALUES (10017,'The Wraith',1986,93,'en','Romance,Science Fiction,Horror,Action,Crime',3500000);
INSERT INTO films VALUES (10022,'The Pacifier',2005,95,'en','Action,Comedy,Drama,Family,Thriller',113006880);
INSERT INTO films VALUES (10024,'My Sister''s Keeper',2009,109,'en','Drama',95714875);
INSERT INTO films VALUES (10025,'Just My Luck',2006,103,'en','Comedy,Drama,Family,Fantasy,Romance',38159905);
INSERT INTO films VALUES (10027,'Unleashed',2005,103,'en','Action,Crime',50871113);
INSERT INTO films VALUES (10028,'Honey',2003,94,'en','Romance,Music,Family',62646763);
INSERT INTO films VALUES (10029,'Very Bad Things',1998,100,'en','Comedy,Crime,Thriller',9898412);
INSERT INTO films VALUES (10030,'Good Luck Chuck',2007,101,'en','Comedy,Drama,Romance',59192128);
INSERT INTO films VALUES (10034,'High Heels and Low Lifes',2001,86,'en','Action,Crime,Comedy',0);
INSERT INTO films VALUES (10040,'Miss Congeniality 2: Armed and Fabulous',2005,115,'en','Action,Comedy',0);
INSERT INTO films VALUES (10045,'District B13',2004,84,'fr','Action,Thriller,Science Fiction',9584131);
INSERT INTO films VALUES (10047,'The Messenger: The Story of Joan of Arc',1999,148,'fr','Adventure,Drama,Action,History,War',66976317);
INSERT INTO films VALUES (10048,'Stealth',2005,121,'en','Action',76932943);
INSERT INTO films VALUES (10050,'Get Over It',2001,87,'en','Comedy,Romance',0);
INSERT INTO films VALUES (10052,'Dragonfly',2002,104,'en','Drama',52322400);
INSERT INTO films VALUES (10053,'When a Stranger Calls',2006,87,'en','Horror,Thriller',66966987);
INSERT INTO films VALUES (10054,'Spy Kids',2001,88,'en','Action,Comedy,Family,Adventure',147934180);
INSERT INTO films VALUES (10060,'Get Rich or Die Tryin''',2005,117,'en','Drama',46442528);
INSERT INTO films VALUES (10061,'Escape from L.A.',1996,97,'en','Action,Adventure,Science Fiction,Thriller',42277365);
INSERT INTO films VALUES (10065,'The Amityville Horror',2005,90,'en','Horror,Thriller,Drama',108047131);
INSERT INTO films VALUES (10066,'House of Wax',2005,113,'en','Horror',68766121);
INSERT INTO films VALUES (10067,'The Shaggy Dog',2006,98,'en','Comedy,Family',61112916);
INSERT INTO films VALUES (10068,'Nine 1/2 Weeks',1986,117,'en','Drama,Romance',6735922);
INSERT INTO films VALUES (10069,'Stay Alive',2006,100,'en','Horror,Thriller',27105095);
INSERT INTO films VALUES (10070,'Feast',2005,95,'en','Action,Comedy,Horror',658573);
INSERT INTO films VALUES (10071,'The Brothers Solomon',2007,93,'en','Comedy',0);
INSERT INTO films VALUES (10072,'A Nightmare on Elm Street 3: Dream Warriors',1987,96,'en','Horror,Thriller',44793222);
INSERT INTO films VALUES (10073,'Date Movie',2006,83,'en','Comedy',48548426);
INSERT INTO films VALUES (10074,'Hot Rod',2007,88,'en','Action,Comedy',14334401);
INSERT INTO films VALUES (10075,'Blood and Chocolate',2007,98,'en','Drama,Fantasy,Horror,Romance',0);
INSERT INTO films VALUES (10077,'A Sound of Thunder',2005,110,'en','Thriller,Science Fiction,Adventure,Action',5989640);
INSERT INTO films VALUES (10090,'Reno 911!: Miami',2007,84,'en','Action,Adventure,Comedy,Crime',20342161);
INSERT INTO films VALUES (10092,'Cry_Wolf',2005,90,'en','Horror,Thriller',10047674);
INSERT INTO films VALUES (10096,'13 Going on 30',2004,98,'en','Comedy,Fantasy,Romance',96455697);
INSERT INTO films VALUES (10105,'Saints and Soldiers',2003,90,'en','Action,Adventure,Drama,History,War',0);
INSERT INTO films VALUES (10115,'Stick It',2006,105,'en','Comedy,Drama',0);
INSERT INTO films VALUES (10117,'Action Jackson',1988,96,'en','Action,Adventure,Comedy,Crime,Drama',20256975);
INSERT INTO films VALUES (10131,'A Nightmare on Elm Street 4: The Dream Master',1988,99,'en','Horror,Thriller',72500000);
INSERT INTO films VALUES (10132,'Talk Radio',1988,110,'en','Drama',3468572);
INSERT INTO films VALUES (10133,'Cypher',2002,95,'en','Thriller,Science Fiction,Mystery',0);
INSERT INTO films VALUES (10135,'Road House',1989,114,'en','Action,Thriller',30050028);
INSERT INTO films VALUES (10136,'The Golden Child',1986,94,'en','Action,Adventure,Comedy',79817939);
INSERT INTO films VALUES (10137,'Stuart Little',1999,84,'en','Animation,Fantasy,Family,Comedy',300135367);
INSERT INTO films VALUES (10138,'Iron Man 2',2010,124,'en','Adventure,Action,Science Fiction',623933331);
INSERT INTO films VALUES (10139,'Milk',2008,128,'en','History,Drama',54586584);
INSERT INTO films VALUES (10140,'The Chronicles of Narnia: The Voyage of the Dawn Treader',2010,113,'en','Adventure,Family,Fantasy',415686217);
INSERT INTO films VALUES (10147,'Bad Santa',2003,91,'en','Drama,Comedy,Crime',76488889);
INSERT INTO films VALUES (10152,'Dumb and Dumberer: When Harry Met Lloyd',2003,85,'en','Comedy',39267515);
INSERT INTO films VALUES (10153,'Sphere',1998,134,'en','Science Fiction',13100000);
INSERT INTO films VALUES (10154,'Mickey Blue Eyes',1999,102,'en','Comedy,Crime,Romance',0);
INSERT INTO films VALUES (10156,'History of the World: Part I',1981,92,'en','Comedy',31672907);
INSERT INTO films VALUES (10159,'The Rundown',2003,104,'en','Adventure,Action,Comedy,Thriller',80916492);
INSERT INTO films VALUES (10160,'A Nightmare on Elm Street 5: The Dream Child',1989,89,'en','Horror,Thriller',22168359);
INSERT INTO films VALUES (10162,'Waking Ned',1998,91,'en','Comedy,Romance',0);
INSERT INTO films VALUES (10163,'The Lawnmower Man',1992,108,'en','Horror,Thriller,Science Fiction',32101000);
INSERT INTO films VALUES (10167,'Half Past Dead',2002,98,'en','Crime,Action,Thriller',0);
INSERT INTO films VALUES (10179,'The Ice Pirates',1984,91,'en','Action,Science Fiction,Comedy',0);
INSERT INTO films VALUES (10183,'Frozen River',2008,97,'en','Drama',0);
INSERT INTO films VALUES (10184,'He''s Just Not That Into You',2009,129,'en','Comedy,Romance,Drama',177259441);
INSERT INTO films VALUES (10185,'The Midnight Meat Train',2008,98,'en','Mystery,Drama,Crime,Thriller,Horror',3533227);
INSERT INTO films VALUES (10186,'The Rocker',2008,102,'en','Comedy,Music',8762890);
INSERT INTO films VALUES (10187,'Swing Vote',2008,120,'en','Drama,Comedy',17600000);
INSERT INTO films VALUES (10188,'The Sisterhood of the Traveling Pants 2',2008,117,'en','Adventure,Comedy,Drama,Family',44352417);
INSERT INTO films VALUES (10189,'Pineapple Express',2008,111,'en','Action,Comedy',101624843);
INSERT INTO films VALUES (10191,'How to Train Your Dragon',2010,98,'en','Fantasy,Adventure,Animation,Family',494878759);
INSERT INTO films VALUES (10192,'Shrek Forever After',2010,93,'en','Comedy,Adventure,Fantasy,Animation,Family',752600867);
INSERT INTO films VALUES (10193,'Toy Story 3',2010,103,'en','Animation,Family,Comedy',1066969703);
INSERT INTO films VALUES (10195,'Thor',2011,115,'en','Adventure,Fantasy,Action',449326618);
INSERT INTO films VALUES (10196,'The Last Airbender',2010,103,'en','Action,Adventure,Family,Fantasy',318502923);
INSERT INTO films VALUES (10197,'Nine',2009,112,'en','Drama,Music,Romance',53825515);
INSERT INTO films VALUES (10198,'The Princess and the Frog',2009,97,'en','Romance,Family,Animation,Music',267045765);
INSERT INTO films VALUES (10199,'The Tale of Despereaux',2008,93,'en','Adventure,Animation,Family',50877145);
INSERT INTO films VALUES (10200,'The Day the Earth Stood Still',2008,104,'en','Drama,Science Fiction,Thriller',233093859);
INSERT INTO films VALUES (10201,'Yes Man',2008,104,'en','Comedy',225990978);
INSERT INTO films VALUES (10202,'Bedtime Stories',2008,99,'en','Fantasy,Comedy,Family,Romance',212874442);
INSERT INTO films VALUES (10204,'Around the World in 80 Days',2004,120,'en','Action,Adventure,Comedy',72178895);
INSERT INTO films VALUES (10207,'Message in a Bottle',1999,131,'en','Romance,Drama',118880016);
INSERT INTO films VALUES (10208,'Muppets from Space',1999,87,'en','Fantasy,Comedy,Science Fiction,Family',16290976);
INSERT INTO films VALUES (10212,'Ravenous',1999,100,'en','Comedy,Horror,Thriller,Western',0);
INSERT INTO films VALUES (10214,'Son of the Mask',2005,94,'en','Fantasy,Comedy,Family,Adventure',0);
INSERT INTO films VALUES (10215,'Sliding Doors',1998,99,'en','Comedy,Drama,Fantasy,Romance',58000000);
INSERT INTO films VALUES (10217,'The Sweet Hereafter',1997,112,'en','Drama',3263585);
INSERT INTO films VALUES (10218,'Swingers',1996,94,'en','Comedy,Romance',4505922);
INSERT INTO films VALUES (10219,'Snow Falling on Cedars',1999,127,'en','Drama,Romance',0);
INSERT INTO films VALUES (10220,'Rounders',1998,121,'en','Drama,Crime',22921898);
INSERT INTO films VALUES (10223,'A Simple Plan',1998,121,'en','Drama,Crime,Thriller',0);
INSERT INTO films VALUES (10225,'Friday the 13th Part VI: Jason Lives',1986,86,'en','Horror,Mystery,Thriller',19472057);
INSERT INTO films VALUES (10226,'High Tension',2003,91,'fr','Horror,Thriller,Mystery',0);
INSERT INTO films VALUES (10229,'A Walk to Remember',2002,101,'en','Drama,Romance',41227069);
INSERT INTO films VALUES (10238,'Cries and Whispers',1972,91,'sv','Drama',0);
INSERT INTO films VALUES (10246,'Porky''s',1981,94,'en','Comedy',125728258);
INSERT INTO films VALUES (10253,'Dragon Wars: D-War',2007,90,'ko','Fantasy,Drama,Horror,Action,Thriller,Science Fiction',53587404);
INSERT INTO films VALUES (10269,'Yentl',1983,132,'en','Music,Drama,Romance',30400000);
INSERT INTO films VALUES (10279,'Summer of Sam',1999,142,'en','Thriller,Drama,Crime,Romance',0);
INSERT INTO films VALUES (10280,'Thinner',1996,92,'en','Horror,Thriller',0);
INSERT INTO films VALUES (10281,'Friday the 13th Part VII: The New Blood',1988,88,'en','Horror,Thriller',19170001);
INSERT INTO films VALUES (10283,'Friday the 13th Part VIII: Jason Takes Manhattan',1989,100,'en','Horror,Thriller',14000000);
INSERT INTO films VALUES (10285,'Jason Goes to Hell: The Final Friday',1993,87,'en','Fantasy,Horror,Thriller',15938065);
INSERT INTO films VALUES (10288,'Fido',2006,91,'en','Romance,Comedy,Drama,Horror',426224);
INSERT INTO films VALUES (10306,'Poltergeist III',1988,98,'en','Horror,Thriller',14144000);
INSERT INTO films VALUES (10307,'Stigmata',1999,103,'en','Horror',50041732);
INSERT INTO films VALUES (10312,'Patch Adams',1998,115,'en','Comedy,Drama',202292902);
INSERT INTO films VALUES (10313,'The Men Who Stare at Goats',2009,93,'en','Comedy,War',68729358);
INSERT INTO films VALUES (10314,'She''s All That',1999,95,'en','Comedy,Romance',103166989);
INSERT INTO films VALUES (10315,'Fantastic Mr. Fox',2009,87,'en','Adventure,Animation,Comedy,Family',46471023);
INSERT INTO films VALUES (10316,'The Ides of March',2011,101,'en','Drama',75993061);
INSERT INTO films VALUES (10317,'Our Brand Is Crisis',2015,108,'en','Comedy,Drama',7002261);
INSERT INTO films VALUES (10320,'The Ring Two',2005,110,'en','Drama,Horror,Thriller',161451538);
INSERT INTO films VALUES (10327,'Legally Blonde 2: Red, White & Blonde',2003,95,'en','Comedy',124914842);
INSERT INTO films VALUES (10329,'Congo',1995,109,'en','Action,Adventure,Drama,Mystery,Science Fiction,Thriller',152022101);
INSERT INTO films VALUES (10330,'Freaky Friday',2003,97,'en','Comedy',110230332);
INSERT INTO films VALUES (10331,'Night of the Living Dead',1968,96,'en','Horror',30000000);
INSERT INTO films VALUES (10333,'The Prince of Tides',1991,132,'en','Drama,Romance',74787599);
INSERT INTO films VALUES (10336,'Spawn',1997,96,'en','Action,Adventure,Fantasy,Horror,Science Fiction,Thriller',87840042);
INSERT INTO films VALUES (10339,'Moby Dick',1956,116,'en','Adventure,Drama',10400000);
INSERT INTO films VALUES (10350,'Wing Commander',1999,100,'en','Action,Science Fiction',0);
INSERT INTO films VALUES (10353,'The Visitors II: The Corridors of Time',1998,118,'fr','Comedy,Fantasy',0);
INSERT INTO films VALUES (10357,'Volcano',1997,104,'en','Science Fiction,Action,Drama,Thriller',0);
INSERT INTO films VALUES (10358,'Zack and Miri Make a Porno',2008,102,'en','Comedy',42105111);
INSERT INTO films VALUES (10362,'Two Lovers',2008,110,'en','Drama,Romance',3148182);
INSERT INTO films VALUES (10364,'Catch-22',1970,121,'en','War,Comedy,Drama',24911670);
INSERT INTO films VALUES (10366,'Universal Soldier: The Return',1999,82,'en','Action,Science Fiction',10667893);
INSERT INTO films VALUES (10368,'Tea with Mussolini',1999,117,'en','Comedy,Drama,War',21001563);
INSERT INTO films VALUES (10375,'D-Tox',2002,96,'en','Action,Thriller',6416302);
INSERT INTO films VALUES (10377,'My Cousin Vinny',1992,120,'en','Comedy,Drama',64088552);
INSERT INTO films VALUES (10383,'Lost Souls',2000,97,'en','Horror,Thriller',0);
INSERT INTO films VALUES (10384,'Supernova',2000,91,'en','Horror,Science Fiction,Thriller',14828081);
INSERT INTO films VALUES (10385,'Hanging Up',2000,94,'en','Comedy,Drama',36037909);
INSERT INTO films VALUES (10386,'The Iron Giant',1999,86,'en','Adventure,Animation,Family,Fantasy,Science Fiction',23159305);
INSERT INTO films VALUES (10388,'The Limey',1999,89,'en','Action,Crime,Drama,Mystery,Thriller',3193102);
INSERT INTO films VALUES (10390,'For Love of the Game',1999,137,'en','Drama,Romance',0);
INSERT INTO films VALUES (10391,'Bless the Child',2000,107,'en','Drama,Horror,Thriller,Crime',0);
INSERT INTO films VALUES (10393,'The Replacements',2000,118,'en','Comedy',0);
INSERT INTO films VALUES (10395,'Wolf',1994,125,'en','Fantasy',0);
INSERT INTO films VALUES (10397,'Angela''s Ashes',1999,145,'en','Drama',13);
INSERT INTO films VALUES (10398,'Double Jeopardy',1999,105,'en','Crime,Drama,Mystery,Thriller',177841558);
INSERT INTO films VALUES (10400,'The Hurricane',1999,146,'en','Drama',73956241);
INSERT INTO films VALUES (10402,'Deuce Bigalow: Male Gigolo',1999,88,'en','Comedy',65535067);
INSERT INTO films VALUES (10410,'Hoffa',1992,140,'en','Crime,History',0);
INSERT INTO films VALUES (10413,'Nowhere to Run',1993,94,'en','Action,Adventure,Drama,Thriller',0);
INSERT INTO films VALUES (10414,'The Mighty Ducks',1992,101,'en','Comedy,Family',50752337);
INSERT INTO films VALUES (10416,'What Planet Are You From?',2000,105,'en','Comedy,Drama,Romance,Science Fiction',0);
INSERT INTO films VALUES (10425,'The Death and Life of Bobby Z',2007,97,'en','Drama,Action,Thriller,Crime',413454);
INSERT INTO films VALUES (10426,'Friday After Next',2002,85,'en','Comedy',33526835);
INSERT INTO films VALUES (10428,'Hackers',1995,107,'en','Action,Crime,Thriller,Drama',7563728);
INSERT INTO films VALUES (10431,'War',2007,103,'en','Action,Thriller,Crime',40452643);
INSERT INTO films VALUES (10436,'The Age of Innocence',1993,139,'en','Drama,Romance',32255440);
INSERT INTO films VALUES (10437,'The Muppet Christmas Carol',1992,85,'en','Comedy,Family,Fantasy,Drama',27281507);
INSERT INTO films VALUES (10439,'Hocus Pocus',1993,96,'en','Comedy,Family,Fantasy',39514713);
INSERT INTO films VALUES (10445,'Shadowlands',1993,131,'en','Drama,Romance',0);
INSERT INTO films VALUES (10448,'Rapa Nui',1994,107,'en','Adventure',305070);
INSERT INTO films VALUES (10461,'Get Carter',2000,102,'en','Action,Drama,Thriller,Crime',19412993);
INSERT INTO films VALUES (10468,'28 Days',2000,103,'en','Comedy,Drama',0);
INSERT INTO films VALUES (10471,'Next Friday',2000,98,'en','Comedy',59827328);
INSERT INTO films VALUES (10472,'Down to You',2000,91,'en','Comedy,Drama,Family,Romance',0);
INSERT INTO films VALUES (10476,'Hustle & Flow',2005,116,'en','Drama',23563727);
INSERT INTO films VALUES (10477,'Driven',2001,116,'en','Action',54744738);
INSERT INTO films VALUES (10478,'Tin Cup',1996,135,'en','Comedy,Drama,Romance',53854588);
INSERT INTO films VALUES (10480,'Nurse Betty',2000,108,'en','Comedy,Crime,Thriller',0);
INSERT INTO films VALUES (10481,'102 Dalmatians',2000,100,'en','Comedy,Family',183611771);
INSERT INTO films VALUES (10483,'Death Race',2008,105,'en','Action,Thriller,Science Fiction',73762516);
INSERT INTO films VALUES (10488,'Nim''s Island',2008,96,'en','Adventure,Comedy,Family,Fantasy',100076342);
INSERT INTO films VALUES (10490,'Drop Dead Gorgeous',1999,98,'en','Comedy',10571408);
INSERT INTO films VALUES (10496,'Bats',1999,91,'en','Horror,Thriller',10);
INSERT INTO films VALUES (10501,'The Road to El Dorado',2000,89,'en','Adventure,Animation,Comedy,Family',76432727);
INSERT INTO films VALUES (10514,'The Andromeda Strain',1971,131,'en','Science Fiction,Thriller',12376563);
INSERT INTO films VALUES (10521,'Bride Wars',2009,89,'en','Comedy',114663461);
INSERT INTO films VALUES (10523,'W.',2008,131,'en','Drama,History',29506464);
INSERT INTO films VALUES (10527,'Madagascar: Escape 2 Africa',2008,89,'en','Family,Animation',603900354);
INSERT INTO films VALUES (10528,'Sherlock Holmes',2009,128,'en','Action,Adventure,Crime,Mystery',524028679);
INSERT INTO films VALUES (10530,'Pocahontas',1995,81,'en','Adventure,Animation,Drama,Family',346079773);
INSERT INTO films VALUES (10533,'The Scarlet Letter',1995,135,'en','Drama,History,Romance',10382407);
INSERT INTO films VALUES (10534,'White Squall',1996,129,'en','Action,Drama',10300000);
INSERT INTO films VALUES (10535,'Spy Hard',1996,81,'en','Action,Comedy',0);
INSERT INTO films VALUES (10537,'The Doors',1991,140,'en','Drama,Music',34416893);
INSERT INTO films VALUES (10545,'The Hunchback of Notre Dame',1996,91,'en','Drama,Animation,Family',100138851);
INSERT INTO films VALUES (10549,'Hamlet',1996,242,'en','Drama',0);
INSERT INTO films VALUES (10550,'Ballistic: Ecks vs. Sever',2002,91,'en','Action,Adventure,Thriller',19924033);
INSERT INTO films VALUES (10555,'Shark Tale',2004,90,'en','Animation,Action,Comedy,Family',367275019);
INSERT INTO films VALUES (10557,'East Is East',1999,97,'en','Comedy',28200000);
INSERT INTO films VALUES (10559,'Frequency',2000,118,'en','Crime,Drama,Science Fiction,Thriller',68106245);
INSERT INTO films VALUES (10560,'Center Stage',2000,115,'en','Drama,Music',17200925);
INSERT INTO films VALUES (10563,'Three to Tango',1999,98,'en','Comedy,Romance',0);
INSERT INTO films VALUES (10564,'Where the Heart Is',2000,120,'en','Comedy,Drama,Romance',33771174);
INSERT INTO films VALUES (10567,'Dinosaur',2000,82,'en','Animation,Family',354248063);
INSERT INTO films VALUES (10569,'Small Time Crooks',2000,94,'en','Action,Comedy,Crime',0);
INSERT INTO films VALUES (10571,'Boys and Girls',2000,94,'en','Comedy,Drama,Romance',20627372);
INSERT INTO films VALUES (10577,'Dracula 2000',2000,99,'en','Thriller,Horror',33000337);
INSERT INTO films VALUES (10585,'Child''s Play',1988,87,'en','Horror,Thriller',44196684);
INSERT INTO films VALUES (10586,'The Ghost and the Darkness',1996,109,'en','Adventure',75000000);
INSERT INTO films VALUES (10588,'The Cat in the Hat',2003,82,'en','Comedy,Fantasy,Family',0);
INSERT INTO films VALUES (10589,'After the Sunset',2004,97,'en','Action,Comedy,Crime,Drama',61347797);
INSERT INTO films VALUES (10590,'We Were Soldiers',2002,138,'en','Action,History,War',114660784);
INSERT INTO films VALUES (10591,'The Girl Next Door',2004,108,'en','Comedy',30411183);
INSERT INTO films VALUES (10592,'Hart''s War',2002,125,'en','Drama,War',32287044);
INSERT INTO films VALUES (10603,'George of the Jungle',1997,92,'en','Adventure,Comedy,Family,Romance',0);
INSERT INTO films VALUES (10610,'The Medallion',2003,88,'en','Thriller,Fantasy,Action,Comedy',0);
INSERT INTO films VALUES (10611,'Barbershop',2002,102,'en','Comedy,Drama',75781642);
INSERT INTO films VALUES (10615,'Pootie Tang',2001,81,'en','Action,Comedy',0);
INSERT INTO films VALUES (10622,'Mr. Nice Guy',1997,113,'cn','Crime,Action,Comedy',18814720);
INSERT INTO films VALUES (10623,'Cradle 2 the Grave',2003,101,'en','Action,Crime,Drama',56489558);
INSERT INTO films VALUES (10625,'Mean Girls',2004,97,'en','Comedy',129042871);
INSERT INTO films VALUES (10628,'Kangaroo Jack',2003,89,'en','Comedy,Adventure,Crime',0);
INSERT INTO films VALUES (10629,'Veronica Guerin',2003,98,'en','Drama,Crime,Thriller',1569918);
INSERT INTO films VALUES (10632,'The Hunted',2003,94,'en','Drama,Action,Thriller,Crime',34234008);
INSERT INTO films VALUES (10634,'Friday',1995,91,'en','Comedy',28215918);
INSERT INTO films VALUES (10637,'Remember the Titans',2000,113,'en','Drama',136706683);
INSERT INTO films VALUES (10641,'Autumn in New York',2000,103,'en','Drama,Romance',0);
INSERT INTO films VALUES (10642,'Loser',2000,98,'en','Drama,Comedy,Romance,Family',0);
INSERT INTO films VALUES (10643,'Godzilla 2000',1999,107,'ja','Adventure,Horror,Action,Science Fiction',10037390);
INSERT INTO films VALUES (10646,'Tomcats',2001,95,'en','Comedy,Romance',23430766);
INSERT INTO films VALUES (10647,'Pay It Forward',2000,122,'en','Drama,Romance',55707411);
INSERT INTO films VALUES (10655,'Gettysburg',1993,254,'en','War,Drama,History',25000000);
INSERT INTO films VALUES (10656,'Subway',1985,104,'fr','Action,Thriller',390659);
INSERT INTO films VALUES (10658,'Howard the Duck',1986,110,'en','Comedy,Fantasy,Science Fiction',37962774);
INSERT INTO films VALUES (10661,'You Don''t Mess with the Zohan',2008,113,'en','Comedy,Action',201596308);
INSERT INTO films VALUES (10663,'The Waterboy',1998,90,'en','Comedy',185991646);
INSERT INTO films VALUES (10664,'[REC]²',2009,85,'es','Thriller,Horror',18469680);
INSERT INTO films VALUES (10673,'Wall Street',1987,126,'en','Crime,Drama',43848069);
INSERT INTO films VALUES (10674,'Mulan',1998,88,'en','Animation,Family,Adventure',304320254);
INSERT INTO films VALUES (10676,'Halloween III: Season of the Witch',1982,98,'en','Horror,Mystery,Science Fiction',14400000);
INSERT INTO films VALUES (10678,'Bringing Down the House',2003,105,'en','Comedy',132675402);
INSERT INTO films VALUES (10681,'WALL·E',2008,98,'en','Animation,Family',521311860);
INSERT INTO films VALUES (10683,'Happiness',1998,139,'en','Comedy,Drama',2807390);
INSERT INTO films VALUES (10684,'Courage Under Fire',1996,117,'en','Drama,Thriller,Mystery,War',100860818);
INSERT INTO films VALUES (10685,'The Watcher',2000,96,'en','Mystery,Thriller',0);
INSERT INTO films VALUES (10691,'Crazy/Beautiful',2001,99,'en','Drama,Romance',16929123);
INSERT INTO films VALUES (10696,'Glitter',2001,104,'en','Drama,Romance',5271666);
INSERT INTO films VALUES (10705,'Henry V',1989,137,'en','War,Drama,History,Action,Romance',0);
INSERT INTO films VALUES (10707,'The Squid and the Whale',2005,81,'en','Comedy,Drama',11098131);
INSERT INTO films VALUES (10708,'Daddy Day Care',2003,92,'en','Comedy,Family',164433867);
INSERT INTO films VALUES (10710,'Envy',2004,99,'en','Comedy',0);
INSERT INTO films VALUES (10712,'Far from Heaven',2002,107,'en','Drama,Romance',29027914);
INSERT INTO films VALUES (10715,'Looney Tunes: Back in Action',2003,90,'en','Animation,Comedy,Family',68514844);
INSERT INTO films VALUES (10718,'Torque',2004,84,'en','Action',46546197);
INSERT INTO films VALUES (10719,'Elf',2003,97,'en','Comedy,Family,Fantasy',173398518);
INSERT INTO films VALUES (10724,'Firefox',1982,136,'en','Science Fiction,Action,Adventure,Thriller',70687344);
INSERT INTO films VALUES (10727,'Darkness Falls',2003,86,'en','Thriller,Horror',0);
INSERT INTO films VALUES (10731,'The Client',1994,119,'en','Drama,Thriller,Crime,Mystery',117615211);
INSERT INTO films VALUES (10733,'The Alamo',2004,137,'en','Western,History,War',25819961);
INSERT INTO films VALUES (10734,'Escape from Alcatraz',1979,111,'en','Crime,Drama',43000000);
INSERT INTO films VALUES (10735,'What a Girl Wants',2003,105,'en','Comedy',0);
INSERT INTO films VALUES (10739,'Anything Else',2003,108,'en','Comedy,Romance',0);
INSERT INTO films VALUES (10740,'Birth',2004,100,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (10741,'Bobby',2006,120,'en','History,Drama',0);
INSERT INTO films VALUES (10743,'Confidence',2003,97,'en','Action,Comedy,Thriller,Crime',0);
INSERT INTO films VALUES (10744,'The Cooler',2003,101,'en','Drama,Romance',0);
INSERT INTO films VALUES (10748,'St. Trinian''s',2007,101,'en','Comedy,Family,Science Fiction',0);
INSERT INTO films VALUES (10756,'The Haunted Mansion',2003,99,'en','Thriller,Fantasy,Comedy,Family,Mystery',182290266);
INSERT INTO films VALUES (10758,'Waitress',2007,108,'en','Comedy',22179430);
INSERT INTO films VALUES (10760,'Sydney White',2007,108,'en','Comedy',13620075);
INSERT INTO films VALUES (10761,'Made of Honor',2008,101,'en','Comedy,Romance',84601681);
INSERT INTO films VALUES (10762,'Without a Paddle',2004,95,'en','Action,Adventure,Comedy,Thriller',69631118);
INSERT INTO films VALUES (10764,'Quantum of Solace',2008,106,'en','Adventure,Action,Thriller,Crime',586090727);
INSERT INTO films VALUES (10765,'Private Benjamin',1980,109,'en','Comedy',0);
INSERT INTO films VALUES (10771,'The Tuxedo',2002,98,'en','Thriller,Action,Comedy,Science Fiction',0);
INSERT INTO films VALUES (10773,'Mrs Henderson Presents',2005,103,'en','Comedy,Drama',0);
INSERT INTO films VALUES (10774,'Network',1976,121,'en','Drama',23689877);
INSERT INTO films VALUES (10776,'Little Shop of Horrors',1986,94,'en','Horror,Comedy,Music',38748395);
INSERT INTO films VALUES (10781,'The Texas Chainsaw Massacre: The Beginning',2006,91,'en','Horror',0);
INSERT INTO films VALUES (10782,'Basic',2003,98,'en','Action,Drama,Mystery,Thriller,Crime',42792561);
INSERT INTO films VALUES (10783,'Lucky Numbers',2000,105,'en','Action,Adventure,Comedy,Crime,Romance,Thriller',0);
INSERT INTO films VALUES (10786,'Robin and Marian',1976,106,'en','Action,Adventure,Drama,Romance',0);
INSERT INTO films VALUES (10796,'The One',2001,87,'en','Action,Science Fiction,Thriller',72700000);
INSERT INTO films VALUES (10800,'Dragon Hunters',2008,80,'fr','Animation,Family',0);
INSERT INTO films VALUES (10802,'Showgirls',1995,128,'en','Drama',20350754);
INSERT INTO films VALUES (10803,'Logan''s Run',1976,119,'en','Adventure,Action,Romance,Science Fiction',25000000);
INSERT INTO films VALUES (10806,'In & Out',1997,90,'en','Comedy,Romance',0);
INSERT INTO films VALUES (10808,'Dr. Dolittle 2',2001,87,'en','Comedy,Family,Romance,Fantasy',176104344);
INSERT INTO films VALUES (10822,'Savage Grace',2007,97,'en','Drama',0);
INSERT INTO films VALUES (10833,'Heartbreakers',2001,123,'en','Crime,Comedy,Romance',0);
INSERT INTO films VALUES (10844,'Out of the Blue',2006,103,'en','Drama',0);
INSERT INTO films VALUES (10858,'Nixon',1995,192,'en','History,Drama',13681765);
INSERT INTO films VALUES (10861,'Maximum Risk',1996,100,'en','Action,Adventure,Thriller',51702483);
INSERT INTO films VALUES (10865,'Atlantis: The Lost Empire',2001,95,'en','Animation,Family,Adventure,Science Fiction',186053725);
INSERT INTO films VALUES (10866,'Joy Ride',2001,97,'en','Mystery,Thriller,Drama',36642838);
INSERT INTO films VALUES (10871,'Switchback',1997,118,'en','Action,Adventure,Mystery,Thriller',6482195);
INSERT INTO films VALUES (10873,'Shadow of the Vampire',2000,92,'en','Drama,Horror',8279017);
INSERT INTO films VALUES (10876,'Quills',2000,124,'en','Drama',7060876);
INSERT INTO films VALUES (10877,'Exit Wounds',2001,101,'en','Action,Crime,Thriller',79958599);
INSERT INTO films VALUES (10878,'Saving Silverman',2001,90,'en','Comedy,Crime,Romance',19351569);
INSERT INTO films VALUES (10885,'Shutter',2008,85,'en','Horror,Mystery,Thriller',0);
INSERT INTO films VALUES (10890,'Stripes',1981,106,'en','Action,Comedy',85300000);
INSERT INTO films VALUES (10894,'May',2002,93,'en','Drama,Horror,Thriller,Romance',150277);
INSERT INTO films VALUES (10895,'Pinocchio',1940,88,'en','Animation,Family',84300000);
INSERT INTO films VALUES (10913,'Dear Wendy',2005,105,'en','Comedy,Crime,Drama,Romance',0);
INSERT INTO films VALUES (10914,'All Hat',2007,89,'en','Action,Comedy,Drama,Western',0);
INSERT INTO films VALUES (10923,'Agent Cody Banks',2003,102,'en','Action',58795814);
INSERT INTO films VALUES (10925,'The Return of the Living Dead',1985,91,'en','Comedy,Horror',14237000);
INSERT INTO films VALUES (10929,'Willard',2003,100,'en','Horror',0);
INSERT INTO films VALUES (10930,'The Flower of Evil',2003,104,'fr','Drama',0);
INSERT INTO films VALUES (10934,'Under the Tuscan Sun',2003,113,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (10935,'Heaven''s Gate',1980,219,'en','Action,Drama,History,Western',3484331);
INSERT INTO films VALUES (10944,'In the Cut',2003,119,'en','Mystery,Thriller',23);
INSERT INTO films VALUES (10947,'High School Musical',2006,98,'en','Comedy,Drama,Family,Music,TV Movie',0);
INSERT INTO films VALUES (10950,'I Am Sam',2001,132,'en','Drama',92542418);
INSERT INTO films VALUES (10955,'Ripley''s Game',2002,110,'en','Crime,Thriller',0);
INSERT INTO films VALUES (10956,'Joe Dirt',2001,91,'en','Mystery,Adventure,Comedy,Romance,Drama',30987695);
INSERT INTO films VALUES (10970,'Silent Movie',1976,86,'en','Comedy',0);
INSERT INTO films VALUES (10972,'Session 9',2001,100,'en','Horror,Mystery',373967);
INSERT INTO films VALUES (10981,'Nothing',2003,90,'en','Comedy,Fantasy,Science Fiction',0);
INSERT INTO films VALUES (10982,'Hoodwinked!',2005,80,'en','Animation,Comedy,Family',51053787);
INSERT INTO films VALUES (10984,'Valentine',2001,96,'en','Horror,Thriller',0);
INSERT INTO films VALUES (10985,'The New Guy',2002,88,'en','Comedy,Family',0);
INSERT INTO films VALUES (10987,'Halloween: The Curse of Michael Myers',1995,88,'en','Horror,Thriller',15116634);
INSERT INTO films VALUES (10991,'Pokémon: Spell of the Unknown',2000,93,'ja','Adventure,Fantasy,Animation,Action,Family',68411275);
INSERT INTO films VALUES (10992,'Cats & Dogs',2001,87,'en','Comedy,Family',93375151);
INSERT INTO films VALUES (10994,'White Oleander',2002,109,'en','Drama',0);
INSERT INTO films VALUES (10996,'Stuart Little 2',2002,78,'en','Family,Adventure,Animation,Comedy',169956806);
INSERT INTO films VALUES (10998,'Fatal Attraction',1987,119,'en','Drama,Romance,Thriller',320145693);
INSERT INTO films VALUES (10999,'Commando',1985,90,'en','Action,Adventure,Thriller',57500000);
INSERT INTO films VALUES (11001,'Blue Streak',1999,93,'en','Action,Comedy,Crime',117758500);
INSERT INTO films VALUES (11004,'Wonder Boys',2000,111,'en','Comedy,Drama',0);
INSERT INTO films VALUES (11007,'Cheaper by the Dozen',2003,98,'en','Comedy',190212113);
INSERT INTO films VALUES (11011,'Ri¢hie Ri¢h',1994,95,'en','Comedy,Family',0);
INSERT INTO films VALUES (11013,'Secretary',2002,104,'en','Comedy,Drama,Romance',9304609);
INSERT INTO films VALUES (11015,'The Relic',1997,110,'en','Horror,Mystery,Thriller',33956608);
INSERT INTO films VALUES (11022,'Narc',2002,105,'en','Action,Crime,Drama,Thriller',12633747);
INSERT INTO films VALUES (11023,'Thirteen',2003,100,'en','Crime,Drama',4601043);
INSERT INTO films VALUES (11024,'Scooby-Doo 2: Monsters Unleashed',2004,93,'en','Mystery,Fantasy,Adventure,Comedy',181466833);
INSERT INTO films VALUES (11025,'New York Minute',2004,91,'en','Comedy',0);
INSERT INTO films VALUES (11026,'Exorcist: The Beginning',2004,114,'en','Horror,Mystery,Thriller',78000586);
INSERT INTO films VALUES (11027,'The Postman Always Rings Twice',1981,122,'en','Romance,Crime,Drama',0);
INSERT INTO films VALUES (11033,'Dressed to Kill',1980,105,'en','Horror,Mystery,Thriller',31899000);
INSERT INTO films VALUES (11036,'The Notebook',2004,123,'en','Romance,Drama',115603229);
INSERT INTO films VALUES (11042,'The Barbarian Invasions',2003,99,'fr','Comedy,Crime,Drama',3432342);
INSERT INTO films VALUES (11051,'The Last Temptation of Christ',1988,164,'en','Drama',8373585);
INSERT INTO films VALUES (11056,'Darkness',2002,102,'en','Horror',0);
INSERT INTO films VALUES (11058,'Godsend',2004,102,'en','Drama,Horror,Science Fiction,Thriller',30114487);
INSERT INTO films VALUES (11062,'City Hall',1996,111,'en','Drama,Thriller',0);
INSERT INTO films VALUES (11065,'O',2001,95,'en','Drama,Romance,Thriller',16017403);
INSERT INTO films VALUES (11066,'Boomerang',1992,117,'en','Comedy,Romance',70100000);
INSERT INTO films VALUES (11072,'Blazing Saddles',1974,93,'en','Western,Comedy',119500000);
INSERT INTO films VALUES (11086,'The Majestic',2001,152,'en','Drama,Romance',37317558);
INSERT INTO films VALUES (11090,'The Animal',2001,84,'en','Action,Comedy',84772742);
INSERT INTO films VALUES (11091,'Riding in Cars with Boys',2001,132,'en','Comedy,Drama,Romance',35743308);
INSERT INTO films VALUES (11093,'House of Sand and Fog',2003,126,'en','Drama',16942795);
INSERT INTO films VALUES (11096,'Hide and Seek',2005,101,'en','Horror,Mystery,Thriller',122644820);
INSERT INTO films VALUES (11109,'Vera Drake',2004,125,'en','Crime,Drama',0);
INSERT INTO films VALUES (11113,'My Fair Lady',1964,170,'en','Drama,Family,Music,Romance',72070731);
INSERT INTO films VALUES (11128,'Ladder 49',2004,115,'en','Drama,Action,Thriller',74541707);
INSERT INTO films VALUES (11129,'Human Traffic',1999,99,'en','Comedy,Drama',4000000);
INSERT INTO films VALUES (11130,'The Princess Diaries 2: Royal Engagement',2004,113,'en','Comedy,Drama,Family,Romance',95149435);
INSERT INTO films VALUES (11132,'Confessions of a Teenage Drama Queen',2004,89,'en','Comedy',29331068);
INSERT INTO films VALUES (11137,'The Prince & Me',2004,111,'en','Comedy,Romance',0);
INSERT INTO films VALUES (11141,'Laws of Attraction',2004,90,'en','Action,Comedy,Romance,Thriller',30016165);
INSERT INTO films VALUES (11152,'The Ruins',2008,91,'en','Drama,Horror',0);
INSERT INTO films VALUES (11153,'National Lampoon''s Vacation',1983,98,'en','Comedy,Adventure,Romance',61399552);
INSERT INTO films VALUES (11156,'Coco Before Chanel',2009,110,'fr','Drama,History',0);
INSERT INTO films VALUES (11162,'The Merchant of Venice',2004,138,'en','Drama,Romance',0);
INSERT INTO films VALUES (11165,'Tora! Tora! Tora!',1970,144,'en','History,Action,Drama,Adventure,War',29548291);
INSERT INTO films VALUES (11170,'We Are Marshall',2006,124,'en','Drama',43545364);
INSERT INTO films VALUES (11172,'Music and Lyrics',2007,96,'en','Comedy,Music,Romance',145896422);
INSERT INTO films VALUES (11176,'The Muppet Movie',1979,97,'en','Adventure,Comedy,Family',76657000);
INSERT INTO films VALUES (11184,'Kinsey',2004,118,'en','Drama',0);
INSERT INTO films VALUES (11186,'Child''s Play 2',1990,84,'en','Drama,Horror',35763605);
INSERT INTO films VALUES (11190,'The Return',2003,105,'ru','Thriller,Drama,Mystery',0);
INSERT INTO films VALUES (11191,'Mystic Pizza',1988,104,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (11194,'Touching the Void',2003,106,'en','Documentary,Action,Adventure',13885802);
INSERT INTO films VALUES (11199,'Wild Hogs',2007,100,'en','Action,Adventure,Comedy',253625427);
INSERT INTO films VALUES (11202,'Patton',1970,172,'en','Drama,History,War',89800000);
INSERT INTO films VALUES (11208,'Wicker Park',2004,114,'en','Drama,Mystery,Romance,Thriller',13001257);
INSERT INTO films VALUES (11212,'Baby''s Day Out',1994,99,'en','Action,Adventure,Comedy,Family',16671505);
INSERT INTO films VALUES (11217,'Club Dread',2004,104,'en','Comedy,Horror',5001655);
INSERT INTO films VALUES (11219,'The Trouble with Harry',1955,99,'en','Comedy,Mystery,Thriller',7000000);
INSERT INTO films VALUES (11228,'Daylight',1996,115,'en','Action,Adventure,Thriller',159212469);
INSERT INTO films VALUES (11229,'Freeway',1996,110,'en','Comedy,Drama,Thriller',0);
INSERT INTO films VALUES (11232,'Kate & Leopold',2001,118,'en','Comedy,Fantasy,Romance,Science Fiction',0);
INSERT INTO films VALUES (11237,'Anacondas: The Hunt for the Blood Orchid',2004,97,'en','Adventure,Action,Horror,Science Fiction,Thriller',70992898);
INSERT INTO films VALUES (11240,'My Beautiful Laundrette',1985,97,'en','Romance,Drama,Comedy',2451545);
INSERT INTO films VALUES (11247,'A Cinderella Story',2004,95,'en','Comedy',70067909);
INSERT INTO films VALUES (11249,'Seed of Chucky',2004,87,'en','Drama,Horror,Comedy',24829644);
INSERT INTO films VALUES (11253,'Hellboy II: The Golden Army',2008,120,'en','Adventure,Fantasy,Science Fiction',160388063);
INSERT INTO films VALUES (11257,'A Room with a View',1985,117,'en','Drama,Romance',20966644);
INSERT INTO films VALUES (11258,'Hard Rain',1998,97,'en','Thriller',19870567);
INSERT INTO films VALUES (11260,'Meet Dave',2008,90,'en','Comedy,Science Fiction,Adventure,Family',50650079);
INSERT INTO films VALUES (11282,'Harold & Kumar Go to White Castle',2004,88,'en','Comedy,Adventure',23936908);
INSERT INTO films VALUES (11283,'Nanny McPhee',2005,97,'en','Fantasy,Comedy,Family',122489822);
INSERT INTO films VALUES (11284,'Freddy''s Dead: The Final Nightmare',1991,89,'en','Horror,Thriller,Comedy',34872033);
INSERT INTO films VALUES (11287,'A League of Their Own',1992,128,'en','Comedy',107458785);
INSERT INTO films VALUES (11298,'The Howling',1981,91,'en','Drama,Horror',17985893);
INSERT INTO films VALUES (11302,'Bananas',1971,82,'en','Comedy',11833696);
INSERT INTO films VALUES (11306,'Extreme Measures',1996,118,'en','Drama,Thriller',17380126);
INSERT INTO films VALUES (11308,'The Hotel New Hampshire',1984,109,'en','Comedy,Drama',0);
INSERT INTO films VALUES (11313,'Hearts in Atlantis',2001,101,'en','Drama,Mystery',24185781);
INSERT INTO films VALUES (11321,'Seven Pounds',2008,123,'en','Drama',168167691);
INSERT INTO films VALUES (11322,'Public Enemies',2009,140,'en','History,Crime,Drama',214104620);
INSERT INTO films VALUES (11323,'The Informant!',2009,108,'en','Drama,Comedy,Crime',35424826);
INSERT INTO films VALUES (11324,'Shutter Island',2010,138,'en','Drama,Thriller,Mystery',294804195);
INSERT INTO films VALUES (11336,'The Dead Zone',1983,103,'en','Horror,Science Fiction,Thriller',20766616);
INSERT INTO films VALUES (11342,'Warlock',1989,103,'en','Adventure,Comedy,Fantasy,Horror',0);
INSERT INTO films VALUES (11351,'Jeepers Creepers 2',2003,104,'en','Horror,Thriller',63102666);
INSERT INTO films VALUES (11353,'Bowfinger',1999,97,'en','Comedy',0);
INSERT INTO films VALUES (11354,'The Upside of Anger',2005,118,'en','Comedy,Drama',0);
INSERT INTO films VALUES (11357,'Halloween 4: The Return of Michael Myers',1988,88,'en','Horror,Thriller',17768757);
INSERT INTO films VALUES (11358,'Walking Tall',2004,86,'en','Adventure,Drama,Action,Thriller',57223890);
INSERT INTO films VALUES (11359,'The Indian in the Cupboard',1995,96,'en','Adventure,Family,Fantasy',0);
INSERT INTO films VALUES (11361,'Halloween 5: The Revenge of Michael Myers',1989,96,'en','Horror,Thriller',11642254);
INSERT INTO films VALUES (11362,'The Count of Monte Cristo',2002,131,'en','Action,Adventure,Drama,Thriller',75395048);
INSERT INTO films VALUES (11363,'She''s the One',1996,96,'en','Comedy,Romance',9482579);
INSERT INTO films VALUES (11370,'The Musketeer',2001,104,'en','Action,Adventure,Drama',27053815);
INSERT INTO films VALUES (11371,'The Score',2001,124,'en','Action,Crime,Thriller',71069884);
INSERT INTO films VALUES (11374,'Edtv',1999,122,'en','Comedy',0);
INSERT INTO films VALUES (11375,'Hollywood Homicide',2003,116,'en','Action,Adventure,Comedy,Thriller',51142659);
INSERT INTO films VALUES (11377,'House on Haunted Hill',1999,93,'en','Horror,Mystery,Thriller',40846082);
INSERT INTO films VALUES (11382,'Bullets Over Broadway',1994,98,'en','Action,Comedy,Thriller',0);
INSERT INTO films VALUES (11386,'The Crying Game',1992,112,'en','Romance,Crime,Drama,Thriller',62548947);
INSERT INTO films VALUES (11395,'The Santa Clause',1994,97,'en','Fantasy,Drama,Comedy,Family',189833357);
INSERT INTO films VALUES (11397,'Not Another Teen Movie',2001,89,'en','Comedy',66468332);
INSERT INTO films VALUES (11398,'The Art of War',2000,117,'en','Crime,Action,Adventure',30199105);
INSERT INTO films VALUES (11400,'The New World',2005,135,'en','Drama,History,Romance',30536013);
INSERT INTO films VALUES (11404,'Driving Lessons',2006,98,'en','Drama,Comedy',0);
INSERT INTO films VALUES (11411,'Superman IV: The Quest for Peace',1987,90,'en','Action,Adventure,Science Fiction',19300000);
INSERT INTO films VALUES (11412,'The Long Kiss Goodnight',1996,120,'en','Crime,Action,Mystery,Thriller',89456761);
INSERT INTO films VALUES (11426,'From Here to Eternity',1953,118,'en','War,Drama,Romance',30500000);
INSERT INTO films VALUES (11431,'Fever Pitch',2005,103,'en','Comedy,Drama,Romance',50451307);
INSERT INTO films VALUES (11439,'The Ghost Writer',2010,128,'en','Thriller,Mystery',60222298);
INSERT INTO films VALUES (11442,'Halloween: Resurrection',2002,94,'en','Horror,Thriller',37664855);
INSERT INTO films VALUES (11446,'Welcome to the Dollhouse',1995,88,'en','Comedy,Drama',0);
INSERT INTO films VALUES (11451,'Herbie Fully Loaded',2005,101,'en','Comedy,Family,Adventure,Fantasy,Romance',66002004);
INSERT INTO films VALUES (11452,'National Lampoon?s Van Wilder',2002,92,'en','Comedy,Romance',38275483);
INSERT INTO films VALUES (11453,'Deuce Bigalow: European Gigolo',2005,83,'en','Comedy',22400154);
INSERT INTO films VALUES (11456,'Domestic Disturbance',2001,89,'en','Mystery,Thriller,Crime',54249294);
INSERT INTO films VALUES (11457,'Life as a House',2001,125,'en','Drama',0);
INSERT INTO films VALUES (11458,'People I Know',2002,100,'en','Drama,Thriller',0);
INSERT INTO films VALUES (11459,'Sky High',2005,100,'en','Adventure,Comedy,Family',86369815);
INSERT INTO films VALUES (11460,'Red Eye',2005,85,'en','Horror,Thriller',57891803);
INSERT INTO films VALUES (11467,'America''s Sweethearts',2001,102,'en','Comedy,Romance',0);
INSERT INTO films VALUES (11468,'Salton Sea',2002,103,'en','Drama,Mystery,Thriller',676698);
INSERT INTO films VALUES (11469,'Black Knight',2001,95,'en','Adventure,Comedy,Fantasy',0);
INSERT INTO films VALUES (11470,'Jason X',2001,91,'en','Horror,Science Fiction',16951798);
INSERT INTO films VALUES (11478,'The Skulls',2000,106,'en','Crime,Drama,Thriller',35007180);
INSERT INTO films VALUES (11495,'Firestarter',1984,114,'en','Fantasy,Drama,Horror,Action,Thriller',17080167);
INSERT INTO films VALUES (11499,'Frost/Nixon',2008,122,'en','Drama,History',0);
INSERT INTO films VALUES (11507,'Body Double',1984,114,'en','Crime,Mystery,Horror,Thriller',8801940);
INSERT INTO films VALUES (11509,'Silverado',1985,127,'en','Action,Crime,Drama,Western',0);
INSERT INTO films VALUES (11516,'Winged Migration',2001,98,'fr','Documentary',20217080);
INSERT INTO films VALUES (11517,'Money Train',1995,103,'en','Action,Comedy,Crime',35431113);
INSERT INTO films VALUES (11519,'1941',1979,113,'en','Action,Comedy',31755742);
INSERT INTO films VALUES (11529,'Sweet Home Alabama',2002,108,'en','Comedy,Romance',180622424);
INSERT INTO films VALUES (11531,'Book of Shadows: Blair Witch 2',2000,90,'en','Mystery,Thriller,Horror',0);
INSERT INTO films VALUES (11535,'Rollerball',2002,98,'en','Action,Science Fiction,Thriller',0);
INSERT INTO films VALUES (11536,'The Misfits',1961,124,'en','Drama,Action,Romance',8200000);
INSERT INTO films VALUES (11543,'Kingpin',1996,113,'en','Comedy',25023434);
INSERT INTO films VALUES (11544,'Lilo & Stitch',2002,85,'en','Animation,Family',145771527);
INSERT INTO films VALUES (11545,'Rushmore',1998,93,'en','Comedy,Drama',17096053);
INSERT INTO films VALUES (11546,'Police Academy: Mission to Moscow',1994,83,'en','Comedy,Crime',126247);
INSERT INTO films VALUES (11551,'Small Soldiers',1998,110,'en','Comedy,Adventure,Fantasy,Science Fiction,Action',54682547);
INSERT INTO films VALUES (11560,'High Crimes',2002,115,'en','Drama,Mystery,Thriller,Crime',63781810);
INSERT INTO films VALUES (11561,'Sleeper',1973,89,'en','Comedy,Romance,Science Fiction',18344729);
INSERT INTO films VALUES (11564,'Class of 1984',1982,98,'en','Action,Drama,Horror,Crime,Thriller',0);
INSERT INTO films VALUES (11565,'Big Momma''s House 2',2006,99,'en','Comedy,Crime',138259062);
INSERT INTO films VALUES (11576,'It''s a Mad, Mad, Mad, Mad World',1963,163,'en','Action,Adventure,Comedy,Crime',60000000);
INSERT INTO films VALUES (11577,'Pat Garrett & Billy the Kid',1973,106,'en','Western',11000000);
INSERT INTO films VALUES (11583,'The First Great Train Robbery',1979,110,'en','Thriller,Adventure,Drama,Crime',0);
INSERT INTO films VALUES (11586,'Exorcist II: The Heretic',1977,118,'en','Horror,Thriller,Fantasy',30749142);
INSERT INTO films VALUES (11588,'The I Inside',2004,90,'en','Thriller,Mystery,Science Fiction',0);
INSERT INTO films VALUES (11592,'Serial Mom',1994,95,'en','Comedy,Crime,Horror,Thriller',7820688);
INSERT INTO films VALUES (11596,'New Nightmare',1994,112,'en','Horror,Thriller,Mystery,Fantasy',18090181);
INSERT INTO films VALUES (11598,'The Kentucky Fried Movie',1977,83,'en','Comedy',0);
INSERT INTO films VALUES (11600,'Redacted',2007,90,'en','Drama,War',782102);
INSERT INTO films VALUES (11601,'Stir of Echoes',1999,99,'en','Horror,Mystery,Thriller',21133087);
INSERT INTO films VALUES (11615,'The Life of David Gale',2003,130,'en','Drama,Thriller,Crime',38955598);
INSERT INTO films VALUES (11618,'The Haunting',1999,113,'en','Horror,Thriller,Fantasy,Mystery',91188905);
INSERT INTO films VALUES (11619,'Flushed Away',2006,85,'en','Adventure,Animation,Comedy,Family',64459316);
INSERT INTO films VALUES (11620,'Quo Vadis',1951,171,'en','Drama,History,Romance',30000000);
INSERT INTO films VALUES (11622,'Blast from the Past',1999,112,'en','Comedy,Romance',40263020);
INSERT INTO films VALUES (11624,'Everything You Always Wanted to Know About Sex *But Were Afraid to Ask',1972,88,'en','Comedy',18016290);
INSERT INTO films VALUES (11631,'Mamma Mia!',2008,108,'en','Comedy,Romance',609841637);
INSERT INTO films VALUES (11632,'Vanity Fair',2004,141,'en','Drama,Romance',16123851);
INSERT INTO films VALUES (11635,'Old School',2003,91,'en','Comedy',87055349);
INSERT INTO films VALUES (11637,'Are We There Yet?',2005,95,'en','Adventure,Comedy,Family,Romance',97918663);
INSERT INTO films VALUES (11638,'Guess Who',2005,105,'en','Comedy,Romance',68915888);
INSERT INTO films VALUES (11644,'Blow Out',1981,108,'en','Drama,Mystery,Thriller',12000000);
INSERT INTO films VALUES (11648,'Must Love Dogs',2005,98,'en','Comedy,Romance',58405313);
INSERT INTO films VALUES (11658,'Tae Guk Gi: The Brotherhood of War',2004,140,'ko','Action,Adventure,Drama,History,War',15);
INSERT INTO films VALUES (11661,'Joyeux Noël',2005,116,'fr','Romance,Drama,History,War,Music',17709155);
INSERT INTO films VALUES (11665,'Get Smart',2008,110,'en','Action,Comedy,Thriller',230685453);
INSERT INTO films VALUES (11667,'Street Fighter',1994,102,'en','Action,Adventure,Thriller',99423521);
INSERT INTO films VALUES (11676,'Nothing to Lose',1997,97,'en','Action,Adventure,Comedy',0);
INSERT INTO films VALUES (11678,'Vertical Limit',2000,124,'en','Action,Adventure,Thriller',215663859);
INSERT INTO films VALUES (11679,'xXx: State of the Union',2005,101,'en','Action,Adventure,Crime,Drama,Mystery,Thriller',71073932);
INSERT INTO films VALUES (11683,'Land of the Dead',2005,93,'en','Horror',46770602);
INSERT INTO films VALUES (11687,'The Visitors',1993,107,'fr','Fantasy,Comedy,Science Fiction',0);
INSERT INTO films VALUES (11688,'The Emperor''s New Groove',2000,78,'en','Adventure,Animation,Comedy,Family,Fantasy',169327687);
INSERT INTO films VALUES (11690,'Bloodsport',1988,92,'en','Action',11806119);
INSERT INTO films VALUES (11692,'The Adventures of Pluto Nash',2002,95,'en','Action,Comedy,Science Fiction',7103973);
INSERT INTO films VALUES (11697,'The Man Who Shot Liberty Valance',1962,123,'en','Western',8000000);
INSERT INTO films VALUES (11699,'The Bad Lieutenant: Port of Call - New Orleans',2009,122,'en','Drama,Crime',10589102);
INSERT INTO films VALUES (11702,'The Replacement Killers',1998,87,'en','Action,Drama,Crime,Thriller',19204929);
INSERT INTO films VALUES (11770,'Shaolin Soccer',2001,113,'cn','Action,Comedy',42776760);
INSERT INTO films VALUES (11775,'Intolerable Cruelty',2003,100,'en','Crime,Comedy,Romance',119940815);
INSERT INTO films VALUES (11778,'The Deer Hunter',1978,183,'en','Drama,War',50000000);
INSERT INTO films VALUES (11780,'Rob Roy',1995,139,'en','Adventure',31596911);
INSERT INTO films VALUES (11798,'This Is England',2006,101,'en','Drama,Crime',8176544);
INSERT INTO films VALUES (11802,'Space Chimps',2008,81,'en','Animation,Family',63800345);
INSERT INTO films VALUES (11804,'White Noise',2005,101,'en','Drama,Horror,Thriller',91196419);
INSERT INTO films VALUES (11812,'The Sweetest Thing',2002,84,'en','Romance,Comedy',68696770);
INSERT INTO films VALUES (11817,'Bulletproof Monk',2003,104,'en','Action,Comedy,Fantasy',0);
INSERT INTO films VALUES (11818,'Valley of the Wolves: Iraq',2006,122,'tr','Adventure,Drama,Action',0);
INSERT INTO films VALUES (11820,'Mona Lisa Smile',2003,117,'en','Drama,Romance',0);
INSERT INTO films VALUES (11823,'Wimbledon',2004,98,'en','Comedy,Romance',41512007);
INSERT INTO films VALUES (11826,'Sexy Beast',2000,89,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (11827,'Heavy Metal',1981,90,'en','Animation,Science Fiction',0);
INSERT INTO films VALUES (11831,'Amistad',1997,155,'en','Drama,History,Mystery',74000000);
INSERT INTO films VALUES (11835,'Death Sentence',2007,105,'en','Action,Crime,Drama,Thriller',16974459);
INSERT INTO films VALUES (11836,'The SpongeBob SquarePants Movie',2004,87,'en','Animation,Comedy,Family',140161792);
INSERT INTO films VALUES (11843,'The Return of the Pink Panther',1975,113,'en','Comedy',41833347);
INSERT INTO films VALUES (11858,'Renaissance Man',1994,128,'en','Comedy,War',24332324);
INSERT INTO films VALUES (11863,'Jade',1995,95,'en','Action,Thriller,Mystery,Romance',9851610);
INSERT INTO films VALUES (11866,'Flight of the Phoenix',2004,113,'en','Action,Adventure,Drama,Thriller',21009180);
INSERT INTO films VALUES (11870,'Big Fat Liar',2002,88,'en','Comedy,Family',52970014);
INSERT INTO films VALUES (11873,'The Color of Money',1986,119,'en','Drama',52293982);
INSERT INTO films VALUES (11876,'The Horseman on the Roof',1995,135,'en','War,Adventure,Drama,Romance',15000000);
INSERT INTO films VALUES (11887,'High School Musical 3: Senior Year',2008,116,'en','Comedy,Drama,Family,Music,Romance',0);
INSERT INTO films VALUES (11888,'Snow Dogs',2002,99,'en','Adventure,Comedy,Family',0);
INSERT INTO films VALUES (11889,'Iris',2001,91,'en','Drama,Romance',0);
INSERT INTO films VALUES (11891,'Kung Pow: Enter the Fist',2002,81,'en','Action,Comedy',0);
INSERT INTO films VALUES (11892,'Murder by Numbers',2002,120,'en','Crime,Drama,Thriller',56714147);
INSERT INTO films VALUES (11901,'High Plains Drifter',1973,105,'en','Western',15700000);
INSERT INTO films VALUES (11904,'Young Sherlock Holmes',1985,109,'en','Action,Adventure,Crime,Drama,Family,Mystery,Thriller',0);
INSERT INTO films VALUES (11908,'Hatchet',2006,83,'en','Comedy,Horror',0);
INSERT INTO films VALUES (11917,'Saw V',2008,92,'en','Horror,Thriller,Crime',113857533);
INSERT INTO films VALUES (11918,'Superhero Movie',2008,85,'en','Action,Comedy,Science Fiction',25871834);
INSERT INTO films VALUES (11932,'Bride of Chucky',1998,89,'en','Horror,Comedy',50671850);
INSERT INTO films VALUES (11934,'The Hudsucker Proxy',1994,111,'en','Comedy,Drama',0);
INSERT INTO films VALUES (11935,'Capricorn One',1977,123,'en','Drama,Action,Thriller,Science Fiction',0);
INSERT INTO films VALUES (11954,'Lifeforce',1985,116,'en','Fantasy,Horror,Science Fiction,Thriller',0);
INSERT INTO films VALUES (11956,'When the Cat''s Away',1996,91,'fr','Comedy',0);
INSERT INTO films VALUES (11959,'UHF',1989,97,'en','Comedy',0);
INSERT INTO films VALUES (11967,'Young Guns',1988,107,'en','Crime,Action,Adventure,Drama,Western',44726644);
INSERT INTO films VALUES (11968,'Into the Blue',2005,110,'en','Action,Thriller,Adventure,Crime',44434439);
INSERT INTO films VALUES (11969,'Tombstone',1993,130,'en','Action,Adventure,Drama,History,Western',56505065);
INSERT INTO films VALUES (11971,'Much Ado About Nothing',1993,111,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (11973,'Thirteen Days',2000,145,'en','Drama,Thriller',34566746);
INSERT INTO films VALUES (11975,'The Rainmaker',1997,135,'en','Drama,Crime,Thriller',45916769);
INSERT INTO films VALUES (11977,'Caddyshack',1980,98,'en','Comedy',39846344);
INSERT INTO films VALUES (11978,'Men of Honor',2000,129,'en','Drama',48814909);
INSERT INTO films VALUES (11979,'Queen of the Damned',2002,101,'en','Drama,Fantasy,Horror',45479110);
INSERT INTO films VALUES (11980,'The Prophecy',1995,98,'en','Fantasy,Horror,Thriller',16);
INSERT INTO films VALUES (11983,'Proof of Life',2000,135,'en','Action,Adventure,Drama,Romance,Thriller',0);
INSERT INTO films VALUES (12079,'Spun',2002,101,'en','Comedy,Crime,Drama',0);
INSERT INTO films VALUES (12085,'Mad Money',2008,104,'en','Action,Comedy,Crime',0);
INSERT INTO films VALUES (12088,'Fortress',1992,95,'en','Action,Thriller,Science Fiction',6739141);
INSERT INTO films VALUES (12090,'Just Married',2003,95,'en','Comedy',101564935);
INSERT INTO films VALUES (12093,'Lilya 4-ever',2002,109,'sv','Crime,Drama',0);
INSERT INTO films VALUES (12094,'Jackass Number Two',2006,95,'en','Action,Comedy,Documentary',72778712);
INSERT INTO films VALUES (12096,'The Pink Panther',2006,93,'en','Action,Comedy,Crime,Mystery,Family',0);
INSERT INTO films VALUES (12100,'Windtalkers',2002,134,'en','Drama,Action,History,War',77628265);
INSERT INTO films VALUES (12103,'Don''t Say a Word',2001,113,'en','Thriller',100020092);
INSERT INTO films VALUES (12106,'The Quick and the Dead',1995,107,'en','Action,Western',18552460);
INSERT INTO films VALUES (12107,'Nutty Professor II: The Klumps',2000,106,'en','Fantasy,Comedy,Romance,Science Fiction',123307945);
INSERT INTO films VALUES (12109,'It''s All Gone Pete Tong',2004,90,'en','Drama,Comedy,Music',120620);
INSERT INTO films VALUES (12113,'Body of Lies',2008,128,'en','Action,Drama,Thriller',113280098);
INSERT INTO films VALUES (12117,'Instinct',1999,126,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (12120,'My Stepmother is an Alien',1988,108,'en','Comedy,Science Fiction',13854000);
INSERT INTO films VALUES (12123,'Chain Reaction',1996,107,'en','Action,Drama,Science Fiction,Thriller',60209334);
INSERT INTO films VALUES (12133,'Step Brothers',2008,98,'en','Comedy',128107642);
INSERT INTO films VALUES (12138,'3000 Miles to Graceland',2001,125,'en','Action,Adventure,Comedy,Thriller,Crime',18720175);
INSERT INTO films VALUES (12142,'Alone in the Dark',2005,96,'en','Action,Fantasy,Horror,Thriller',10442808);
INSERT INTO films VALUES (12144,'The Land Before Time',1988,69,'en','Animation,Adventure,Family',84460846);
INSERT INTO films VALUES (12149,'Frailty',2001,100,'en','Drama,Thriller,Crime',13110448);
INSERT INTO films VALUES (12150,'Sea of Love',1989,113,'en','Drama,Crime,Mystery',110879513);
INSERT INTO films VALUES (12153,'White Chicks',2004,109,'en','Comedy',113086475);
INSERT INTO films VALUES (12154,'Three Men and a Baby',1987,102,'es','Family,Comedy,Drama',0);
INSERT INTO films VALUES (12155,'Alice in Wonderland',2010,108,'en','Family,Fantasy,Adventure',1025491110);
INSERT INTO films VALUES (12158,'Vampire in Brooklyn',1995,100,'en','Comedy,Horror,Romance',19800000);
INSERT INTO films VALUES (12159,'What Dreams May Come',1998,113,'en','Drama,Fantasy,Romance',71485043);
INSERT INTO films VALUES (12160,'Wyatt Earp',1994,191,'en','Drama,Action,Western',25052000);
INSERT INTO films VALUES (12162,'The Hurt Locker',2008,131,'en','Drama,Thriller,War',42000000);
INSERT INTO films VALUES (12163,'The Wrestler',2008,109,'en','Drama,Romance',44703995);
INSERT INTO films VALUES (12177,'The Love Guru',2008,87,'en','Comedy,Romance',41819064);
INSERT INTO films VALUES (12182,'Nick and Norah''s Infinite Playlist',2008,89,'en','Comedy,Music,Romance',32973937);
INSERT INTO films VALUES (12183,'The Wendell Baker Story',2005,99,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (12184,'The Other Boleyn Girl',2008,115,'en','Drama',0);
INSERT INTO films VALUES (12192,'Pathology',2008,95,'en','Crime,Horror,Thriller',0);
INSERT INTO films VALUES (12193,'Four Christmases',2008,88,'en','Comedy,Romance,Drama',163733697);
INSERT INTO films VALUES (12201,'Edge of Darkness',2010,117,'en','Crime,Drama,Mystery,Thriller',74901339);
INSERT INTO films VALUES (12207,'The Legend of Drunken Master',1994,102,'cn','Action,Comedy',0);
INSERT INTO films VALUES (12211,'Highlander: Endgame',2000,87,'en','Action,Fantasy,Science Fiction',15843608);
INSERT INTO films VALUES (12212,'Urban Legends: Final Cut',2000,97,'en','Horror',38574362);
INSERT INTO films VALUES (12220,'The Story of Us',1999,95,'en','Comedy,Drama,Romance',58900031);
INSERT INTO films VALUES (12227,'White Fang',1991,107,'en','Action,Adventure,Drama,Family',34793160);
INSERT INTO films VALUES (12228,'Inside Deep Throat',2005,92,'en','History,Documentary',653621);
INSERT INTO films VALUES (12244,'9',2009,79,'en','Action,Adventure,Animation,Science Fiction,Thriller',48428063);
INSERT INTO films VALUES (12245,'The Oxford Murders',2008,107,'en','Crime,Mystery,Thriller',0);
INSERT INTO films VALUES (12246,'Mongol: The Rise of Genghis Khan',2007,120,'ru','History',26527510);
INSERT INTO films VALUES (12247,'Shotgun Stories',2007,92,'en','Drama,Thriller',0);
INSERT INTO films VALUES (12257,'Home Fries',1998,93,'en','Drama,Comedy,Romance',10443316);
INSERT INTO films VALUES (12271,'Factory Girl',2006,90,'en','Drama',0);
INSERT INTO films VALUES (12277,'Undercover Brother',2002,86,'en','Action,Comedy',41604473);
INSERT INTO films VALUES (12279,'Spy Kids 3-D: Game Over',2003,84,'en','Action,Adventure,Comedy,Family,Science Fiction',197011982);
INSERT INTO films VALUES (12281,'Mean Creek',2004,90,'en','Crime,Drama',603943);
INSERT INTO films VALUES (12289,'Red Cliff',2008,150,'zh','Adventure,Drama,Action',127814609);
INSERT INTO films VALUES (12312,'Joe Somebody',2001,99,'en','Comedy',0);
INSERT INTO films VALUES (12400,'Redbelt',2008,99,'en','Drama',0);
INSERT INTO films VALUES (12403,'A Perfect Getaway',2009,98,'en','Thriller,Mystery,Adventure',22852638);
INSERT INTO films VALUES (12404,'Me and Orson Welles',2009,114,'en','Comedy,Drama,Romance',2336172);
INSERT INTO films VALUES (12405,'Slumdog Millionaire',2008,120,'en','Drama,Romance',377910544);
INSERT INTO films VALUES (12410,'Good',2008,96,'en','Drama',0);
INSERT INTO films VALUES (12412,'Miracle at St. Anna',2008,160,'en','Drama,War',9323833);
INSERT INTO films VALUES (12429,'Ponyo',2008,100,'ja','Animation,Family',187479518);
INSERT INTO films VALUES (12437,'Underworld: Rise of the Lycans',2009,92,'en','Fantasy,Action,Adventure,Science Fiction,Thriller',91353501);
INSERT INTO films VALUES (12454,'All or Nothing',2002,128,'en','Comedy,Drama',0);
INSERT INTO films VALUES (12479,'Breakfast of Champions',1999,110,'en','Comedy',0);
INSERT INTO films VALUES (12484,'The Forsaken',2001,90,'en','Action,Adventure,Horror,Thriller',0);
INSERT INTO films VALUES (12486,'Farce of the Penguins',2006,80,'en','Comedy,Documentary',0);
INSERT INTO films VALUES (12498,'Sling Blade',1996,135,'en','Drama',24475416);
INSERT INTO films VALUES (12506,'Cry Freedom',1987,157,'en','Drama',0);
INSERT INTO films VALUES (12508,'Rock Star',2001,105,'en','Music,Drama,Comedy',16991902);
INSERT INTO films VALUES (12509,'Pollock',2000,122,'en','Drama,Romance',0);
INSERT INTO films VALUES (12535,'High Anxiety',1977,94,'en','Comedy,Music',31063038);
INSERT INTO films VALUES (12555,'I Served the King of England',2006,120,'cs','Comedy,Drama',0);
INSERT INTO films VALUES (12569,'Extract',2009,92,'en','Comedy',10848783);
INSERT INTO films VALUES (12573,'A Serious Man',2009,105,'en','Comedy,Drama',31430334);
INSERT INTO films VALUES (12586,'Bella',2006,91,'en','Drama,Romance',0);
INSERT INTO films VALUES (12589,'Jimmy Neutron: Boy Genius',2001,83,'en','Action,Adventure,Animation,Comedy,Family,Fantasy,Science Fiction',80936232);
INSERT INTO films VALUES (12596,'Pushing Tin',1999,124,'en','Comedy,Drama',0);
INSERT INTO films VALUES (12602,'The Torture Chamber of Dr. Sadism',1967,85,'de','Mystery,Horror,History',0);
INSERT INTO films VALUES (12610,'Osmosis Jones',2001,95,'en','Adventure,Animation,Action,Comedy,Family',13596911);
INSERT INTO films VALUES (12612,'Freeze Frame',2004,99,'en','Thriller,Drama,Crime',0);
INSERT INTO films VALUES (12618,'Random Hearts',1999,133,'en','Drama,Romance',74608570);
INSERT INTO films VALUES (12620,'The House Bunny',2008,97,'en','Romance,Comedy',70442940);
INSERT INTO films VALUES (12621,'Hamlet 2',2008,92,'en','Comedy,Music',0);
INSERT INTO films VALUES (12634,'The Big Bounce',2004,88,'en','Comedy,Crime',6808550);
INSERT INTO films VALUES (12637,'New York, New York',1977,155,'en','Drama,Music,Romance',0);
INSERT INTO films VALUES (12657,'Soul Plane',2004,86,'en','Romance,Comedy',14822346);
INSERT INTO films VALUES (12658,'Someone Like You...',2001,97,'en','Comedy,Romance',0);
INSERT INTO films VALUES (12690,'Appaloosa',2008,115,'en','Drama,Western,Crime',20211394);
INSERT INTO films VALUES (12703,'The Brown Bunny',2004,93,'en','Drama',0);
INSERT INTO films VALUES (12704,'Ishtar',1987,107,'en','Action,Adventure,Comedy',14375181);
INSERT INTO films VALUES (12763,'Take the Lead',2006,108,'en','Music',34742066);
INSERT INTO films VALUES (12770,'Stealing Harvard',2002,85,'en','Action,Comedy,Drama',0);
INSERT INTO films VALUES (12771,'Serving Sara',2002,100,'en','Comedy,Romance',16930185);
INSERT INTO films VALUES (12779,'Swept Away',2002,89,'en','Comedy,Romance',598645);
INSERT INTO films VALUES (12783,'The Duchess',2008,110,'en','Drama,History,Romance',0);
INSERT INTO films VALUES (12797,'Ghost Town',2008,102,'en','Comedy,Fantasy,Romance',0);
INSERT INTO films VALUES (12819,'Alpha and Omega',2010,88,'en','Family,Animation',39300000);
INSERT INTO films VALUES (12837,'The Secret Life of Bees',2008,114,'en','Adventure',38105395);
INSERT INTO films VALUES (12838,'One to Another',2006,95,'fr','Drama',0);
INSERT INTO films VALUES (12877,'Dead Man''s Shoes',2004,90,'en','Drama,Thriller,Crime',0);
INSERT INTO films VALUES (12901,'No End in Sight',2007,102,'en','Documentary',1431623);
INSERT INTO films VALUES (12920,'Dreamer: Inspired By a True Story',2005,106,'en','Drama,Family',0);
INSERT INTO films VALUES (13001,'Stargate: The Ark of Truth',2008,97,'en','Adventure,Science Fiction',8900000);
INSERT INTO films VALUES (13006,'Split Second',1992,90,'en','Thriller,Action,Horror,Science Fiction,Crime',5);
INSERT INTO films VALUES (13007,'Religulous',2008,101,'en','Comedy,Documentary',0);
INSERT INTO films VALUES (13025,'Diary of the Dead',2007,95,'en','Horror,Action,Science Fiction',5364858);
INSERT INTO films VALUES (13027,'Eagle Eye',2008,118,'en','Mystery,Thriller,Action',178066569);
INSERT INTO films VALUES (13051,'Max Payne',2008,100,'en','Action',85416905);
INSERT INTO films VALUES (13053,'Bolt',2008,98,'en','Animation,Family,Adventure,Comedy',309979994);
INSERT INTO films VALUES (13056,'Punisher: War Zone',2008,102,'en','Action,Crime',10089373);
INSERT INTO films VALUES (13064,'Airborne',1993,91,'en','Action,Adventure,Comedy',2850263);
INSERT INTO films VALUES (13066,'I Want Someone to Eat Cheese With',2006,80,'en','Comedy,Romance',0);
INSERT INTO films VALUES (13067,'In the Land of Women',2007,97,'en','Romance,Comedy,Drama',17500000);
INSERT INTO films VALUES (13072,'Brooklyn Rules',2007,99,'en','Drama,Action,Thriller',458232);
INSERT INTO films VALUES (13074,'Resurrecting the Champ',2007,112,'en','Drama',0);
INSERT INTO films VALUES (13075,'Sherrybaby',2006,96,'en','Drama',622806);
INSERT INTO films VALUES (13079,'The Life Before Her Eyes',2007,90,'en','Thriller,Drama,Mystery',0);
INSERT INTO films VALUES (13090,'Sunshine Cleaning',2008,102,'en','Comedy,Drama',16174377);
INSERT INTO films VALUES (13092,'How to Lose Friends & Alienate People',2008,110,'en','Comedy,Romance,Drama',17286299);
INSERT INTO films VALUES (13121,'Teeth',2007,94,'en','Comedy,Horror',0);
INSERT INTO films VALUES (13132,'All the Real Girls',2003,108,'en','Drama,Romance',0);
INSERT INTO films VALUES (13150,'Pride and Glory',2008,130,'en','Thriller,Crime,Drama',31148328);
INSERT INTO films VALUES (13154,'Showdown in Little Tokyo',1991,79,'en','Action,Thriller',2275557);
INSERT INTO films VALUES (13155,'Return to Oz',1985,109,'en','Adventure,Family,Fantasy',11137801);
INSERT INTO films VALUES (13156,'Secondhand Lions',2003,111,'en','Comedy,Drama,Family',0);
INSERT INTO films VALUES (13158,'Aqua Teen Hunger Force Colon Movie Film for Theaters',2007,86,'en','Animation,Comedy',0);
INSERT INTO films VALUES (13159,'Georgia Rule',2007,113,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (13160,'Over Her Dead Body',2008,95,'en','Comedy',0);
INSERT INTO films VALUES (13166,'Freddy Got Fingered',2001,87,'en','Comedy',0);
INSERT INTO films VALUES (13173,'The Ten',2007,96,'en','Comedy',0);
INSERT INTO films VALUES (13183,'Watchmen',2009,163,'en','Action,Mystery,Science Fiction',185258983);
INSERT INTO films VALUES (13184,'Bangkok Dangerous',2008,99,'en','Action,Crime,Thriller',42487390);
INSERT INTO films VALUES (13187,'A Charlie Brown Christmas',1965,25,'en','Animation,Family,Comedy,TV Movie',0);
INSERT INTO films VALUES (13191,'War, Inc.',2008,106,'en','Action,Adventure,Comedy,Thriller',1296184);
INSERT INTO films VALUES (13193,'Saved!',2004,92,'en','Comedy,Drama',0);
INSERT INTO films VALUES (13197,'10th & Wolf',2006,107,'en','Action,Crime,Drama,Mystery,Thriller',143451);
INSERT INTO films VALUES (13198,'Wristcutters: A Love Story',2006,88,'en','Comedy,Drama,Fantasy,Romance',0);
INSERT INTO films VALUES (13201,'Deuces Wild',2002,96,'en','Action,Crime,Drama,Romance',0);
INSERT INTO films VALUES (13223,'Gran Torino',2008,116,'en','Drama',269958228);
INSERT INTO films VALUES (13250,'Butterfly on a Wheel',2007,95,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (13260,'Semi-Pro',2008,91,'en','Comedy',33472850);
INSERT INTO films VALUES (13279,'Lakeview Terrace',2008,110,'en','Drama,Crime,Thriller',27640028);
INSERT INTO films VALUES (13282,'Death Race 2000',1975,80,'en','Action,Comedy,Science Fiction',8000000);
INSERT INTO films VALUES (13335,'Harold & Kumar Escape from Guantanamo Bay',2008,107,'en','Comedy,Adventure',43493123);
INSERT INTO films VALUES (13342,'Fast Times at Ridgemont High',1982,90,'en','Comedy',27092880);
INSERT INTO films VALUES (13362,'Taxi to the Dark Side',2007,106,'en','Documentary',274661);
INSERT INTO films VALUES (13363,'The Man from Earth',2007,87,'en','Science Fiction,Drama',0);
INSERT INTO films VALUES (13370,'A Mighty Wind',2003,91,'en','Comedy,Music',18750246);
INSERT INTO films VALUES (13374,'Ice Princess',2005,98,'en','Drama,Comedy,Family',27645491);
INSERT INTO films VALUES (13389,'Righteous Kill',2008,101,'en','Action,Crime,Drama,Thriller',73174566);
INSERT INTO films VALUES (13403,'Hedwig and the Angry Inch',2001,95,'en','Comedy,Music',0);
INSERT INTO films VALUES (13405,'The Children of Huang Shi',2008,125,'zh','Drama,War',7400000);
INSERT INTO films VALUES (13408,'The Wash',2001,93,'en','Action,Comedy',10229331);
INSERT INTO films VALUES (13411,'Malibu''s Most Wanted',2003,86,'en','Comedy,Crime',0);
INSERT INTO films VALUES (13429,'Donkey Punch',2008,99,'en','Horror,Drama,Thriller,Crime',0);
INSERT INTO films VALUES (13435,'Antwone Fisher',2002,120,'en','Drama,Romance',23367586);
INSERT INTO films VALUES (13448,'Angels & Demons',2009,138,'en','Thriller,Mystery',356613439);
INSERT INTO films VALUES (13460,'Doomsday',2008,108,'en','Action,Thriller,Science Fiction',22211426);
INSERT INTO films VALUES (13475,'Star Trek',2009,127,'en','Science Fiction,Action,Adventure',385680446);
INSERT INTO films VALUES (13476,'Win a Date with Tad Hamilton!',2004,95,'en','Comedy,Romance',16980098);
INSERT INTO films VALUES (13483,'Awake',2007,84,'en','Thriller,Crime,Mystery',14373825);
INSERT INTO films VALUES (13490,'Welcome Home Roscoe Jenkins',2008,114,'en','Comedy,Drama',43650785);
INSERT INTO films VALUES (13491,'Arn: The Knight Templar',2007,139,'sv','Action,Adventure,Drama,Romance',0);
INSERT INTO films VALUES (13495,'Alatriste',2006,145,'es','Action',23321954);
INSERT INTO films VALUES (13496,'American Outlaws',2001,94,'en','Action,Western',13678913);
INSERT INTO films VALUES (13497,'Drumline',2002,118,'en','Drama,Romance,Comedy,Music',57588485);
INSERT INTO films VALUES (13498,'Man of the House',2005,100,'en','Comedy,Action',0);
INSERT INTO films VALUES (13501,'The Good Night',2007,93,'en','Comedy,Drama,Romance,Fantasy,Music',20380);
INSERT INTO films VALUES (13503,'Texas Rangers',2001,110,'en','Action,Western',0);
INSERT INTO films VALUES (13508,'Who Killed the Electric Car?',2006,92,'en','Documentary',1678874);
INSERT INTO films VALUES (13510,'Eden Lake',2008,91,'en','Horror,Thriller',3983997);
INSERT INTO films VALUES (13515,'Mirrors',2008,110,'en','Horror,Mystery,Thriller',72436439);
INSERT INTO films VALUES (13516,'Slacker Uprising',2007,102,'en','Documentary',0);
INSERT INTO films VALUES (13518,'Fuel',2008,90,'en','Documentary,Drama',0);
INSERT INTO films VALUES (13523,'Sex Drive',2008,109,'en','Comedy,Adventure,Romance',18755936);
INSERT INTO films VALUES (13536,'City By The Sea',2002,108,'en','Crime,Drama,Mystery',22433915);
INSERT INTO films VALUES (13537,'Shattered Glass',2003,94,'en','Drama,History',2944752);
INSERT INTO films VALUES (13538,'Straightheads',2007,88,'en','Thriller',0);
INSERT INTO films VALUES (13539,'Here On Earth',2000,96,'en','Romance',0);
INSERT INTO films VALUES (13551,'The Dead Girl',2006,85,'en','Mystery,Drama,Crime,Thriller',0);
INSERT INTO films VALUES (13569,'Thr3e',2006,101,'en','Drama,Horror,Thriller',0);
INSERT INTO films VALUES (13576,'This Is It',2009,111,'en','Music,Documentary',0);
INSERT INTO films VALUES (13579,'The Longshots',2008,94,'en','Drama,Family',0);
INSERT INTO films VALUES (13596,'My Best Friend''s Girl',2008,101,'en','Romance,Comedy',36620508);
INSERT INTO films VALUES (13600,'City of Ember',2008,90,'en','Adventure,Family,Fantasy',17869048);
INSERT INTO films VALUES (13649,'High School Musical 2',2007,104,'en','Comedy,Drama,Family,Music',7000000);
INSERT INTO films VALUES (13673,'Christmas with the Kranks',2004,99,'en','Comedy,Family',0);
INSERT INTO films VALUES (13680,'The Game Plan',2007,110,'en','Comedy,Family',147880543);
INSERT INTO films VALUES (13682,'Pooh''s Heffalump Movie',2005,68,'en','Animation,Family',0);
INSERT INTO films VALUES (13685,'Bottle Rocket',1996,91,'en','Comedy,Crime,Drama',560069);
INSERT INTO films VALUES (13688,'CJ7',2008,86,'cn','Comedy,Drama,Family,Fantasy,Science Fiction',47301471);
INSERT INTO films VALUES (13689,'Peaceful Warrior',2006,120,'en','Drama,Romance',0);
INSERT INTO films VALUES (13700,'Home on the Range',2004,76,'en','Animation,Family',103951461);
INSERT INTO films VALUES (13751,'Akeelah and the Bee',2006,112,'en','Drama',18948425);
INSERT INTO films VALUES (13768,'Tuck Everlasting',2002,90,'en','Fantasy,Drama,Science Fiction,Romance,Family',0);
INSERT INTO films VALUES (13776,'Diner',1982,110,'en','Comedy,Drama',0);
INSERT INTO films VALUES (13778,'Dickie Roberts: Former Child Star',2003,98,'en','Comedy',0);
INSERT INTO films VALUES (13785,'Best in Show',2000,90,'en','Comedy',0);
INSERT INTO films VALUES (13788,'The Unborn',2009,87,'en','Horror,Thriller,Mystery',76514050);
INSERT INTO films VALUES (13805,'Disaster Movie',2008,87,'en','Action,Comedy',14109284);
INSERT INTO films VALUES (13807,'Exiled',2006,110,'cn','Action,Crime,Thriller',0);
INSERT INTO films VALUES (13809,'RockNRolla',2008,114,'en','Action,Crime,Thriller',25739015);
INSERT INTO films VALUES (13811,'Knowing',2009,121,'en','Action,Adventure,Drama,Mystery,Science Fiction,Thriller',155446362);
INSERT INTO films VALUES (13812,'Quarantine',2008,89,'en','Horror,Science Fiction,Thriller',40855419);
INSERT INTO films VALUES (13816,'Idlewild',2006,121,'en','Crime,Drama,Music',0);
INSERT INTO films VALUES (13820,'Repo Man',1984,92,'en','Comedy,Crime,Science Fiction,Thriller',2300000);
INSERT INTO films VALUES (13824,'Superstar',1999,81,'en','Comedy,Family',0);
INSERT INTO films VALUES (13827,'Surfer, Dude',2008,85,'en','Comedy',69497);
INSERT INTO films VALUES (13836,'Race to Witch Mountain',2009,98,'en','Adventure,Family,Fantasy,Science Fiction,Thriller,Action',106303988);
INSERT INTO films VALUES (13849,'The Cottage',2008,92,'en','Horror,Comedy,Crime,Thriller',0);
INSERT INTO films VALUES (13853,'The Clan of the Cave Bear',1986,98,'en','Adventure,Drama',0);
INSERT INTO films VALUES (13856,'Special',2006,81,'en','Drama,Fantasy,Science Fiction',7202);
INSERT INTO films VALUES (13888,'Return to the Blue Lagoon',1991,98,'en','Drama,Adventure,Romance',2807854);
INSERT INTO films VALUES (13889,'Madadayo',1993,134,'ja','Drama',0);
INSERT INTO films VALUES (13898,'The Circle',2000,90,'fa','Drama,Foreign',0);
INSERT INTO films VALUES (13908,'The Master of Disguise',2002,80,'en','Comedy,Family',0);
INSERT INTO films VALUES (13909,'She Wore a Yellow Ribbon',1949,103,'en','Western',5400000);
INSERT INTO films VALUES (13919,'The Chumscrubber',2005,108,'en','Comedy,Drama',0);
INSERT INTO films VALUES (13920,'Radio',2003,109,'en','Drama',52277485);
INSERT INTO films VALUES (13922,'The Great Raid',2005,132,'en','Action,History,War',10166502);
INSERT INTO films VALUES (13937,'Raising Cain',1992,91,'en','Drama,Horror,Thriller,Crime',37170057);
INSERT INTO films VALUES (13938,'The Last Dragon',1985,108,'en','Action,Adventure,Comedy',25754284);
INSERT INTO films VALUES (13948,'An American Carol',2008,83,'en','Comedy,Fantasy',7000000);
INSERT INTO films VALUES (13950,'All About the Benjamins',2002,95,'en','Action,Adventure,Comedy',25482931);
INSERT INTO films VALUES (13960,'ATL',2006,105,'en','Drama',21170563);
INSERT INTO films VALUES (13963,'The Last Waltz',1978,117,'en','Documentary,Music',321952);
INSERT INTO films VALUES (13967,'Miss Potter',2006,92,'en','Drama,Family,Romance',35078241);
INSERT INTO films VALUES (13972,'The Women',2008,114,'en','Comedy,Drama,Romance',50007546);
INSERT INTO films VALUES (13973,'Choke',2008,92,'en','Comedy,Drama',3830137);
INSERT INTO films VALUES (13982,'8 Heads in a Duffel Bag',1997,95,'en','Comedy,Crime',0);
INSERT INTO films VALUES (13983,'Finishing The Game',2007,84,'en','Comedy',0);
INSERT INTO films VALUES (13990,'The Wackness',2008,99,'en','Drama',2899975);
INSERT INTO films VALUES (13991,'College',2008,94,'en','Comedy',6230276);
INSERT INTO films VALUES (13994,'Romance & Cigarettes',2005,105,'en','Comedy,Music,Romance',2945242);
INSERT INTO films VALUES (13996,'Bottle Shock',2008,110,'en','Comedy,Drama',4040588);
INSERT INTO films VALUES (14012,'Flicka',2006,95,'en','Drama',21000000);
INSERT INTO films VALUES (14014,'The Hammer',2007,88,'en','Comedy',0);
INSERT INTO films VALUES (14022,'Slacker',1990,97,'en','Comedy',0);
INSERT INTO films VALUES (14024,'Raise Your Voice',2004,103,'en','Music,Drama,Romance',14867514);
INSERT INTO films VALUES (14033,'Soul Survivors',2001,84,'en','Horror,Mystery,Thriller',0);
INSERT INTO films VALUES (14034,'What''s the Worst That Could Happen?',2001,94,'en','Action,Comedy',0);
INSERT INTO films VALUES (14043,'Nancy Drew',2007,99,'en','Action,Adventure,Crime,Family,Mystery,Thriller',0);
INSERT INTO films VALUES (14047,'The Great Debaters',2007,126,'en','Drama',30226144);
INSERT INTO films VALUES (14048,'Man on Wire',2008,94,'en','Thriller,Documentary,Crime,History',2957978);
INSERT INTO films VALUES (14054,'Snow Angels',2008,106,'en','Drama,Romance',414404);
INSERT INTO films VALUES (14057,'Trust the Man',2005,103,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (14112,'Auto Focus',2002,104,'en','Drama,Crime',2062066);
INSERT INTO films VALUES (14113,'Zoom',2006,83,'en','Family,Fantasy,Comedy',12506188);
INSERT INTO films VALUES (14114,'You Got Served',2004,95,'en','Drama',0);
INSERT INTO films VALUES (14120,'End of the Spear',2005,108,'en','Adventure,Drama',0);
INSERT INTO films VALUES (14137,'Beer League',2006,86,'en','Comedy',0);
INSERT INTO films VALUES (14139,'Timecrimes',2007,92,'es','Science Fiction,Thriller',553198);
INSERT INTO films VALUES (14144,'Daddy Day Camp',2007,89,'en','Comedy,Family',18197398);
INSERT INTO films VALUES (14156,'Impact Point',2008,90,'en','Thriller,Romance',0);
INSERT INTO films VALUES (14160,'Up',2009,96,'en','Animation,Comedy,Family,Adventure',735099082);
INSERT INTO films VALUES (14161,'2012',2009,158,'en','Action,Adventure,Science Fiction',769653595);
INSERT INTO films VALUES (14164,'Dragonball Evolution',2009,85,'en','Action,Adventure,Fantasy,Science Fiction,Thriller',0);
INSERT INTO films VALUES (14165,'Ta Ra Rum Pum',2007,156,'hi','Family,Comedy,Romance',0);
INSERT INTO films VALUES (14175,'Valiant',2005,76,'en','Animation,Family,Adventure',19478106);
INSERT INTO films VALUES (14177,'Beauty Shop',2005,105,'en','Comedy,Romance',36351350);
INSERT INTO films VALUES (14181,'Boiler Room',2000,118,'en','Crime,Drama,Thriller',28780255);
INSERT INTO films VALUES (14191,'Aquamarine',2006,104,'en','Fantasy,Romance,Family,Comedy',23006849);
INSERT INTO films VALUES (14195,'Cecil B. Demented',2000,87,'en','Thriller,Comedy,Crime',0);
INSERT INTO films VALUES (14199,'The Adventures of Sharkboy and Lavagirl',2005,92,'en','Adventure,Family,Science Fiction',69425966);
INSERT INTO films VALUES (14202,'The Painted Veil',2006,125,'en','Drama,Romance',0);
INSERT INTO films VALUES (14220,'Strange Wilderness',2008,87,'en','Comedy',6575282);
INSERT INTO films VALUES (14256,'Winter Passing',2006,98,'en','Comedy,Drama',113783);
INSERT INTO films VALUES (14271,'Beyond the Mat',1999,102,'en','Documentary',500000);
INSERT INTO films VALUES (14275,'Hoop Dreams',1994,171,'en','Documentary',7830611);
INSERT INTO films VALUES (14278,'Murderball',2005,88,'en','Documentary',1750211);
INSERT INTO films VALUES (14283,'The Red Violin',1998,131,'en','Drama,Thriller,Mystery,Music,Romance',9495408);
INSERT INTO films VALUES (14284,'In the Shadow of the Moon',2007,109,'en','Documentary',0);
INSERT INTO films VALUES (14290,'Better Luck Tomorrow',2002,101,'en','Crime,Drama',0);
INSERT INTO films VALUES (14292,'Miracle',2004,135,'en','Drama,History',64445708);
INSERT INTO films VALUES (14293,'Poolhall Junkies',2002,99,'en','Comedy,Drama,Thriller',0);
INSERT INTO films VALUES (14295,'You Can Count on Me',2000,111,'en','Drama,Romance',0);
INSERT INTO films VALUES (14299,'Cadillac Records',2008,109,'en','Drama,History,Music',0);
INSERT INTO films VALUES (14306,'Marley & Me',2008,115,'en','Comedy,Family',244082376);
INSERT INTO films VALUES (14317,'The Wild Thornberrys Movie',2002,85,'en','Animation,Adventure,Family',0);
INSERT INTO films VALUES (14324,'Virgin Territory',2007,93,'en','Adventure,Action,Comedy,Romance',5410749);
INSERT INTO films VALUES (14325,'The Express',2008,130,'en','Drama',9793496);
INSERT INTO films VALUES (14337,'Primer',2004,77,'en','Science Fiction,Drama,Thriller',424760);
INSERT INTO films VALUES (14351,'Crossover',2006,95,'en','Action,Adventure,Drama',7000000);
INSERT INTO films VALUES (14353,'Repo! The Genetic Opera',2008,98,'en','Horror,Comedy,Music,Science Fiction',188126);
INSERT INTO films VALUES (14358,'Mad Hot Ballroom',2005,105,'en','Documentary,Family',0);
INSERT INTO films VALUES (14359,'Doubt',2008,104,'en','Drama,Mystery',50907234);
INSERT INTO films VALUES (14369,'Out Cold',2001,89,'en','Comedy',14782676);
INSERT INTO films VALUES (14392,'The Warlords',2007,126,'zh','Action,Drama,History',0);
INSERT INTO films VALUES (14395,'Kabhi Alvida Naa Kehna',2006,193,'hi','Drama,Romance',17000000);
INSERT INTO films VALUES (14396,'Code Name: The Cleaner',2007,84,'en','Action,Comedy,Crime',10337477);
INSERT INTO films VALUES (14405,'Beverly Hills Chihuahua',2008,91,'en','Adventure,Comedy,Family',149281606);
INSERT INTO films VALUES (14411,'Sinbad: Legend of the Seven Seas',2003,86,'en','Family,Animation,Adventure',26288320);
INSERT INTO films VALUES (14425,'PCU',1994,79,'en','Comedy',4350774);
INSERT INTO films VALUES (14429,'Drive Me Crazy',1999,91,'en','Drama,Comedy,Romance,Family',22593409);
INSERT INTO films VALUES (14434,'I Think I Love My Wife',2007,90,'en','Comedy,Romance',13196245);
INSERT INTO films VALUES (14435,'My Bloody Valentine',2009,101,'en','Mystery,Horror',100734718);
INSERT INTO films VALUES (14438,'Fireproof',2008,122,'en','Drama',33456317);
INSERT INTO films VALUES (14442,'Ella Enchanted',2004,96,'en','Family,Fantasy,Comedy',27388767);
INSERT INTO films VALUES (14444,'The Rugrats Movie',1998,79,'en','Animation,Family',100491683);
INSERT INTO films VALUES (14451,'Dead Snow',2009,91,'no','Horror,Comedy',1984662);
INSERT INTO films VALUES (14462,'The Manchurian Candidate',2004,129,'en','Drama,Thriller,Mystery',96105964);
INSERT INTO films VALUES (14474,'The Oh in Ohio',2006,88,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (14517,'Mirrormask',2005,101,'en','Fantasy',866999);
INSERT INTO films VALUES (14536,'New in Town',2009,97,'en','Comedy',29010817);
INSERT INTO films VALUES (14538,'Three Kingdoms: Resurrection of the Dragon',2008,102,'en','Action,History,Drama',0);
INSERT INTO films VALUES (14544,'Roll Bounce',2005,112,'en','Comedy,Drama,Family',0);
INSERT INTO films VALUES (14557,'Dead Man on Campus',1998,96,'en','Comedy',0);
INSERT INTO films VALUES (14560,'Paul Blart: Mall Cop',2009,91,'en','Action,Adventure,Comedy,Family',183293131);
INSERT INTO films VALUES (14574,'The Boy in the Striped Pyjamas',2008,94,'en','War,Drama',20416563);
INSERT INTO films VALUES (14576,'Shade',2003,101,'en','Action,Thriller,Crime',0);
INSERT INTO films VALUES (14577,'Dirty Work',1998,82,'en','Comedy',0);
INSERT INTO films VALUES (14578,'Outside Providence',1999,96,'en','Romance,Comedy,Drama',7292175);
INSERT INTO films VALUES (14582,'Passchendaele',2008,114,'en','Drama,Romance,War,History',0);
INSERT INTO films VALUES (14585,'In the Company of Men',1997,97,'en','Comedy,Drama',0);
INSERT INTO films VALUES (14608,'Partition',2007,116,'en','Drama,Foreign,Romance',0);
INSERT INTO films VALUES (14623,'Thunderbirds',2004,95,'en','Action,Adventure,Comedy,Family,Fantasy,Science Fiction',28283637);
INSERT INTO films VALUES (14624,'The Ultimate Gift',2006,114,'en','Romance,Drama,Family',0);
INSERT INTO films VALUES (14629,'Woman on Top',2000,92,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (14631,'The Work and the Glory II: American Zion',2005,100,'en','Drama',2025032);
INSERT INTO films VALUES (14635,'The Rookie',2002,127,'en','Drama,Family',75597042);
INSERT INTO films VALUES (14652,'Bon voyage',2003,114,'fr','Comedy,Drama,Foreign',0);
INSERT INTO films VALUES (14655,'Soul Men',2008,103,'en','Comedy,Music',0);
INSERT INTO films VALUES (14662,'Slums of Beverly Hills',1998,91,'en','Comedy,Drama',0);
INSERT INTO films VALUES (14709,'Varsity Blues',1999,106,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (14729,'The Long Riders',1980,99,'en','Western,History',15795189);
INSERT INTO films VALUES (14736,'Love & Basketball',2000,124,'en','Action,Comedy,Drama,Romance',27728118);
INSERT INTO films VALUES (14745,'The Haunting of Molly Hartley',2008,82,'en','Drama,Horror',0);
INSERT INTO films VALUES (14757,'Osama',2003,83,'ps','Drama',0);
INSERT INTO films VALUES (14758,'Good Dick',2008,86,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (14778,'Last Orders',2001,109,'en','Comedy,Drama',0);
INSERT INTO films VALUES (14799,'For Your Consideration',2006,86,'en','Comedy,Drama',5542025);
INSERT INTO films VALUES (14811,'Fiddler on the Roof',1971,181,'en','Drama,Romance',83304330);
INSERT INTO films VALUES (14823,'London to Brighton',2006,85,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (14834,'Not Easily Broken',2009,99,'en','Drama,Romance',0);
INSERT INTO films VALUES (14836,'Coraline',2009,100,'en','Animation,Family',124596398);
INSERT INTO films VALUES (14844,'Chasing Liberty',2004,111,'en','Comedy,Romance',12);
INSERT INTO films VALUES (14846,'Little Black Book',2004,111,'en','Comedy,Romance,Drama',22034832);
INSERT INTO films VALUES (14849,'Dead Like Me: Life After Death',2009,87,'en','Drama,Fantasy,Comedy',0);
INSERT INTO films VALUES (14854,'Lone Wolf McQuade',1983,107,'en','Action,Crime,Drama,Romance,Thriller,Western',12232628);
INSERT INTO films VALUES (14869,'G.I. Joe: The Rise of Cobra',2009,118,'en','Adventure,Action,Thriller,Science Fiction',302469017);
INSERT INTO films VALUES (14873,'The Jungle Book 2',2003,72,'en','Family,Animation,Adventure',135680000);
INSERT INTO films VALUES (14877,'September Dawn',2007,110,'en','Drama,Action,History,Western,Romance',0);
INSERT INTO films VALUES (14902,'1776',1972,142,'en','Drama,Comedy,History,Music',0);
INSERT INTO films VALUES (14914,'Flash of Genius',2008,119,'en','Drama',0);
INSERT INTO films VALUES (14976,'Rachel Getting Married',2008,113,'en','Drama',0);
INSERT INTO films VALUES (15005,'One Night with the King',2006,123,'en','Drama',13391174);
INSERT INTO films VALUES (15013,'Wah-Wah',2005,120,'en','Drama',0);
INSERT INTO films VALUES (15017,'Blonde Ambition',2007,93,'en','Comedy,Romance',0);
INSERT INTO films VALUES (15028,'Clockstoppers',2002,94,'en','Adventure,Family,Science Fiction,Thriller',38793283);
INSERT INTO films VALUES (15037,'Can''t Hardly Wait',1998,100,'en','Comedy,Drama,Romance',25605015);
INSERT INTO films VALUES (15045,'Fat Albert',2004,93,'en','Comedy,Drama,Family',0);
INSERT INTO films VALUES (15049,'Bon Cop Bad Cop',2006,116,'fr','Action,Comedy,Crime',12671300);
INSERT INTO films VALUES (15059,'The Loss of Sexual Innocence',1999,106,'en','Drama',0);
INSERT INTO films VALUES (15067,'The Good, The Bad, The Weird',2008,130,'ko','Action,Adventure,Comedy,Western',0);
INSERT INTO films VALUES (15070,'Undisputed',2002,96,'en','Action,Adventure,Drama,Thriller',12398628);
INSERT INTO films VALUES (15074,'Extreme Ops',2002,93,'en','Action,Adventure,Drama,Thriller',10959475);
INSERT INTO films VALUES (15092,'Crank: High Voltage',2009,96,'en','Action,Thriller,Crime',34560577);
INSERT INTO films VALUES (15121,'The Sound of Music',1965,174,'en','Drama,Family,Music,Romance',286214286);
INSERT INTO films VALUES (15122,'Love Stinks',1999,94,'en','Comedy,Romance',0);
INSERT INTO films VALUES (15158,'Phantasm II',1988,97,'en','Action,Horror,Science Fiction,Thriller',7282851);
INSERT INTO films VALUES (15173,'Jonah: A VeggieTales Movie',2002,82,'en','Action,Adventure,Animation,Comedy,Family,Fantasy,Romance',0);
INSERT INTO films VALUES (15186,'Full Frontal',2002,96,'en','Comedy,Drama,Romance',2506446);
INSERT INTO films VALUES (15189,'Hotel for Dogs',2009,100,'en','Comedy,Family',73034460);
INSERT INTO films VALUES (15198,'Mystery, Alaska',1999,119,'en','Drama,Comedy',8888143);
INSERT INTO films VALUES (15208,'Bathory: Countess of Blood',2008,141,'en','Drama,Fantasy',0);
INSERT INTO films VALUES (15237,'De-Lovely',2004,125,'en','Drama,Music',0);
INSERT INTO films VALUES (15239,'The Toxic Avenger',1984,82,'en','Science Fiction,Action,Comedy,Horror',0);
INSERT INTO films VALUES (15250,'This Christmas',2007,117,'en','Comedy,Drama',0);
INSERT INTO films VALUES (15256,'200 Cigarettes',1999,101,'en','Comedy,Drama,Romance',6852450);
INSERT INTO films VALUES (15268,'Street Fighter: The Legend of Chun-Li',2009,97,'en','Action,Adventure,Science Fiction,Thriller',12764201);
INSERT INTO films VALUES (15301,'Twilight Zone: The Movie',1983,101,'en','Drama,Fantasy,Horror,Science Fiction,Thriller',29450919);
INSERT INTO films VALUES (15365,'Witless Protection',2008,97,'en','Action,Adventure,Comedy,Crime',0);
INSERT INTO films VALUES (15373,'Role Models',2008,99,'en','Comedy',92380927);
INSERT INTO films VALUES (15389,'Metropolitan',1990,98,'en','Comedy,Drama',0);
INSERT INTO films VALUES (15394,'Owning Mahowny',2003,104,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (15487,'The Greatest Game Ever Played',2005,120,'en','Drama,Family',15431177);
INSERT INTO films VALUES (15489,'Snow Day',2000,89,'en','Comedy,Family',0);
INSERT INTO films VALUES (15511,'VeggieTales: The Pirates Who Don''t Do Anything',2008,85,'en','Adventure,Animation,Comedy,Science Fiction,Family',0);
INSERT INTO films VALUES (15512,'Monsters vs Aliens',2009,94,'en','Animation,Family,Adventure,Science Fiction',381509870);
INSERT INTO films VALUES (15544,'Extreme Movie',2008,88,'en','Comedy',0);
INSERT INTO films VALUES (15556,'At First Sight',1999,128,'en','Drama,Romance',0);
INSERT INTO films VALUES (15568,'Gracie',2007,97,'en','Drama',2955039);
INSERT INTO films VALUES (15581,'Who''s Your Caddy?',2007,93,'en','Comedy',0);
INSERT INTO films VALUES (15582,'Teen Wolf Too',1987,95,'en','Comedy,Fantasy,Family',0);
INSERT INTO films VALUES (15624,'Conversations with Other Women',2006,84,'en','Drama,Romance',973525);
INSERT INTO films VALUES (15639,'Larry the Cable Guy: Health Inspector',2006,89,'en','Comedy',0);
INSERT INTO films VALUES (15644,'Paparazzi',2004,84,'en','Action,Drama,Thriller',16605763);
INSERT INTO films VALUES (15647,'Kissing Jessica Stein',2001,97,'en','Comedy',10013424);
INSERT INTO films VALUES (15648,'The Perfect Man',2005,100,'en','Comedy,Drama,Family,Romance',0);
INSERT INTO films VALUES (15655,'The Tigger Movie',2000,77,'en','Animation,Family',45554533);
INSERT INTO films VALUES (15660,'Mommie Dearest',1981,129,'en','Drama',0);
INSERT INTO films VALUES (15670,'Madea Goes to Jail',2009,103,'en','Comedy,Crime,Drama',90508336);
INSERT INTO films VALUES (15673,'Connie and Carla',2004,98,'en','Comedy',11341016);
INSERT INTO films VALUES (15699,'Opal Dream',2006,86,'en','Drama,Family,Foreign',140666);
INSERT INTO films VALUES (15708,'Latter Days',2003,107,'en','Drama,Comedy,Romance',819939);
INSERT INTO films VALUES (15745,'Made',2001,94,'en','Action,Comedy,Thriller',5476060);
INSERT INTO films VALUES (15765,'What''s Love Got to Do with It',1993,118,'en','Drama,Music',0);
INSERT INTO films VALUES (15797,'Only the Strong',1993,99,'en','Action',3283371);
INSERT INTO films VALUES (15800,'Trekkies',1997,86,'en','Documentary',0);
INSERT INTO films VALUES (15875,'Donovan''s Reef',1963,109,'en','Adventure,Comedy,Romance',6600000);
INSERT INTO films VALUES (15907,'Duma',2005,100,'en','Adventure,Drama,Family',0);
INSERT INTO films VALUES (15927,'A Passage to India',1984,163,'en','Drama,Adventure,History',27187653);
INSERT INTO films VALUES (15976,'The Bubble',2006,114,'he','Drama,Romance',0);
INSERT INTO films VALUES (15983,'Invasion U.S.A.',1985,107,'en','Action,Thriller',0);
INSERT INTO films VALUES (15992,'Abandon',2002,99,'en','Drama,Mystery,Thriller',10719357);
INSERT INTO films VALUES (16005,'The Lucky Ones',2008,113,'en','Comedy,Drama,History',0);
INSERT INTO films VALUES (16016,'Journey to Saturn',2008,90,'en','Action,Adventure,Animation,Comedy,Science Fiction',0);
INSERT INTO films VALUES (16028,'They',2002,89,'en','Horror,Thriller',0);
INSERT INTO films VALUES (16052,'Selena',1997,127,'en','Drama',60000000);
INSERT INTO films VALUES (16072,'Gods and Generals',2003,214,'en','Drama,History,War',12923936);
INSERT INTO films VALUES (16096,'House Party 2',1991,94,'en','Comedy',0);
INSERT INTO films VALUES (16110,'Thomas and the Magic Railroad',2000,85,'en','Animation,Drama,Family,Science Fiction',0);
INSERT INTO films VALUES (16112,'The Adventures of Elmo in Grouchland',1999,73,'en','Family',0);
INSERT INTO films VALUES (16148,'Zero Effect',1998,116,'en','Comedy,Crime,Mystery,Thriller',1980338);
INSERT INTO films VALUES (16155,'Safe Men',1998,88,'en','Comedy,Crime',0);
INSERT INTO films VALUES (16158,'The Wood',1999,106,'en','Comedy,Drama,Romance',25059640);
INSERT INTO films VALUES (16161,'Baby Boy',2001,130,'en','Crime,Drama,Romance',29381649);
INSERT INTO films VALUES (16162,'The Best Man',1999,120,'en','Drama,Comedy',34573780);
INSERT INTO films VALUES (16172,'Simply Irresistible',1999,95,'en','Comedy',4398989);
INSERT INTO films VALUES (16186,'Diary of a Mad Black Woman',2005,116,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (16205,'Jack Brooks: Monster Slayer',2007,85,'en','Action,Comedy,Horror',0);
INSERT INTO films VALUES (16222,'Whatever It Takes',2000,94,'en','Drama,Comedy,Romance',9902115);
INSERT INTO films VALUES (16232,'Mr. 3000',2004,104,'en','Comedy,Drama',21800302);
INSERT INTO films VALUES (16241,'The Boys from Brazil',1978,125,'en','Horror,Drama,Thriller,Science Fiction',0);
INSERT INTO films VALUES (16281,'Creepshow',1982,120,'en','Horror,Comedy,Fantasy',21028755);
INSERT INTO films VALUES (16288,'Creepshow 2',1987,92,'en','Horror',14000000);
INSERT INTO films VALUES (16290,'Jackass 3D',2010,94,'en','Comedy,Documentary,Action',117224271);
INSERT INTO films VALUES (16300,'Down to Earth',2001,87,'en','Fantasy,Comedy,Science Fiction,Romance',0);
INSERT INTO films VALUES (16320,'Serenity',2005,119,'en','Science Fiction,Action,Adventure,Thriller',38869464);
INSERT INTO films VALUES (16323,'The Rose',1979,125,'en','Drama,Music,Romance',29174648);
INSERT INTO films VALUES (16337,'The Texas Chainsaw Massacre 2',1986,101,'en','Horror',8025872);
INSERT INTO films VALUES (16340,'Rugrats in Paris: The Movie',2000,78,'it','Adventure,Animation,Comedy,Family',103);
INSERT INTO films VALUES (16351,'Ararat',2002,115,'en','War,Drama',0);
INSERT INTO films VALUES (16353,'Ong Bak 2',2008,98,'th','Adventure,Action,Thriller',8936663);
INSERT INTO films VALUES (16358,'Eulogy',2004,91,'en','Comedy,Drama',0);
INSERT INTO films VALUES (16363,'The Best Little Whorehouse in Texas',1982,114,'en','Comedy',69701637);
INSERT INTO films VALUES (16388,'The Brothers McMullen',1995,98,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (16406,'Dick',1999,94,'en','Comedy',27500000);
INSERT INTO films VALUES (16428,'Breakin'' All the Rules',2004,85,'en','Comedy,Romance',0);
INSERT INTO films VALUES (16433,'Grand Theft Parsons',2003,88,'en','Crime,Comedy,Drama,Adventure',0);
INSERT INTO films VALUES (16441,'The Beastmaster',1982,118,'en','Action,Fantasy',14056528);
INSERT INTO films VALUES (16448,'Waiting for Guffman',1996,84,'en','Music,Comedy',0);
INSERT INTO films VALUES (16471,'Modern Problems',1981,89,'en','Comedy',0);
INSERT INTO films VALUES (16508,'Doug''s 1st Movie',1999,77,'en','Animation,Family,Comedy',0);
INSERT INTO films VALUES (16523,'Where the Wild Things Are',2009,101,'en','Family,Fantasy',100086793);
INSERT INTO films VALUES (16538,'I Love You, Man',2009,105,'en','Comedy',91636986);
INSERT INTO films VALUES (16558,'Duplicity',2009,125,'en','Romance,Comedy,Crime',60000000);
INSERT INTO films VALUES (16564,'Winter in Wartime',2008,103,'nl','Drama,History,War',530048);
INSERT INTO films VALUES (16577,'Astro Boy',2009,94,'en','Animation,Action,Family,Science Fiction',44091067);
INSERT INTO films VALUES (16608,'The Proposition',2005,104,'en','Action,Adventure,Crime,Drama,Thriller,Western',5048693);
INSERT INTO films VALUES (16614,'Adventureland',2009,107,'en','Comedy',17164377);
INSERT INTO films VALUES (16617,'Mindhunters',2004,106,'en','Mystery,Thriller,Crime',21148829);
INSERT INTO films VALUES (16619,'Ordinary People',1980,124,'en','Drama',0);
INSERT INTO films VALUES (16620,'La Bamba',1987,108,'en','Drama,Music',54215416);
INSERT INTO films VALUES (16633,'Somewhere in Time',1980,103,'en','Science Fiction,Drama,Fantasy,Romance',0);
INSERT INTO films VALUES (16642,'Days of Heaven',1978,94,'en','Drama,Romance',0);
INSERT INTO films VALUES (16643,'Life or Something Like It',2002,103,'en','Comedy,Drama,Romance',16872671);
INSERT INTO films VALUES (16651,'The Other Side of Heaven',2001,113,'en','Action,Adventure,Drama,Family',4720371);
INSERT INTO films VALUES (16653,'The Singles Ward',2002,102,'en','Comedy,Drama,Family,Romance',0);
INSERT INTO films VALUES (16690,'Return to Never Land',2002,72,'en','Adventure,Fantasy,Animation,Family',109862682);
INSERT INTO films VALUES (16727,'The Namesake',2006,122,'en','Drama',20138836);
INSERT INTO films VALUES (16769,'Coal Miner''s Daughter',1980,125,'en','Drama,Music',67182787);
INSERT INTO films VALUES (16781,'Madea''s Family Reunion',2006,110,'en','Drama,Comedy,Romance',57231524);
INSERT INTO films VALUES (16784,'Welcome to Mooseport',2004,110,'en','Comedy',14000000);
INSERT INTO films VALUES (16857,'The Dangerous Lives of Altar Boys',2002,104,'en','Comedy,Drama',0);
INSERT INTO films VALUES (16858,'All That Jazz',1979,123,'en','Drama,Music',37823676);
INSERT INTO films VALUES (16866,'Planet 51',2009,91,'en','Science Fiction,Animation,Family,Comedy,Adventure',104945765);
INSERT INTO films VALUES (16869,'Inglourious Basterds',2009,153,'en','Drama,Action,Thriller,War',319131050);
INSERT INTO films VALUES (16871,'Drag Me to Hell',2009,99,'en','Horror,Thriller',90810892);
INSERT INTO films VALUES (16888,'The Ladies Man',2000,84,'en','Comedy',13700000);
INSERT INTO films VALUES (16899,'Easy Virtue',2008,93,'en','Comedy,Romance',0);
INSERT INTO films VALUES (16911,'The Inhabited Island',2008,115,'ru','Action,Fantasy,Science Fiction,Thriller',21834845);
INSERT INTO films VALUES (16988,'How She Move',2008,94,'en','Drama',0);
INSERT INTO films VALUES (16991,'Observe and Report',2009,86,'en','Comedy,Crime,Drama',24007324);
INSERT INTO films VALUES (16995,'State of Play',2009,127,'en','Action',87784194);
INSERT INTO films VALUES (16996,'17 Again',2009,102,'en','Comedy',136267476);
INSERT INTO films VALUES (17043,'The Crocodile Hunter: Collision Course',2002,90,'en','Family,Action,Adventure',33082548);
INSERT INTO films VALUES (17044,'The Land Girls',1998,111,'en','Drama,Romance,War',0);
INSERT INTO films VALUES (17047,'Agent Cody Banks 2: Destination London',2004,100,'en','Comedy',28818995);
INSERT INTO films VALUES (17113,'The Ballad of Jack and Rose',2005,111,'en','Drama',712294);
INSERT INTO films VALUES (17127,'The Object of My Affection',1998,111,'en','Comedy,Drama,Romance',46905889);
INSERT INTO films VALUES (17130,'Crossroads',2002,93,'en','Action,Adventure,Comedy,Drama,Family,Music,Romance',61141030);
INSERT INTO films VALUES (17134,'12 Rounds',2009,108,'en','Action,Adventure,Drama,Thriller',17280326);
INSERT INTO films VALUES (17139,'Character',1997,122,'nl','Drama,Foreign,History',0);
INSERT INTO films VALUES (17170,'Bright Lights, Big City',1988,107,'en','Drama',0);
INSERT INTO films VALUES (17182,'Eye for an Eye',1996,101,'en','Drama,Thriller',0);
INSERT INTO films VALUES (17186,'Supercross',2005,80,'en','Action,Adventure,Drama,Romance',3102550);
INSERT INTO films VALUES (17187,'The Emperor''s Club',2002,108,'en','Drama,Romance',0);
INSERT INTO films VALUES (17202,'Why Did I Get Married?',2007,113,'en','Comedy,Drama',55184721);
INSERT INTO films VALUES (17264,'The Black Stallion',1979,118,'en','Adventure,Family',37799643);
INSERT INTO films VALUES (17277,'The Fall of the Roman Empire',1964,188,'en','Drama,History',4750000);
INSERT INTO films VALUES (17287,'Poultrygeist: Night of the Chicken Dead',2006,103,'en','Horror,Comedy',0);
INSERT INTO films VALUES (17332,'The Soloist',2009,109,'en','Drama',31720158);
INSERT INTO films VALUES (17334,'The Other End of the Line',2008,106,'en','Comedy,Romance',0);
INSERT INTO films VALUES (17339,'Force 10 from Navarone',1978,118,'en','Action,Adventure,War,Thriller',7230000);
INSERT INTO films VALUES (17345,'Flywheel',2003,120,'en','Drama,Family',0);
INSERT INTO films VALUES (17379,'Last Holiday',2006,112,'en','Adventure,Comedy,Drama',38399961);
INSERT INTO films VALUES (17403,'How to Deal',2003,99,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (17431,'Moon',2009,97,'en','Science Fiction,Drama',9760104);
INSERT INTO films VALUES (17436,'The Informers',2008,98,'en','Drama',382174);
INSERT INTO films VALUES (17577,'The Devil''s Tomb',2009,90,'en','Action,Horror,Thriller,Science Fiction',0);
INSERT INTO films VALUES (17578,'The Adventures of Tintin',2011,107,'en','Adventure,Animation,Mystery',371940071);
INSERT INTO films VALUES (17610,'Year One',2009,97,'en','Comedy,Adventure',62357900);
INSERT INTO films VALUES (17622,'Fifty Dead Men Walking',2008,117,'en','Action,Thriller',0);
INSERT INTO films VALUES (17644,'Barney''s Great Adventure',1998,76,'en','Family',0);
INSERT INTO films VALUES (17654,'District 9',2009,112,'en','Science Fiction',210819611);
INSERT INTO films VALUES (17663,'Anne of Green Gables',1985,199,'en','Drama,Family',0);
INSERT INTO films VALUES (17707,'Brokedown Palace',1999,100,'en','Drama,Thriller',13000000);
INSERT INTO films VALUES (17708,'Corky Romano',2001,86,'en','Action,Comedy,Crime',23978402);
INSERT INTO films VALUES (17709,'Dudley Do-Right',1999,77,'en','Comedy,Family,Romance',0);
INSERT INTO films VALUES (17710,'Hey Arnold! The Movie',2002,76,'en','Animation,Family',0);
INSERT INTO films VALUES (17711,'The Adventures of Rocky & Bullwinkle',2000,88,'en','Action,Adventure,Animation,Comedy,Family',35134820);
INSERT INTO films VALUES (17734,'Thirteen Conversations About One Thing',2001,104,'en','Drama',0);
INSERT INTO films VALUES (17768,'A Funny Thing Happened on the Way to the Forum',1966,99,'en','Comedy,Music',0);
INSERT INTO films VALUES (17795,'My Fellow Americans',1996,101,'en','Comedy,Drama',0);
INSERT INTO films VALUES (17813,'Alex & Emma',2003,96,'en','Comedy,Romance',15368897);
INSERT INTO films VALUES (17820,'Show Boat',1951,107,'en','Music,Romance',11000000);
INSERT INTO films VALUES (17834,'A Simple Wish',1997,86,'en','Adventure,Comedy,Family,Fantasy',8345056);
INSERT INTO films VALUES (17880,'Because of Winn-Dixie',2005,106,'en','Comedy,Drama,Family',32645546);
INSERT INTO films VALUES (17908,'My Dog Skip',2000,95,'en','Comedy,Drama,Family',0);
INSERT INTO films VALUES (17917,'Oliver!',1968,153,'en','Drama,Family,Music',37402877);
INSERT INTO films VALUES (17926,'Undiscovered',2005,97,'en','Comedy,Romance',1046166);
INSERT INTO films VALUES (17979,'A Christmas Carol',2009,96,'en','Animation,Drama',325233863);
INSERT INTO films VALUES (17994,'Witchboard',1986,98,'en','Horror',0);
INSERT INTO films VALUES (17995,'DysFunktional Family',2003,89,'en','Comedy,Documentary',0);
INSERT INTO films VALUES (18041,'Gossip',2000,90,'en','Drama,Mystery,Thriller',5108820);
INSERT INTO films VALUES (18045,'The Dark Hours',2005,80,'en','Horror,Science Fiction,Thriller',0);
INSERT INTO films VALUES (18065,'Next Day Air',2009,84,'en','Action,Comedy,Crime',0);
INSERT INTO films VALUES (18074,'Duets',2000,112,'en','Comedy,Drama,Music',0);
INSERT INTO films VALUES (18079,'Nine Queens',2000,114,'es','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (18126,'Hannah Montana: The Movie',2009,102,'en','Comedy,Drama,Family,Music,Romance',155545279);
INSERT INTO films VALUES (18147,'Unaccompanied Minors',2006,90,'en','Comedy,Family',0);
INSERT INTO films VALUES (18162,'Land of the Lost',2009,102,'en','Adventure,Comedy,Science Fiction',68688831);
INSERT INTO films VALUES (18191,'Edmond',2005,82,'en','Drama,Thriller',0);
INSERT INTO films VALUES (18206,'Alone With Her',2006,78,'en','Crime,Drama,Romance,Thriller',10018);
INSERT INTO films VALUES (18238,'Lesbian Vampire Killers',2009,86,'en','Horror,Comedy',0);
INSERT INTO films VALUES (18239,'The Twilight Saga: New Moon',2009,130,'en','Adventure,Fantasy,Drama,Romance',709827462);
INSERT INTO films VALUES (18240,'The Proposal',2009,108,'en','Comedy,Romance,Drama',317375031);
INSERT INTO films VALUES (18254,'Reds',1981,195,'en','Drama,History',40382659);
INSERT INTO films VALUES (18276,'Hoot',2006,91,'en','Drama,Family',0);
INSERT INTO films VALUES (18292,'George Washington',2000,89,'en','Drama',0);
INSERT INTO films VALUES (18320,'The Young Victoria',2009,105,'en','Drama,History,Romance',27409889);
INSERT INTO films VALUES (18357,'The Country Bears',2002,88,'en','Adventure,Comedy,Family',0);
INSERT INTO films VALUES (18360,'Night at the Museum: Battle of the Smithsonian',2009,105,'en','Adventure,Fantasy,Action,Comedy,Family',413106170);
INSERT INTO films VALUES (18405,'The Last House on the Left',2009,110,'en','Crime,Thriller,Horror,Drama',32721635);
INSERT INTO films VALUES (18442,'Decoys',2004,95,'en','Horror,Science Fiction,Thriller',0);
INSERT INTO films VALUES (18475,'The Cookout',2004,97,'en','Comedy,Drama',12);
INSERT INTO films VALUES (18480,'Brüno',2009,83,'en','Comedy',0);
INSERT INTO films VALUES (18487,'The Taking of Pelham 1 2 3',2009,106,'en','Thriller,Drama,Crime',150166126);
INSERT INTO films VALUES (18501,'Gamer',2009,95,'en','Action,Thriller,Science Fiction',40828540);
INSERT INTO films VALUES (18516,'Adam Resurrected',2008,106,'en','Drama,War',0);
INSERT INTO films VALUES (18530,'The Cry of the Owl',2009,101,'en','Drama',0);
INSERT INTO films VALUES (18533,'Bronson',2008,92,'en','Drama,Action,Crime',2260712);
INSERT INTO films VALUES (18550,'Fled',1996,98,'en','Action,Comedy,Thriller',17193231);
INSERT INTO films VALUES (18570,'Food, Inc.',2008,94,'en','Documentary',0);
INSERT INTO films VALUES (18602,'Morvern Callar',2002,97,'en','Drama',0);
INSERT INTO films VALUES (18615,'Fur: An Imaginary Portrait of Diane Arbus',2006,122,'en','Drama,Mystery,Romance',2281089);
INSERT INTO films VALUES (18616,'No Man''s Land: The Rise of Reeker',2008,88,'en','Horror,Thriller',0);
INSERT INTO films VALUES (18632,'A Dog''s Breakfast',2007,88,'en','Comedy',0);
INSERT INTO films VALUES (18681,'Eye of the Beholder',1999,109,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (18701,'Being Julia',2004,104,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (18712,'Sands of Iwo Jima',1949,100,'en','Action,Drama,History,War',7800000);
INSERT INTO films VALUES (18713,'The Jerky Boys',1995,82,'en','Comedy,Crime',0);
INSERT INTO films VALUES (18734,'L.I.E.',2001,97,'en','Drama',1667192);
INSERT INTO films VALUES (18736,'The Lizzie McGuire Movie',2003,94,'en','Family,Comedy',55534455);
INSERT INTO films VALUES (18777,'Slow Burn',2005,93,'en','Mystery,Crime,Drama,Thriller',1237615);
INSERT INTO films VALUES (18785,'The Hangover',2009,100,'en','Comedy',459270619);
INSERT INTO films VALUES (18808,'Highway',2002,97,'en','Action,Adventure,Drama',0);
INSERT INTO films VALUES (18823,'Clash of the Titans',2010,106,'en','Adventure,Fantasy,Action',232713139);
INSERT INTO films VALUES (18828,'Double Take',2001,88,'en','Adventure,Drama,Action,Comedy,Romance',0);
INSERT INTO films VALUES (18840,'The White Countess',2005,135,'en','Drama,History,Family,Romance',0);
INSERT INTO films VALUES (18841,'The Lost Skeleton of Cadavra',2001,90,'en','Comedy,Horror,Science Fiction',0);
INSERT INTO films VALUES (18869,'Jimmy and Judy',2006,99,'en','Action,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (18885,'3 Ninjas Kick Back',1994,93,'en','Adventure,Action,Comedy,Family',0);
INSERT INTO films VALUES (18886,'Flight of the Intruder',1991,115,'en','Action,Adventure,Drama,Thriller',0);
INSERT INTO films VALUES (18892,'Jawbreaker',1999,87,'en','Comedy',3076820);
INSERT INTO films VALUES (18900,'In Cold Blood',1967,134,'en','Crime,Drama',13007551);
INSERT INTO films VALUES (18923,'A Home at the End of the World',2004,96,'en','Romance,Drama',1548955);
INSERT INTO films VALUES (18925,'Facing the Giants',2006,111,'en','Drama',10178331);
INSERT INTO films VALUES (18937,'Quest for Camelot',1998,86,'en','Fantasy,Animation,Drama,Romance,Family',38172500);
INSERT INTO films VALUES (18947,'The Boat That Rocked',2009,116,'en','Drama,Comedy',36348784);
INSERT INTO films VALUES (18975,'The Adventures of Pinocchio',1996,90,'en','Animation,Family,Fantasy',0);
INSERT INTO films VALUES (19052,'Light It Up',1999,99,'en','Drama,Thriller',0);
INSERT INTO films VALUES (19084,'Johnson Family Vacation',2004,97,'en','Comedy,Family',31179516);
INSERT INTO films VALUES (19150,'The Crew',2000,88,'en','Action,Comedy',0);
INSERT INTO films VALUES (19153,'The Real Cancun',2003,96,'en','Documentary',0);
INSERT INTO films VALUES (19187,'The Hebrew Hammer',2003,85,'en','Action,Comedy',0);
INSERT INTO films VALUES (19204,'The Beyond',1981,87,'it','Horror',0);
INSERT INTO films VALUES (19255,'Away We Go',2009,98,'en','Drama,Comedy,Romance',14899417);
INSERT INTO films VALUES (19265,'Whatever Works',2009,92,'en','Comedy,Romance',35097815);
INSERT INTO films VALUES (19316,'Saving Face',2004,91,'en','Comedy,Romance',0);
INSERT INTO films VALUES (19344,'Loving Annabelle',2006,76,'en','Drama,Romance',0);
INSERT INTO films VALUES (19366,'Josie and the Pussycats',2001,98,'en','Comedy,Music',0);
INSERT INTO films VALUES (19405,'Recess: School''s Out',2001,83,'en','Science Fiction,Animation,Comedy,Family',44460850);
INSERT INTO films VALUES (19419,'Screwed',2000,81,'en','Action,Comedy',0);
INSERT INTO films VALUES (19457,'The Yards',2000,115,'en','Drama,Action,Thriller,Crime',0);
INSERT INTO films VALUES (19489,'Held Up',1999,89,'en','Comedy',0);
INSERT INTO films VALUES (19495,'Nomad: The Warrior',2005,112,'en','Action,History,War',0);
INSERT INTO films VALUES (19556,'Miss March',2009,89,'en','Comedy,Romance',0);
INSERT INTO films VALUES (19585,'G-Force',2009,88,'en','Fantasy,Action,Adventure,Family,Comedy',292817841);
INSERT INTO films VALUES (19615,'Flying By',2009,95,'en','Drama',0);
INSERT INTO films VALUES (19644,'Silmido',2003,135,'ko','Action,Drama,History',0);
INSERT INTO films VALUES (19724,'Imagine That',2009,107,'en','Comedy',0);
INSERT INTO films VALUES (19803,'Underclassman',2005,95,'en','Action,Comedy',0);
INSERT INTO films VALUES (19840,'I Love You, Beth Cooper',2009,102,'en','Comedy,Romance',0);
INSERT INTO films VALUES (19844,'Kiss the Bride',2007,100,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (19848,'The Players Club',1998,104,'en','Drama',0);
INSERT INTO films VALUES (19898,'Pandorum',2009,108,'en','Action,Horror,Mystery,Science Fiction,Thriller',20645327);
INSERT INTO films VALUES (19899,'Couples Retreat',2009,113,'en','Comedy,Romance',171844840);
INSERT INTO films VALUES (19901,'Daybreakers',2009,98,'en','Fantasy,Horror,Action,Thriller,Science Fiction',51416464);
INSERT INTO films VALUES (19904,'The Stepfather',2009,101,'en','Horror,Thriller,Mystery',0);
INSERT INTO films VALUES (19905,'The Goods: Live Hard, Sell Hard',2009,90,'en','Comedy',0);
INSERT INTO films VALUES (19908,'Zombieland',2009,88,'en','Comedy,Horror',102391382);
INSERT INTO films VALUES (19912,'The Final Destination',2009,82,'en','Horror,Mystery',186167139);
INSERT INTO films VALUES (19913,'(500) Days of Summer',2009,95,'en','Comedy,Drama,Romance',60722734);
INSERT INTO films VALUES (19933,'The Brave Little Toaster',1987,90,'en','Fantasy,Adventure,Animation,Comedy,Family,Music',0);
INSERT INTO films VALUES (19959,'Surrogates',2009,89,'en','Action,Science Fiction,Thriller',122444772);
INSERT INTO films VALUES (19994,'Jennifer''s Body',2009,100,'en','Comedy,Horror',31556061);
INSERT INTO films VALUES (19995,'Avatar',2009,162,'en','Action,Adventure,Fantasy,Science Fiction',2787965087);
INSERT INTO films VALUES (19997,'Niagara',1953,92,'en','Crime,Drama,Thriller',8500000);
INSERT INTO films VALUES (20009,'Slackers',2002,86,'en','Comedy,Romance',6413915);
INSERT INTO films VALUES (20024,'The End of the Affair',1999,102,'en','Drama',10827816);
INSERT INTO films VALUES (20055,'The Betrayed',2008,98,'en','Crime,Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (20065,'Purple Violets',2007,103,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (20083,'Shinjuku Incident',2009,119,'zh','Drama,Action,Thriller,Crime',0);
INSERT INTO films VALUES (20156,'Exotica',1994,103,'en','Drama,Mystery',0);
INSERT INTO films VALUES (20178,'World''s Greatest Dad',2009,99,'en','Comedy,Romance',295750);
INSERT INTO films VALUES (20296,'Chocolate: Deep Dark Secrets',2005,200,'en','Thriller',0);
INSERT INTO films VALUES (20309,'Say It Isn''t So',2001,95,'en','Comedy,Romance',0);
INSERT INTO films VALUES (20322,'The Brothers',2001,106,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (20337,'Martin Lawrence Live: Runteldat',2002,113,'en','Comedy',19184015);
INSERT INTO films VALUES (20352,'Despicable Me',2010,95,'en','Animation,Family',543513985);
INSERT INTO films VALUES (20360,'Namastey London',2007,128,'en','Drama,Foreign,Romance',0);
INSERT INTO films VALUES (20391,'Paint Your Wagon',1969,158,'en','Drama,Action,Comedy,Western,Music',31678778);
INSERT INTO films VALUES (20406,'Rockaway',2007,76,'en','Action,Adventure,Drama',0);
INSERT INTO films VALUES (20455,'Digimon: The Movie',2000,82,'en','Fantasy,Animation,Science Fiction,Family',0);
INSERT INTO films VALUES (20468,'The Big Tease',1999,87,'en','Comedy,Foreign',0);
INSERT INTO films VALUES (20483,'Catch That Kid',2004,92,'en','Family,Action,Adventure',16702864);
INSERT INTO films VALUES (20504,'The Book of Eli',2010,118,'en','Action,Thriller,Science Fiction',157107755);
INSERT INTO films VALUES (20520,'The Motel',2005,75,'en','Drama,Comedy',0);
INSERT INTO films VALUES (20526,'TRON: Legacy',2010,125,'en','Adventure,Action,Science Fiction',400062763);
INSERT INTO films VALUES (20533,'Jonah Hex',2010,80,'en','Action,Western,Drama,Fantasy,Thriller',10539000);
INSERT INTO films VALUES (20542,'Delgo',2008,94,'en','Adventure,Fantasy,Animation,Comedy,Science Fiction,Family',0);
INSERT INTO films VALUES (20616,'Swimfan',2002,84,'en','Drama,Thriller',34411240);
INSERT INTO films VALUES (20653,'Roadside Romeo',2008,93,'en','Animation,Family,Foreign',1100000);
INSERT INTO films VALUES (20662,'Robin Hood',2010,140,'en','Action,Adventure',310669540);
INSERT INTO films VALUES (20694,'Rugrats Go Wild',2003,84,'en','Animation,Family',0);
INSERT INTO films VALUES (20697,'Ready to Rumble',2000,107,'en','Action,Comedy,Drama',12372410);
INSERT INTO films VALUES (20737,'Air Bud',1997,98,'en','Comedy,Family,Drama',23144499);
INSERT INTO films VALUES (20761,'Play It to the Bone',1999,124,'en','Comedy,Drama',8434146);
INSERT INTO films VALUES (20763,'Radio Flyer',1992,114,'en','Drama',4651977);
INSERT INTO films VALUES (20764,'Sleep Dealer',2008,90,'en','Drama,Science Fiction,Thriller',107559);
INSERT INTO films VALUES (20766,'The Road',2009,111,'en','Adventure,Drama',27635305);
INSERT INTO films VALUES (20770,'But I''m a Cheerleader',1999,85,'en','Comedy',0);
INSERT INTO films VALUES (20794,'Novocaine',2001,95,'en','Comedy,Crime,Thriller',2025238);
INSERT INTO films VALUES (20829,'Funny People',2009,146,'en','Comedy,Drama',61458982);
INSERT INTO films VALUES (20856,'Aliens in the Attic',2009,86,'en','Adventure,Comedy,Family,Fantasy,Science Fiction',57881056);
INSERT INTO films VALUES (20857,'Hardball',2001,106,'en','Comedy,Romance',40222729);
INSERT INTO films VALUES (20862,'Smoke Signals',1998,89,'en','Drama,Comedy',0);
INSERT INTO films VALUES (20943,'The Ugly Truth',2009,96,'en','Comedy,Romance',205298907);
INSERT INTO films VALUES (20981,'The Call of Cthulhu',2005,47,'en','Horror,Thriller,Fantasy',0);
INSERT INTO films VALUES (21014,'Keeping Up with the Steins',2006,90,'en','Comedy',0);
INSERT INTO films VALUES (21074,'Brick Lane',2007,102,'en','Drama',0);
INSERT INTO films VALUES (21208,'Orphan',2009,123,'en','Horror,Thriller,Mystery',41596251);
INSERT INTO films VALUES (21283,'Steppin: The Movie',2009,85,'en','Comedy,Romance',0);
INSERT INTO films VALUES (21301,'Barbershop 2:  Back in Business',2004,106,'en','Comedy,Drama',65070412);
INSERT INTO films VALUES (21309,'River''s Edge',1986,99,'en','Crime,Drama',0);
INSERT INTO films VALUES (21311,'I Dreamed of Africa',2000,114,'en','Romance,Drama,Adventure',0);
INSERT INTO films VALUES (21334,'Children of Heaven',1997,89,'fa','Drama,Comedy,Family',900000);
INSERT INTO films VALUES (21338,'Stone Cold',1991,92,'en','Action,Crime,Thriller',0);
INSERT INTO films VALUES (21345,'City of Life and Death',2009,132,'zh','Drama,History,War',10652498);
INSERT INTO films VALUES (21349,'Anywhere But Here',1999,114,'en','Drama,Comedy,Romance',18653615);
INSERT INTO films VALUES (21355,'All the Pretty Horses',2000,117,'en','Drama,Romance,Western',0);
INSERT INTO films VALUES (21413,'The Battle of Shaker Heights',2003,79,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (21461,'Lage Raho Munna Bhai',2006,144,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (21494,'Moliere',2007,115,'fr','Romance,Drama,Comedy',0);
INSERT INTO films VALUES (21512,'The Blood of Heroes',1989,100,'en','Action,Adventure,Science Fiction',882290);
INSERT INTO films VALUES (21525,'Tupac: Resurrection',2003,112,'en','Music,Documentary',7808524);
INSERT INTO films VALUES (21610,'Nighthawks',1981,99,'en','Action,Crime,Thriller',19905359);
INSERT INTO films VALUES (21612,'The Funeral',1996,99,'en','Crime,Drama',1227324);
INSERT INTO films VALUES (21641,'The Damned United',2009,97,'en','Drama',0);
INSERT INTO films VALUES (21724,'Dance Flick',2009,83,'en','Action,Comedy,Music',0);
INSERT INTO films VALUES (21755,'The Brothers Bloom',2008,114,'en','Adventure,Comedy,Drama,Romance',5530764);
INSERT INTO films VALUES (21765,'Good Boy!',2003,87,'en','Comedy,Family,Science Fiction',0);
INSERT INTO films VALUES (21801,'The Slaughter Rule',2002,112,'en','Drama',0);
INSERT INTO films VALUES (21972,'Like Mike',2002,99,'en','Comedy,Drama,Family,Fantasy',0);
INSERT INTO films VALUES (22007,'Train',2008,94,'en','Horror,Thriller',0);
INSERT INTO films VALUES (22013,'Elmer Gantry',1960,146,'en','Drama',10400000);
INSERT INTO films VALUES (22051,'Adam',2009,99,'en','Drama,Romance',2277396);
INSERT INTO films VALUES (22074,'Capitalism: A Love Story',2009,120,'en','Documentary',17436509);
INSERT INTO films VALUES (22102,'Troop Beverly Hills',1989,105,'en','Adventure,Comedy,Family',0);
INSERT INTO films VALUES (22215,'Cheri',2009,86,'en','Drama,Comedy,Romance',9366227);
INSERT INTO films VALUES (22256,'Without Limits',1998,117,'en','Drama',777423);
INSERT INTO films VALUES (22267,'Ride with the Devil',1999,138,'en','Drama,War,Romance,Western',635096);
INSERT INTO films VALUES (22301,'Hell''s Angels',1930,127,'en','Action,Drama,History',8000000);
INSERT INTO films VALUES (22314,'In Too Deep',1999,97,'en','Drama,Action,Thriller,Crime',14011454);
INSERT INTO films VALUES (22327,'Youth in Revolt',2009,87,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (22345,'Baby Geniuses',1999,97,'en','Science Fiction,Comedy,Family',36450736);
INSERT INTO films VALUES (22479,'Kansas City',1996,116,'en','Thriller,Drama,Music,Crime',0);
INSERT INTO films VALUES (22488,'Love''s Abiding Joy',2006,87,'en','TV Movie,Action,Drama,Family',0);
INSERT INTO films VALUES (22530,'Bled',2008,95,'en','Horror',0);
INSERT INTO films VALUES (22538,'Scott Pilgrim vs. the World',2010,112,'en','Action,Adventure,Comedy',47664559);
INSERT INTO films VALUES (22556,'The Yellow Handkerchief',2008,102,'en','Drama,Romance',317000);
INSERT INTO films VALUES (22597,'The Broken Hearts Club: A Romantic Comedy',2000,94,'en','Comedy,Drama,Romance',1744858);
INSERT INTO films VALUES (22600,'Gangster''s Paradise: Jerusalema',2008,120,'en','Drama,Action,Crime,Foreign',0);
INSERT INTO films VALUES (22617,'Dinner Rush',2000,99,'en','Drama,Action,Thriller',0);
INSERT INTO films VALUES (22649,'A Farewell to Arms',1932,89,'en','Drama,Romance,War',25);
INSERT INTO films VALUES (22787,'Whiteout',2009,101,'en','Action,Crime,Mystery,Thriller',12206028);
INSERT INTO films VALUES (22794,'Cloudy with a Chance of Meatballs',2009,90,'en','Animation,Comedy,Family',242988466);
INSERT INTO films VALUES (22796,'Simon Birch',1998,114,'en','Comedy,Drama,Family',18253415);
INSERT INTO films VALUES (22798,'Whip It',2009,111,'en','Drama',16633035);
INSERT INTO films VALUES (22803,'Law Abiding Citizen',2009,109,'en','Drama,Crime,Thriller',126690726);
INSERT INTO films VALUES (22804,'Saw VI',2009,90,'en','Horror,Mystery',68233629);
INSERT INTO films VALUES (22805,'Motherhood',2009,90,'en','Comedy,Drama',0);
INSERT INTO films VALUES (22820,'Gentlemen Broncos',2009,89,'en','Action,Comedy,Thriller',0);
INSERT INTO films VALUES (22821,'The Boondock Saints II: All Saints Day',2009,118,'en','Action,Thriller,Crime',10629321);
INSERT INTO films VALUES (22824,'The Fourth Kind',2009,98,'en','Mystery,Science Fiction,Thriller',42333295);
INSERT INTO films VALUES (22825,'The Box',2009,115,'en','Thriller,Science Fiction',33333531);
INSERT INTO films VALUES (22832,'Ninja Assassin',2009,99,'en','Action,Crime,Thriller',60462347);
INSERT INTO films VALUES (22881,'The Blind Side',2009,129,'en','Drama',309208309);
INSERT INTO films VALUES (22894,'Legion',2010,100,'en','Horror',67918658);
INSERT INTO films VALUES (22897,'It''s Complicated',2009,121,'en','Comedy,Romance',219103655);
INSERT INTO films VALUES (22907,'Takers',2010,107,'en','Action,Crime,Drama,Thriller',69055695);
INSERT INTO films VALUES (22908,'A Room for Romeo Brass',1999,90,'en','Drama,Comedy,Foreign',0);
INSERT INTO films VALUES (22913,'24 7: Twenty Four Seven',1997,96,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (22947,'Up in the Air',2009,109,'en','Drama,Romance',163670000);
INSERT INTO films VALUES (22949,'Old Dogs',2009,88,'en','Comedy,Family',92219310);
INSERT INTO films VALUES (22954,'Invictus',2009,134,'en','Drama,History',122233971);
INSERT INTO films VALUES (22970,'The Cabin in the Woods',2012,95,'en','Horror,Thriller',66486080);
INSERT INTO films VALUES (22971,'Dear John',2010,115,'en','Drama,Romance,War',114977104);
INSERT INTO films VALUES (22972,'Green Zone',2010,115,'en','War,Action,Adventure,Drama,Thriller',94882889);
INSERT INTO films VALUES (23048,'Hot Tub Time Machine',2010,101,'en','Science Fiction,Comedy,Adventure',64572262);
INSERT INTO films VALUES (23049,'My Life in Ruins',2009,95,'en','Comedy,Romance',20455276);
INSERT INTO films VALUES (23069,'Benji',1974,86,'en','Adventure,Family,Romance',0);
INSERT INTO films VALUES (23082,'The Invention of Lying',2009,100,'en','Comedy,Romance,Fantasy',31912793);
INSERT INTO films VALUES (23168,'The Town',2010,125,'en','Crime,Drama,Thriller',154026136);
INSERT INTO films VALUES (23169,'Remember Me',2010,113,'en','Drama,Romance',0);
INSERT INTO films VALUES (23172,'The Spy Next Door',2010,94,'en','Action,Comedy,Family',45236543);
INSERT INTO films VALUES (23330,'The Ballad of Cable Hogue',1970,121,'en','Action,Comedy,Western',5000000);
INSERT INTO films VALUES (23367,'Bandslam',2009,111,'en','Comedy,Drama,Family,Music',5210988);
INSERT INTO films VALUES (23398,'Alvin and the Chipmunks: The Squeakquel',2009,88,'en','Comedy,Family,Animation,Fantasy,Music',443140005);
INSERT INTO films VALUES (23479,'The Bad News Bears',1976,102,'en','Comedy,Family',35323292);
INSERT INTO films VALUES (23483,'Kick-Ass',2010,117,'en','Action,Crime',96188903);
INSERT INTO films VALUES (23531,'Whipped',2000,82,'en','Comedy,Romance',0);
INSERT INTO films VALUES (23570,'The Pallbearer',1996,97,'en','Comedy,Romance',0);
INSERT INTO films VALUES (23618,'The Original Kings of Comedy',2000,115,'en','Comedy',0);
INSERT INTO films VALUES (23629,'Sucker Punch',2011,110,'en','Action,Fantasy,Thriller',89792502);
INSERT INTO films VALUES (23631,'Machete',2010,105,'en','Action,Comedy,Thriller',31327899);
INSERT INTO films VALUES (23655,'Groove',2000,86,'en','Drama,Music,Romance',0);
INSERT INTO films VALUES (23685,'Monkeybone',2001,93,'en','Adventure,Fantasy,Animation,Action,Comedy',5409517);
INSERT INTO films VALUES (23706,'All About Steve',2009,99,'en','Comedy',40105542);
INSERT INTO films VALUES (23730,'C.H.U.D.',1984,88,'en','Horror,Science Fiction',3412497);
INSERT INTO films VALUES (23742,'Cop Out',2010,107,'en','Action,Comedy,Crime',55583804);
INSERT INTO films VALUES (23759,'Centurion',2010,97,'en','Adventure,Action,Drama',6814789);
INSERT INTO films VALUES (23827,'Paranormal Activity',2007,86,'en','Horror,Mystery',193355800);
INSERT INTO films VALUES (23963,'Pontypool',2009,93,'en','Horror,Mystery,Science Fiction',32000);
INSERT INTO films VALUES (23988,'Stan Helsing',2009,90,'en','Comedy,Horror',0);
INSERT INTO films VALUES (24021,'The Twilight Saga: Eclipse',2010,124,'en','Adventure,Fantasy,Drama,Romance',698491347);
INSERT INTO films VALUES (24034,'Teacher''s Pet',2004,74,'en','Animation,Drama,Family,Music',0);
INSERT INTO films VALUES (24055,'The Puffy Chair',2005,85,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (24066,'Happy, Texas',1999,98,'en','Comedy,Crime',1943649);
INSERT INTO films VALUES (24071,'Mumford',1999,112,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (24100,'The Little Vampire',2000,95,'en','Family,Horror',13555988);
INSERT INTO films VALUES (24113,'Town & Country',2001,104,'en','Comedy,Romance',10372291);
INSERT INTO films VALUES (24126,'Warlock: The Armageddon',1993,98,'en','Fantasy,Horror,Science Fiction',0);
INSERT INTO films VALUES (24137,'An Ideal Husband',1999,97,'en','Drama,Comedy,Romance',18535191);
INSERT INTO films VALUES (24150,'Halloween II',2009,105,'en','Horror',39421467);
INSERT INTO films VALUES (24206,'Silent Trigger',1996,93,'en','Drama,Action,Thriller',76382);
INSERT INTO films VALUES (24226,'The Verdict',1982,129,'en','Drama',53977250);
INSERT INTO films VALUES (24227,'Excessive Force',1993,87,'en','Action',1200000);
INSERT INTO films VALUES (24264,'Sheena',1984,117,'en','Action,Adventure,Comedy,Fantasy,Science Fiction',5778353);
INSERT INTO films VALUES (24266,'The Man from Snowy River',1982,104,'en','Family,Drama,Action,Western,Romance',20659423);
INSERT INTO films VALUES (24356,'Masked and Anonymous',2003,112,'en','Drama,Music',0);
INSERT INTO films VALUES (24363,'House of D',2005,97,'en','Comedy,Drama',0);
INSERT INTO films VALUES (24418,'Cirque du Freak: The Vampire''s Assistant',2009,109,'en','Adventure,Fantasy,Action,Thriller',28169671);
INSERT INTO films VALUES (24420,'The Time Traveler''s Wife',2009,107,'en','Drama,Romance,Fantasy',101229792);
INSERT INTO films VALUES (24424,'Ajami',2009,120,'he','Crime,Drama',0);
INSERT INTO films VALUES (24428,'The Avengers',2012,143,'en','Science Fiction,Action,Adventure',1519557910);
INSERT INTO films VALUES (24432,'Doogal',2006,85,'en','Family',0);
INSERT INTO films VALUES (24438,'Did You Hear About the Morgans?',2009,103,'en','Comedy',85280250);
INSERT INTO films VALUES (24469,'Fish Tank',2009,123,'en','Drama',2357852);
INSERT INTO films VALUES (24575,'Raise the Titanic',1980,115,'en','Action,Drama,Thriller',0);
INSERT INTO films VALUES (24621,'Chasing Papi',2003,80,'en','Comedy,Romance',6126237);
INSERT INTO films VALUES (24662,'Cats Don''t Dance',1997,75,'en','Animation,Comedy,Family,Music',3566637);
INSERT INTO films VALUES (24663,'The Open Road',2009,90,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (24664,'Bamboozled',2000,135,'en','Comedy,Drama',0);
INSERT INTO films VALUES (24684,'An Education',2009,100,'en','Drama,Romance',26096852);
INSERT INTO films VALUES (24746,'Six-String Samurai',1998,91,'en','Action,Adventure,Science Fiction',124494);
INSERT INTO films VALUES (24747,'Bobby Jones: Stroke of Genius',2004,120,'en','Drama',0);
INSERT INTO films VALUES (24748,'Hud',1963,112,'en','Action,Drama,Western',10000000);
INSERT INTO films VALUES (24803,'Julie & Julia',2009,123,'en','Romance,Drama',129540499);
INSERT INTO films VALUES (24869,'Ink',2009,106,'en','Action,Fantasy',0);
INSERT INTO films VALUES (24913,'April Fool''s Day',1986,89,'en','Horror,Mystery',0);
INSERT INTO films VALUES (24940,'Head Over Heels',2001,86,'en','Comedy,Romance',10424470);
INSERT INTO films VALUES (24961,'The Wiz',1978,134,'en','Adventure,Family,Fantasy,Music',21049053);
INSERT INTO films VALUES (24973,'The Egyptian',1954,139,'en','History,Drama',15000000);
INSERT INTO films VALUES (24977,'Michael Jordan to the Max',2000,46,'en','Documentary',21268532);
INSERT INTO films VALUES (24985,'The Heart of Me',2002,96,'en','Drama,Romance',0);
INSERT INTO films VALUES (25066,'Tales from the Hood',1995,98,'en','Crime,Horror,Thriller',12000000);
INSERT INTO films VALUES (25113,'The Four Seasons',1981,107,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (25132,'Shorts',2009,89,'en','Comedy,Family',28972508);
INSERT INTO films VALUES (25166,'Drowning Mona',2000,96,'en','Comedy,Crime,Mystery',15427192);
INSERT INTO films VALUES (25186,'Janky Promoters',2009,85,'en','Comedy',9069);
INSERT INTO films VALUES (25189,'The Mirror Has Two Faces',1996,126,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (25195,'Leap Year',2010,100,'en','Romance,Comedy',29922472);
INSERT INTO films VALUES (25196,'Crazy Heart',2009,112,'en','Drama,Music,Romance',39462438);
INSERT INTO films VALUES (25208,'The Caveman''s Valentine',2001,105,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (25209,'Annie Get Your Gun',1950,107,'en','Action,Comedy,Music,Romance,Western',8000000);
INSERT INTO films VALUES (25212,'Deterrence',2000,101,'en','Action,Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (25248,'Saint Ralph',2004,95,'en','Comedy,Drama',0);
INSERT INTO films VALUES (25312,'Yes',2005,100,'en','Drama,Romance',0);
INSERT INTO films VALUES (25350,'Imaginary Heroes',2004,111,'en','Comedy,Drama',0);
INSERT INTO films VALUES (25353,'The True Story of Puss ''n Boots',2009,82,'fr','Family,Adventure,Animation',0);
INSERT INTO films VALUES (25376,'The Secret in Their Eyes',2009,129,'es','Crime,Drama,Mystery,Romance',33965843);
INSERT INTO films VALUES (25379,'The Blue Butterfly',2004,97,'en','Adventure,Drama,Family',0);
INSERT INTO films VALUES (25388,'March or Die',1977,107,'en','Action,Adventure,Drama,War',0);
INSERT INTO films VALUES (25428,'I Love Your Work',2003,111,'en','Drama,Mystery',0);
INSERT INTO films VALUES (25461,'Raising Victor Vargas',2002,88,'en','Drama,Romance',2816116);
INSERT INTO films VALUES (25462,'Two Can Play That Game',2001,90,'en','Comedy,Romance',0);
INSERT INTO films VALUES (25520,'The House of Mirth',2000,140,'en','Drama,Romance',5164404);
INSERT INTO films VALUES (25636,'Jesus'' Son',1999,107,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (25643,'Love Happens',2009,109,'en','Drama,Romance',36133014);
INSERT INTO films VALUES (25678,'American Ninja 2: The Confrontation',1987,90,'en','Action,Adventure,Drama',0);
INSERT INTO films VALUES (25704,'Post Grad',2009,89,'en','Comedy',6405245);
INSERT INTO films VALUES (25719,'Shooting Fish',1997,109,'en','Crime,Comedy,Romance',302204);
INSERT INTO films VALUES (25763,'Damnation Alley',1977,91,'en','Action,Adventure,Science Fiction',8720000);
INSERT INTO films VALUES (25769,'Carriers',2009,84,'en','Action,Drama,Horror,Science Fiction,Thriller',5802422);
INSERT INTO films VALUES (25784,'Journey from the Fall',2006,135,'vi','Drama',639000);
INSERT INTO films VALUES (25786,'Samantha: An American Girl Holiday',2004,86,'en','Drama,Family',0);
INSERT INTO films VALUES (25793,'Precious',2009,110,'en','Drama',47536959);
INSERT INTO films VALUES (25941,'Harry Brown',2009,103,'en','Thriller,Crime,Drama,Action',10329747);
INSERT INTO films VALUES (25968,'Veronika Decides to Die',2009,103,'en','Drama,Romance',0);
INSERT INTO films VALUES (25975,'My Date with Drew',2005,90,'en','Documentary',0);
INSERT INTO films VALUES (25983,'The House of the Devil',2009,95,'en','Mystery,Horror',0);
INSERT INTO films VALUES (26022,'My Name Is Khan',2010,145,'en','Drama,Romance',42345360);
INSERT INTO films VALUES (26039,'Point Blank',1967,92,'en','Action,Crime,Drama,Thriller',3200000);
INSERT INTO films VALUES (26171,'Everybody''s Fine',2009,99,'en','Drama',0);
INSERT INTO films VALUES (26268,'Harper',1966,121,'en','Action,Drama,Thriller,Crime,Mystery',12000000);
INSERT INTO films VALUES (26306,'Prefontaine',1997,106,'en','Drama,Romance',589304);
INSERT INTO films VALUES (26320,'Taking Woodstock',2009,120,'en','Music,Comedy,Drama',0);
INSERT INTO films VALUES (26352,'A Low Down Dirty Shame',1994,100,'en','Action,Comedy,Crime',29392418);
INSERT INTO films VALUES (26367,'I Can Do Bad All By Myself',2009,113,'en','Drama,Comedy',0);
INSERT INTO films VALUES (26371,'Maurice',1987,134,'en','Drama,Romance',0);
INSERT INTO films VALUES (26379,'Paa',2009,133,'en','Drama,Family,Foreign',0);
INSERT INTO films VALUES (26388,'Buried',2010,94,'en','Drama,Thriller,Mystery',19152480);
INSERT INTO films VALUES (26389,'From Paris with Love',2010,92,'en','Action,Crime,Thriller',52826594);
INSERT INTO films VALUES (26390,'Brooklyn''s Finest',2009,133,'en','Crime,Drama,Thriller',29536299);
INSERT INTO films VALUES (26428,'Agora',2009,127,'en','Adventure,Drama,History',39041505);
INSERT INTO films VALUES (26466,'Triangle',2009,99,'en','Horror',0);
INSERT INTO films VALUES (26486,'The Last Shot',2004,90,'en','Action,Comedy',0);
INSERT INTO films VALUES (26518,'Old Joy',2006,73,'en','Drama',0);
INSERT INTO films VALUES (26602,'Summer Catch',2001,108,'en','Drama,Comedy,Romance',19693891);
INSERT INTO films VALUES (26618,'Clay Pigeons',1998,104,'en','Comedy,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (26665,'Aberdeen',2000,113,'en','Drama,Comedy,Foreign',0);
INSERT INTO films VALUES (26672,'The Thief and the Cobbler',1993,72,'en','Adventure,Fantasy,Animation,Science Fiction,Family',669276);
INSERT INTO films VALUES (26673,'Frat Party',2009,84,'en','Comedy,Romance',0);
INSERT INTO films VALUES (26688,'Sorority Row',2009,101,'en','Horror,Mystery,Thriller',27206120);
INSERT INTO films VALUES (26710,'My Baby''s Daddy',2004,86,'en','Comedy',51);
INSERT INTO films VALUES (26748,'Lone Star',1996,135,'en','Drama,Mystery,Romance',13269963);
INSERT INTO films VALUES (26791,'Brigham City',2001,119,'en','Crime,Drama,Mystery,Thriller',852206);
INSERT INTO films VALUES (26815,'Rocket Singh: Salesman of the Year',2009,156,'hi','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (26837,'B-Girl',2009,84,'en','Crime,Drama,Music',0);
INSERT INTO films VALUES (26843,'Lion of the Desert',1981,173,'en','Action,History,War',0);
INSERT INTO films VALUES (26899,'The Mudge Boy',2003,94,'en','Drama',62852);
INSERT INTO films VALUES (26916,'Mercy Streets',2000,106,'en','Action,Adventure,Drama',0);
INSERT INTO films VALUES (26963,'The Secret of Kells',2009,75,'en','Animation,Family,Fantasy',0);
INSERT INTO films VALUES (27004,'Ca$h',2010,108,'en','Crime,Thriller,Comedy',46488);
INSERT INTO films VALUES (27022,'The Sorcerer''s Apprentice',2010,109,'en','Fantasy,Adventure,Action,Comedy,Drama',215283742);
INSERT INTO films VALUES (27023,'Saint John of Las Vegas',2009,84,'en','Comedy',111731);
INSERT INTO films VALUES (27029,'The Nun''s Story',1959,149,'en','Drama',12800000);
INSERT INTO films VALUES (27191,'The Greatest Show on Earth',1952,152,'en','Action,Drama,Romance',36000000);
INSERT INTO films VALUES (27205,'Inception',2010,148,'en','Action,Thriller,Science Fiction,Mystery,Adventure',825532764);
INSERT INTO films VALUES (27322,'Love Jones',1997,104,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (27329,'The Legend of Suriyothai',2001,185,'th','Drama,Foreign,History,War',0);
INSERT INTO films VALUES (27342,'Malone',1987,92,'en','Action,Thriller',0);
INSERT INTO films VALUES (27360,'King''s Ransom',2005,95,'en','Comedy,Crime',0);
INSERT INTO films VALUES (27374,'Lake Mungo',2008,84,'en','Horror,Thriller',0);
INSERT INTO films VALUES (27380,'Megaforce',1982,99,'en','Adventure,Action,Science Fiction',0);
INSERT INTO films VALUES (27404,'My Big Fat Independent Movie',2005,80,'en','Comedy',0);
INSERT INTO films VALUES (27420,'Graduation Day',1981,96,'en','Horror',0);
INSERT INTO films VALUES (27451,'Harvard Man',2001,99,'en','Drama',0);
INSERT INTO films VALUES (27455,'Foolish',1999,84,'en','Comedy,Drama',6033999);
INSERT INTO films VALUES (27549,'Beastmaster 2: Through the Portal of Time',1991,107,'en','Action,Adventure,Fantasy,Science Fiction',869325);
INSERT INTO films VALUES (27551,'The Barbarians',1987,87,'en','Fantasy,Adventure',0);
INSERT INTO films VALUES (27569,'Extraordinary Measures',2010,105,'en','Drama',15134293);
INSERT INTO films VALUES (27573,'The Bounty Hunter',2010,110,'en','Action',136000000);
INSERT INTO films VALUES (27576,'Salt',2010,100,'en','Action,Mystery,Thriller',293329073);
INSERT INTO films VALUES (27578,'The Expendables',2010,103,'en','Thriller,Adventure,Action',274470394);
INSERT INTO films VALUES (27579,'The American',2010,104,'en','Crime,Drama,Thriller',65464324);
INSERT INTO films VALUES (27581,'The Other Guys',2010,107,'en','Action,Comedy,Crime',170432927);
INSERT INTO films VALUES (27582,'The Mechanic',2011,93,'en','Action,Thriller,Crime',51070807);
INSERT INTO films VALUES (27585,'Rabbit Hole',2010,91,'en','Drama',5129058);
INSERT INTO films VALUES (27586,'The Runaways',2010,106,'en','Drama,Music',2995811);
INSERT INTO films VALUES (27588,'Forget Me Not',2009,103,'en','Drama,Horror,Romance',0);
INSERT INTO films VALUES (27686,'State Fair',1945,96,'en','Music,Romance',0);
INSERT INTO films VALUES (27723,'Psycho Beach Party',2000,95,'en','Comedy',0);
INSERT INTO films VALUES (27759,'55 Days at Peking',1963,154,'en','Action,Drama,History',10000000);
INSERT INTO films VALUES (27845,'Trees Lounge',1996,95,'en','Comedy,Drama',0);
INSERT INTO films VALUES (27936,'Micmacs',2009,100,'fr','Action,Comedy,Crime',14000000);
INSERT INTO films VALUES (27983,'Yours, Mine and Ours',1968,111,'en','Comedy,Drama,Family',0);
INSERT INTO films VALUES (27995,'She''s Gotta Have It',1986,84,'en','Comedy,Romance',0);
INSERT INTO films VALUES (28005,'Kama Sutra - A Tale of Love',1996,117,'en','Drama,History,Romance',4109095);
INSERT INTO films VALUES (28029,'A Walk on the Moon',1999,107,'en','Drama,Romance',0);
INSERT INTO films VALUES (28053,'City Island',2009,104,'en','Drama,Comedy',6670712);
INSERT INTO films VALUES (28089,'The Messenger',2009,113,'en','Drama,History',1521261);
INSERT INTO films VALUES (28121,'A Thin Line Between Love and Hate',1996,108,'en','Comedy,Thriller,Crime,Romance',0);
INSERT INTO films VALUES (28165,'The Toxic Avenger Part II',1989,96,'en','Comedy,Horror,Action',0);
INSERT INTO films VALUES (28178,'Hachi: A Dog''s Tale',2009,93,'en','Drama,Family',47801389);
INSERT INTO films VALUES (28211,'Chloe',2009,96,'en','Drama,Thriller,Mystery',8459458);
INSERT INTO films VALUES (28260,'Return of the Living Dead 3',1993,97,'en','Comedy,Science Fiction,Romance,Horror',54207);
INSERT INTO films VALUES (28353,'Def Jam''s How to Be a Player',1997,93,'en','Comedy,Romance',13960203);
INSERT INTO films VALUES (28355,'Case 39',2009,109,'en','Horror,Mystery,Thriller',29000000);
INSERT INTO films VALUES (28580,'The Lost Weekend',1945,101,'en','Drama',11000000);
INSERT INTO films VALUES (28665,'Fame',2009,107,'en','Music,Comedy,Drama,Romance',0);
INSERT INTO films VALUES (28666,'The Woman Chaser',1999,90,'en','Drama',0);
INSERT INTO films VALUES (28902,'In Dreams',1999,100,'en','Drama,Thriller',0);
INSERT INTO films VALUES (28932,'F.I.S.T.',1978,145,'en','Drama,Action',11);
INSERT INTO films VALUES (29015,'The Specials',2000,82,'en','Action,Comedy',0);
INSERT INTO films VALUES (29064,'The Omega Code',1999,100,'en','Horror,Thriller',2400000);
INSERT INTO films VALUES (29076,'Gun Shy',2000,101,'en','Action,Comedy,Romance,Thriller',1631839);
INSERT INTO films VALUES (29078,'The Game of Their Lives',2005,101,'en','Drama',0);
INSERT INTO films VALUES (29122,'An Everlasting Piece',2000,103,'en','Comedy,Crime',0);
INSERT INTO films VALUES (29146,'Charly',1968,103,'en','Drama,Romance,Science Fiction',814666);
INSERT INTO films VALUES (29193,'The Spanish Prisoner',1997,110,'en','Crime,Drama,Mystery,Thriller',13835130);
INSERT INTO films VALUES (29262,'The House of Sand',2005,115,'pt','Drama',0);
INSERT INTO films VALUES (29339,'Nicholas Nickleby',2002,132,'en','Adventure,Drama,Action,Family',0);
INSERT INTO films VALUES (29371,'The Incredibly True Adventure of Two Girls In Love',1995,94,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (29406,'Trucker',2008,90,'en','Drama',0);
INSERT INTO films VALUES (29426,'Survival of the Dead',2010,90,'en','Horror,Science Fiction',0);
INSERT INTO films VALUES (29427,'The Crazies',2010,101,'en','Mystery,Horror,Action',54956140);
INSERT INTO films VALUES (29461,'Soul Food',1997,114,'en','Comedy,Drama',0);
INSERT INTO films VALUES (29463,'Krush Groove',1985,97,'en','Drama,Music,Romance',0);
INSERT INTO films VALUES (29514,'Two Evil Eyes',1990,120,'en','Horror,Thriller',0);
INSERT INTO films VALUES (29595,'Wal-Mart: The High Cost of Low Price',2005,98,'en','Documentary',0);
INSERT INTO films VALUES (29697,'Faith Like Potatoes',2006,97,'en','Drama',0);
INSERT INTO films VALUES (29715,'Major Dundee',1965,123,'en','War,Western',14873);
INSERT INTO films VALUES (29731,'And Then Came Love',2007,90,'en','Comedy,Romance',0);
INSERT INTO films VALUES (29912,'The Robe',1953,135,'en','Drama',36000000);
INSERT INTO films VALUES (29917,'Exam',2009,101,'en','Thriller,Mystery',0);
INSERT INTO films VALUES (29920,'Easy Money',2010,124,'sv','Drama,Thriller,Crime',0);
INSERT INTO films VALUES (29963,'Bright Star',2009,119,'en','Drama,Romance',4440055);
INSERT INTO films VALUES (29996,'Solomon and Sheba',1959,139,'en','Drama,History,Romance,War',12200000);
INSERT INTO films VALUES (30082,'Forty Shades of Blue',2005,108,'en','Drama,Romance',0);
INSERT INTO films VALUES (30128,'I Hope They Serve Beer in Hell',2009,106,'en','Comedy,Drama',1429299);
INSERT INTO films VALUES (30139,'Phat Girlz',2006,99,'en','Comedy,Romance',0);
INSERT INTO films VALUES (30141,'The Singing Detective',2003,109,'en','Comedy,Music,Mystery,Crime',0);
INSERT INTO films VALUES (30246,'Civil Brand',2003,95,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (30309,'Real Women Have Curves',2002,86,'en','Comedy,Drama',0);
INSERT INTO films VALUES (30315,'Kingdom of the Spiders',1977,97,'en','Horror,Science Fiction',17000000);
INSERT INTO films VALUES (30379,'Megiddo: The Omega Code 2',2001,104,'en','Action,Science Fiction,Thriller',0);
INSERT INTO films VALUES (30497,'The Texas Chain Saw Massacre',1974,83,'en','Horror',30859000);
INSERT INTO films VALUES (30596,'Bodyguards and Assassins',2009,139,'cn','Drama,Action,History',5837674);
INSERT INTO films VALUES (30867,'Scott Walker: 30 Century Man',2006,95,'en','Documentary,Music',0);
INSERT INTO films VALUES (30890,'Radio Days',1987,90,'en','Comedy,Drama',0);
INSERT INTO films VALUES (30943,'The Deep End of the Ocean',1999,106,'en','Drama,Mystery',28121100);
INSERT INTO films VALUES (30973,'The Visual Bible: The Gospel of John',2003,125,'en','Drama,History',4069090);
INSERT INTO films VALUES (30979,'The Horse Boy',2009,93,'en','Documentary',0);
INSERT INTO films VALUES (31005,'Moonlight Mile',2002,117,'en','Romance,Drama',10011050);
INSERT INTO films VALUES (31007,'Welcome to the Rileys',2010,110,'en','Drama',42145);
INSERT INTO films VALUES (31064,'The Business of Strangers',2001,84,'en','Drama,Thriller',0);
INSERT INTO films VALUES (31117,'Superbabies: Baby Geniuses 2',2004,88,'en','Comedy,Family',9109322);
INSERT INTO films VALUES (31163,'Chicken Tikka Masala',2005,90,'en','Comedy,Romance,Foreign',0);
INSERT INTO films VALUES (31166,'I Come with the Rain',2009,114,'en','Thriller,Drama',0);
INSERT INTO films VALUES (31174,'Richard III',1995,104,'en','Drama,War',0);
INSERT INTO films VALUES (31175,'Soul Kitchen',2009,99,'de','Drama,Comedy',17872796);
INSERT INTO films VALUES (31203,'Little Nicholas',2009,91,'fr','Comedy',0);
INSERT INTO films VALUES (31246,'From Justin to Kelly',2003,90,'en','Comedy,Romance',4922166);
INSERT INTO films VALUES (31306,'Crazy in Alabama',1999,111,'en','Comedy,Drama',0);
INSERT INTO films VALUES (31535,'Chairman of the Board',1998,95,'en','Comedy',0);
INSERT INTO films VALUES (31582,'Flawless',1999,112,'en','Comedy,Drama',4488529);
INSERT INTO films VALUES (31640,'Blood and Wine',1996,101,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (31668,'All The Queen''s Men',2001,99,'en','Action,Comedy,Drama,History',23000);
INSERT INTO films VALUES (31867,'Repo Men',2010,111,'en','Action,Science Fiction,Thriller,Crime',18409891);
INSERT INTO films VALUES (31908,'Ghosts of Mississippi',1996,130,'en','History,Drama',0);
INSERT INTO films VALUES (31909,'Invaders from Mars',1986,100,'en','Science Fiction',4884663);
INSERT INTO films VALUES (31915,'Prophecy',1979,102,'en','Horror,Science Fiction',54000000);
INSERT INTO films VALUES (31932,'City of Ghosts',2002,116,'en','Thriller',0);
INSERT INTO films VALUES (32222,'American Desi',2001,100,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (32235,'Northfork',2003,103,'en','Fantasy,Drama,Science Fiction',0);
INSERT INTO films VALUES (32274,'Cradle Will Rock',1999,132,'en','Drama',0);
INSERT INTO films VALUES (32275,'Duel in the Sun',1946,144,'en','Western',20400000);
INSERT INTO films VALUES (32316,'Marci X',2003,84,'en','Comedy',1675706);
INSERT INTO films VALUES (32395,'The Greatest',2009,99,'en','Drama',0);
INSERT INTO films VALUES (32456,'Two Girls and a Guy',1997,84,'en','Drama,Romance',2057193);
INSERT INTO films VALUES (32579,'Under the Same Moon',2008,106,'es','Drama',23311391);
INSERT INTO films VALUES (32657,'Percy Jackson & the Olympians: The Lightning Thief',2010,118,'en','Adventure,Fantasy,Family',226497209);
INSERT INTO films VALUES (32740,'Krrish',2006,154,'hi','Action,Science Fiction',0);
INSERT INTO films VALUES (32823,'Get Him to the Greek',2010,109,'en','Comedy',90029656);
INSERT INTO films VALUES (32856,'Valentine''s Day',2010,125,'en','Comedy,Romance',216485654);
INSERT INTO films VALUES (33106,'Silver Medalist',2009,99,'zh','Action,Adventure,Comedy,Drama,Foreign',0);
INSERT INTO films VALUES (33155,'Galaxina',1980,95,'en','Comedy,Science Fiction',4865000);
INSERT INTO films VALUES (33157,'Waterloo',1970,128,'en','History,Action,Drama',3052000);
INSERT INTO films VALUES (33196,'Tidal Wave',2009,120,'ko','Action,Adventure,Drama,Thriller',11301649);
INSERT INTO films VALUES (33217,'Diary of a Wimpy Kid',2010,92,'en','Comedy,Family',75700498);
INSERT INTO films VALUES (33430,'Twin Falls Idaho',1999,111,'en','Drama,Romance',0);
INSERT INTO films VALUES (33468,'The Brain That Wouldn''t Die',1962,82,'en','Horror,Science Fiction',0);
INSERT INTO films VALUES (33511,'Nowhere Boy',2009,98,'en','Drama',0);
INSERT INTO films VALUES (33542,'Rumble in the Bronx',1995,91,'cn','Crime,Action,Comedy,Thriller',32392047);
INSERT INTO films VALUES (33644,'How Stella Got Her Groove Back',1998,124,'en','Comedy,Drama,Romance',37672350);
INSERT INTO films VALUES (33667,'Gentleman''s Agreement',1947,118,'en','Drama,Romance',7800000);
INSERT INTO films VALUES (33676,'Losin'' It',1983,100,'en','Comedy',1246141);
INSERT INTO films VALUES (33693,'Funny Ha Ha',2002,85,'en','Drama,Comedy',76901);
INSERT INTO films VALUES (33870,'Mao''s Last Dancer',2009,117,'en','Drama,Romance',20719451);
INSERT INTO films VALUES (33909,'Wall Street: Money Never Sleeps',2010,133,'en','Drama,Crime',134748021);
INSERT INTO films VALUES (34016,'She''s Out of My League',2010,104,'en','Comedy,Romance',49779728);
INSERT INTO films VALUES (34043,'On the Line',2001,85,'en','Comedy,Family,Romance',0);
INSERT INTO films VALUES (34069,'Cargo',2009,120,'de','Thriller,Mystery,Science Fiction',0);
INSERT INTO films VALUES (34086,'Spaced Invaders',1990,100,'en','Comedy,Family,Science Fiction',15369573);
INSERT INTO films VALUES (34099,'Brave New Girl',2004,120,'en','Drama,Music,Family',0);
INSERT INTO films VALUES (34101,'Hollywood Shuffle',1987,78,'en','Comedy',0);
INSERT INTO films VALUES (34106,'You Can''t Take It With You',1938,126,'en','Comedy,Romance',7433101);
INSERT INTO films VALUES (34152,'Crooklyn',1994,115,'en','Comedy,Drama',0);
INSERT INTO films VALUES (34314,'Turbulence',1997,100,'en','Action,Thriller,Crime',11466088);
INSERT INTO films VALUES (34335,'Nine Dead',2010,98,'en','Crime,Drama,Horror,Thriller',0);
INSERT INTO films VALUES (34341,'Men with Brooms',2002,102,'en','Comedy',4245870);
INSERT INTO films VALUES (34417,'Good Intentions',2010,85,'en','Comedy',0);
INSERT INTO films VALUES (34549,'Max Keeble''s Big Move',2001,86,'en','Comedy,Family,Fantasy,Science Fiction',17292381);
INSERT INTO films VALUES (34563,'Our Family Wedding',2010,103,'en','Comedy',21409028);
INSERT INTO films VALUES (34584,'The NeverEnding Story',1984,102,'en','Drama,Family,Fantasy,Adventure',20158808);
INSERT INTO films VALUES (34592,'ZMD: Zombies of Mass Destruction',2009,92,'en','Horror',0);
INSERT INTO films VALUES (34647,'Enter the Void',2009,161,'en','Fantasy,Drama',754249);
INSERT INTO films VALUES (34653,'A Single Man',2009,101,'en','Drama,Romance',0);
INSERT INTO films VALUES (34697,'Butterfly',1982,107,'en','Crime,Drama',0);
INSERT INTO films VALUES (34723,'The Adventures of Huck Finn',1993,108,'en','Action,Adventure,Drama,Family',0);
INSERT INTO films VALUES (34769,'Defendor',2009,101,'en','Drama,Action,Comedy,Crime',44462);
INSERT INTO films VALUES (34806,'The Back-Up Plan',2010,106,'en','Comedy,Romance',77477008);
INSERT INTO films VALUES (34813,'The Losers',2010,97,'en','Action,Adventure,Crime,Mystery,Thriller',23580000);
INSERT INTO films VALUES (34851,'Predators',2010,107,'en','Action,Science Fiction,Adventure,Thriller',126248813);
INSERT INTO films VALUES (34941,'The Last Time I Committed Suicide',1997,92,'en','Drama',0);
INSERT INTO films VALUES (35019,'Nanny McPhee and the Big Bang',2010,109,'en','Comedy,Fantasy',93246388);
INSERT INTO films VALUES (35032,'The Pirate',1948,102,'en','Music,Romance',2956000);
INSERT INTO films VALUES (35056,'Date Night',2010,97,'en','Comedy',152263880);
INSERT INTO films VALUES (35073,'The Beast from 20,000 Fathoms',1953,80,'en','Adventure,Horror,Science Fiction',5000000);
INSERT INTO films VALUES (35169,'Furry Vengeance',2010,92,'en','Comedy',39340177);
INSERT INTO films VALUES (35199,'Wordplay',2006,94,'en','Documentary',0);
INSERT INTO films VALUES (35219,'The Missing Person',2009,95,'en','Comedy,Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (35688,'Why Did I Get Married Too?',2010,121,'en','Comedy,Romance',60072596);
INSERT INTO films VALUES (35689,'Don McKay',2009,87,'en','Crime,Mystery,Thriller',0);
INSERT INTO films VALUES (35690,'The Last Song',2010,107,'en','Drama,Family,Romance',0);
INSERT INTO films VALUES (35691,'Letters to God',2010,110,'en','Action,Drama,Family,Thriller',0);
INSERT INTO films VALUES (35696,'Juwanna Mann',2002,91,'en','Comedy,Drama',0);
INSERT INTO films VALUES (35791,'Resident Evil: Afterlife',2010,97,'en','Action,Adventure,Horror,Science Fiction',300228084);
INSERT INTO films VALUES (35944,'Lucky Break',2001,107,'en','Action,Comedy',0);
INSERT INTO films VALUES (36046,'The Work and the Glory',2004,110,'en','Drama,Romance',3347647);
INSERT INTO films VALUES (36047,'The In Crowd',2000,105,'en','Thriller',5217498);
INSERT INTO films VALUES (36095,'Cure',1997,111,'ja','Crime,Horror,Mystery,Thriller',99000);
INSERT INTO films VALUES (36334,'Deadline - U.S.A.',1952,87,'en','Crime,Drama',0);
INSERT INTO films VALUES (36351,'Light Sleeper',1992,103,'en','Drama,Crime',0);
INSERT INTO films VALUES (36355,'Flipper',1996,95,'en','Adventure,Family',20080020);
INSERT INTO films VALUES (36419,'After.Life',2010,104,'en','Drama,Horror,Mystery,Thriller',3606395);
INSERT INTO films VALUES (36549,'Yesterday Was a Lie',2008,89,'en','Drama,Mystery,Science Fiction,Thriller',0);
INSERT INTO films VALUES (36557,'Casino Royale',2006,144,'en','Adventure,Action,Thriller',599045960);
INSERT INTO films VALUES (36584,'Interview with the Assassin',2002,88,'en','Drama,Thriller',0);
INSERT INTO films VALUES (36586,'Blade II',2002,117,'en','Fantasy,Horror,Action,Thriller',155010032);
INSERT INTO films VALUES (36593,'The Naked Gun 33?: The Final Insult',1994,83,'en','Comedy,Crime',51132598);
INSERT INTO films VALUES (36597,'Wuthering Heights',2009,142,'en','Drama',0);
INSERT INTO films VALUES (36643,'The World Is Not Enough',1999,128,'en','Adventure,Action,Thriller',361832400);
INSERT INTO films VALUES (36647,'Blade',1998,120,'en','Horror,Action',131183530);
INSERT INTO films VALUES (36648,'Blade: Trinity',2004,123,'en','Science Fiction,Action,Horror,Thriller,Adventure,Fantasy',128905366);
INSERT INTO films VALUES (36657,'X-Men',2000,104,'en','Adventure,Action,Science Fiction',296339527);
INSERT INTO films VALUES (36658,'X2',2003,133,'en','Adventure,Action,Science Fiction,Thriller',407711549);
INSERT INTO films VALUES (36668,'X-Men: The Last Stand',2006,104,'en','Adventure,Action,Science Fiction,Thriller',459359555);
INSERT INTO films VALUES (36669,'Die Another Day',2002,133,'en','Adventure,Action,Thriller',431971116);
INSERT INTO films VALUES (36670,'Never Say Never Again',1983,134,'en','Adventure,Action,Thriller',160000000);
INSERT INTO films VALUES (36691,'Solitary Man',2009,90,'en','Comedy,Drama,Romance',5024782);
INSERT INTO films VALUES (36696,'Space Dogs',2010,85,'ru','Family,Animation',6500000);
INSERT INTO films VALUES (36739,'School Daze',1988,121,'en','Comedy,Drama',0);
INSERT INTO films VALUES (36811,'The Last Station',2009,112,'en','Drama,Romance',0);
INSERT INTO films VALUES (36819,'Time Bandits',1981,116,'en','Family,Fantasy,Science Fiction,Adventure,Comedy',42365581);
INSERT INTO films VALUES (36825,'The R.M.',2003,101,'en','Comedy,Crime,Family',0);
INSERT INTO films VALUES (36955,'True Lies',1994,141,'en','Action,Thriller',378882411);
INSERT INTO films VALUES (36970,'Oceans',2009,84,'en','Documentary,Family',19406406);
INSERT INTO films VALUES (37003,'U2 3D',2007,85,'en','Music,Documentary',22730842);
INSERT INTO films VALUES (37028,'The Magic Flute',2006,133,'en','Comedy,Drama,Music',0);
INSERT INTO films VALUES (37056,'Letters to Juliet',2010,105,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (37080,'Mother and Child',2009,125,'en','Drama,Romance',0);
INSERT INTO films VALUES (37137,'The Naked Gun 2?: The Smell of Fear',1991,85,'en','Comedy,Crime',86930411);
INSERT INTO films VALUES (37165,'The Truman Show',1998,103,'en','Comedy,Drama',264118201);
INSERT INTO films VALUES (37206,'A Shine of Rainbows',2009,101,'en','Drama,Family',0);
INSERT INTO films VALUES (37232,'Travellers and Magicians',2003,108,'en','Adventure,Drama,Foreign',0);
INSERT INTO films VALUES (37233,'The Firm',1993,154,'en','Drama,Mystery,Thriller',270248367);
INSERT INTO films VALUES (37414,'The Killer Inside Me',2010,109,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (37495,'Four Lions',2010,101,'en','Comedy,Crime,Drama',4270000);
INSERT INTO films VALUES (37498,'Knock Off',1998,91,'en','Action,Adventure,Thriller',0);
INSERT INTO films VALUES (37532,'Slam',1998,100,'en','Drama',0);
INSERT INTO films VALUES (37686,'Super 8',2011,112,'en','Thriller,Science Fiction,Mystery',260095987);
INSERT INTO films VALUES (37694,'Proud',2004,87,'en','Drama',0);
INSERT INTO films VALUES (37707,'Splice',2009,104,'en','Horror,Thriller,Science Fiction',0);
INSERT INTO films VALUES (37710,'The Tourist',2010,103,'en','Action,Thriller,Romance',278731369);
INSERT INTO films VALUES (37718,'The Muse',1999,97,'en','Fantasy,Comedy',0);
INSERT INTO films VALUES (37724,'Skyfall',2012,143,'en','Action,Adventure,Thriller',1108561013);
INSERT INTO films VALUES (37735,'Easy A',2010,92,'en','Comedy',74952305);
INSERT INTO films VALUES (37737,'Kites',2010,131,'en','Drama,Action,Romance',0);
INSERT INTO films VALUES (37786,'Sex and the City 2',2010,146,'en','Comedy,Drama,Romance',288347692);
INSERT INTO films VALUES (37799,'The Social Network',2010,120,'en','Drama',224920315);
INSERT INTO films VALUES (37821,'Killers',2010,100,'en','Action,Comedy,Thriller,Romance',98159963);
INSERT INTO films VALUES (37834,'Knight and Day',2010,109,'en','Action,Comedy',261930431);
INSERT INTO films VALUES (37842,'Wild Grass',2009,104,'fr','Drama,Romance',0);
INSERT INTO films VALUES (37903,'The White Ribbon',2009,144,'de','Crime,Drama,Mystery',0);
INSERT INTO films VALUES (37931,'MacGruber',2010,90,'en','Action,Adventure,Comedy',6110000);
INSERT INTO films VALUES (37950,'Charlie St. Cloud',2010,99,'en','Drama',48190704);
INSERT INTO films VALUES (37958,'Immortals',2011,110,'en','Fantasy,Action,Drama',226904017);
INSERT INTO films VALUES (37964,'Brown Sugar',2002,109,'en','Comedy,Romance',27362712);
INSERT INTO films VALUES (37985,'The Trials Of Darryl Hunt',2007,106,'en','Documentary',0);
INSERT INTO films VALUES (38007,'Ira & Abby',2006,104,'en','Comedy,Romance',0);
INSERT INTO films VALUES (38031,'You Will Meet a Tall Dark Stranger',2010,98,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (38033,'Chain Letter',2010,96,'en','Horror,Thriller',0);
INSERT INTO films VALUES (38050,'The Adjustment Bureau',2011,106,'en','Science Fiction,Thriller,Romance',127869379);
INSERT INTO films VALUES (38055,'Megamind',2010,95,'en','Animation,Action,Comedy,Family,Science Fiction',321887208);
INSERT INTO films VALUES (38073,'Going the Distance',2010,102,'en','Comedy,Drama,Romance',42045846);
INSERT INTO films VALUES (38093,'Just Wright',2010,100,'en','Comedy,Drama,Romance',21520719);
INSERT INTO films VALUES (38117,'Beastly',2011,86,'en','Drama,Fantasy,Romance',43165571);
INSERT INTO films VALUES (38153,'Shadow Conspiracy',1997,103,'en','Action,Thriller',2154540);
INSERT INTO films VALUES (38167,'Eat Pray Love',2010,133,'en','Drama',204594016);
INSERT INTO films VALUES (38223,'Harriet the Spy',1996,100,'en','Comedy,Drama,Family',0);
INSERT INTO films VALUES (38303,'You Again',2010,105,'en','Comedy,Romance',32005248);
INSERT INTO films VALUES (38317,'Zookeeper',2011,102,'en','Comedy,Romance,Family',169852759);
INSERT INTO films VALUES (38319,'Your Highness',2011,102,'en','Comedy',26121638);
INSERT INTO films VALUES (38321,'Priest',2011,87,'en','Action,Science Fiction,Fantasy,Thriller,Horror',78309131);
INSERT INTO films VALUES (38322,'Big Mommas: Like Father, Like Son',2011,107,'en','Crime,Comedy,Action',83615414);
INSERT INTO films VALUES (38356,'Transformers: Dark of the Moon',2011,154,'en','Action,Science Fiction,Adventure',1123746996);
INSERT INTO films VALUES (38357,'Morning Glory',2010,102,'en','Comedy,Drama,Romance',58785180);
INSERT INTO films VALUES (38358,'The Last Exorcism',2010,87,'en','Horror,Drama,Thriller',67738090);
INSERT INTO films VALUES (38363,'Fair Game',2010,108,'en','Drama,Thriller',24188922);
INSERT INTO films VALUES (38365,'Grown Ups',2010,102,'en','Comedy',271430189);
INSERT INTO films VALUES (38415,'Bran Nue Dae',2009,82,'en','Comedy,Drama,Foreign,Romance',7);
INSERT INTO films VALUES (38428,'Gandhi, My Father',2007,136,'hi','Drama,Foreign,History',0);
INSERT INTO films VALUES (38448,'Ondine',2009,111,'en','Drama,Romance',1644755);
INSERT INTO films VALUES (38541,'The Divide',2011,112,'en','Science Fiction',22000);
INSERT INTO films VALUES (38543,'Ironclad',2011,121,'en','Romance,Adventure,Action,History',0);
INSERT INTO films VALUES (38570,'The 41?Year?Old Virgin Who Knocked Up Sarah Marshall and Felt Superbad About It',2010,82,'en','Comedy',0);
INSERT INTO films VALUES (38579,'Marmaduke',2010,87,'en','Family,Comedy',83761844);
INSERT INTO films VALUES (38665,'The Legend of the Lone Ranger',1981,98,'en','Action,Adventure,Romance,Western',2945600);
INSERT INTO films VALUES (38717,'Madison',2001,99,'en','Action,Adventure,Drama',0);
INSERT INTO films VALUES (38745,'Gulliver''s Travels',2010,85,'en','Comedy',237382724);
INSERT INTO films VALUES (38757,'Tangled',2010,100,'en','Animation,Family',591794936);
INSERT INTO films VALUES (38778,'Dinner for Schmucks',2010,114,'en','Comedy',86387857);
INSERT INTO films VALUES (38780,'Rampage',2009,85,'en','Action,Drama,Crime,Thriller',0);
INSERT INTO films VALUES (38810,'Dogtooth',2009,94,'el','Drama',110197);
INSERT INTO films VALUES (38843,'Ramona and Beezus',2010,103,'en','Comedy,Family',0);
INSERT INTO films VALUES (38940,'Men of War',1994,103,'en','Action,Thriller',0);
INSERT INTO films VALUES (38970,'Remember Me, My Love',2003,125,'it','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (38985,'Sorcerer',1977,121,'en','Action,Thriller,Adventure',12000000);
INSERT INTO films VALUES (39013,'Winter''s Bone',2010,100,'en','Drama',13831503);
INSERT INTO films VALUES (39037,'The Good Guy',2009,90,'en','Comedy,Romance',0);
INSERT INTO films VALUES (39053,'Cyrus',2010,91,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (39055,'Free Style',2008,94,'en','Drama,Family',140987);
INSERT INTO films VALUES (39141,'Tadpole',2002,78,'en','Comedy,Drama,Romance',2891288);
INSERT INTO films VALUES (39180,'See Spot Run',2001,94,'en','Action,Comedy,Family',0);
INSERT INTO films VALUES (39183,'Once in a Lifetime: The Extraordinary Story of the New York Cosmos',2006,97,'en','Documentary',0);
INSERT INTO films VALUES (39209,'Shalako',1968,113,'en','Western',2620000);
INSERT INTO films VALUES (39210,'Somewhere',2010,98,'en','Comedy,Drama',0);
INSERT INTO films VALUES (39254,'Real Steel',2011,127,'en','Action,Science Fiction,Drama',299268508);
INSERT INTO films VALUES (39269,'Out of the Blue',1980,94,'en','Drama',0);
INSERT INTO films VALUES (39303,'2:13',2009,96,'en','Horror,Thriller,Mystery',0);
INSERT INTO films VALUES (39349,'Sugar Hill',1994,123,'en','Drama,Action,Thriller',0);
INSERT INTO films VALUES (39437,'Beloved',1998,172,'en','Drama,Thriller',0);
INSERT INTO films VALUES (39451,'Little Fockers',2010,98,'en','Comedy,Romance',310650585);
INSERT INTO films VALUES (39486,'Secretariat',2010,123,'en','Drama',60251371);
INSERT INTO films VALUES (39513,'Paul',2011,104,'en','Adventure,Comedy,Science Fiction',97552050);
INSERT INTO films VALUES (39514,'RED',2010,111,'en','Action,Adventure,Comedy,Crime,Thriller',71664962);
INSERT INTO films VALUES (39538,'Contagion',2011,106,'en','Drama,Thriller,Science Fiction',137551594);
INSERT INTO films VALUES (39541,'Stolen Summer',2002,91,'en','Drama,Family,Comedy',0);
INSERT INTO films VALUES (39563,'The Eclipse',2009,88,'en','Drama,Horror,Romance',0);
INSERT INTO films VALUES (39691,'Cats & Dogs 2 : The Revenge of Kitty Galore',2010,82,'en','Comedy,Family',112483764);
INSERT INTO films VALUES (39780,'Oscar and Lucinda',1997,132,'en','Drama,Romance',0);
INSERT INTO films VALUES (39781,'The Kids Are All Right',2010,106,'en','Comedy,Drama',34705850);
INSERT INTO films VALUES (39800,'Life During Wartime',2009,97,'en','Comedy,Drama',744816);
INSERT INTO films VALUES (39806,'Princess Kaiulani',2010,130,'en','Drama',771499);
INSERT INTO films VALUES (39833,'Love Me Tender',1956,89,'en','Drama,Action,Western,Music,Romance',9000000);
INSERT INTO films VALUES (39845,'Love Ranch',2010,117,'en','Drama',0);
INSERT INTO films VALUES (39851,'Clean',2004,111,'en','Drama',0);
INSERT INTO films VALUES (39895,'From a Whisper to a Scream',1987,99,'en','Comedy,Horror',1400000);
INSERT INTO films VALUES (39939,'Super Troopers',2001,100,'en','Comedy,Crime,Mystery',18492362);
INSERT INTO films VALUES (40001,'Mrs. Winterbourne',1996,105,'en','Comedy,Romance,Drama',10070000);
INSERT INTO films VALUES (40160,'Meteor',1979,107,'en','Action,Science Fiction,Thriller',0);
INSERT INTO films VALUES (40185,'Camping Sauvage',2005,80,'fr','Drama,Romance',0);
INSERT INTO films VALUES (40247,'Please Give',2010,90,'en','Comedy,Drama',0);
INSERT INTO films VALUES (40264,'Vampires Suck',2010,82,'en','Horror,Comedy',80547866);
INSERT INTO films VALUES (40428,'8: The Mormon Proposition',2010,80,'en','Documentary',0);
INSERT INTO films VALUES (40494,'Trapeze',1956,105,'en','Drama',14400000);
INSERT INTO films VALUES (40505,'I Got the Hook Up',1998,93,'en','Action,Comedy',0);
INSERT INTO films VALUES (40652,'The Married Woman',1964,95,'fr','Drama,Romance',0);
INSERT INTO films VALUES (40658,'Starsuckers',2009,103,'en','Documentary,Foreign',0);
INSERT INTO films VALUES (40688,'Meet the Deedles',1998,93,'en','Animation,Comedy,Family',4562146);
INSERT INTO films VALUES (40769,'Mutual Appreciation',2005,109,'en','Drama,Comedy',0);
INSERT INTO films VALUES (40794,'Loose Cannons',2010,110,'it','Comedy,Drama,Romance',8220215);
INSERT INTO films VALUES (40805,'The Green Hornet',2011,119,'en','Action,Crime,Comedy',227817248);
INSERT INTO films VALUES (40807,'50/50',2011,100,'en','Comedy,Drama',39187783);
INSERT INTO films VALUES (40862,'Iraq for Sale: The War Profiteers',2006,75,'en','Documentary',0);
INSERT INTO films VALUES (40880,'Pandaemonium',2001,124,'en','Drama,Foreign',0);
INSERT INTO films VALUES (40914,'Royal Kill',2009,90,'en','Action,Thriller',0);
INSERT INTO films VALUES (40920,'The Business of Fancydancing',2002,103,'en','Music,Drama',0);
INSERT INTO films VALUES (40932,'Can''t Stop the Music',1980,124,'en','Comedy,Music',0);
INSERT INTO films VALUES (40963,'Little Big Top',2006,0,'en','Comedy',0);
INSERT INTO films VALUES (41009,'Perrier?s Bounty',2009,88,'en','Action,Comedy,Crime,Drama',0);
INSERT INTO films VALUES (41110,'I Am Love',2009,120,'it','Drama,Romance',0);
INSERT INTO films VALUES (41144,'To Save A Life',2009,120,'en','Drama',0);
INSERT INTO films VALUES (41154,'Men in Black 3',2012,106,'en','Action,Comedy,Science Fiction',624026776);
INSERT INTO films VALUES (41210,'The Switch',2010,101,'en','Comedy,Romance,Drama',49830607);
INSERT INTO films VALUES (41216,'Legend of the Guardians: The Owls of Ga''Hoole',2010,97,'en','Animation,Adventure,Family,Fantasy',140073390);
INSERT INTO films VALUES (41233,'Step Up 3D',2010,107,'en','Drama,Romance',159291809);
INSERT INTO films VALUES (41248,'The Girl on the Train',2009,105,'fr','Drama,Romance',0);
INSERT INTO films VALUES (41283,'Faster',2010,98,'en','Crime,Drama,Action,Thriller',23081726);
INSERT INTO films VALUES (41317,'Caravans',1978,127,'en','Action,Adventure,Drama,Romance',0);
INSERT INTO films VALUES (41382,'Lottery Ticket',2010,99,'en','Comedy',0);
INSERT INTO films VALUES (41402,'Let Me In',2010,116,'en','Drama,Horror,Mystery',24145613);
INSERT INTO films VALUES (41436,'Paranormal Activity 2',2010,91,'en','Horror,Thriller',177512032);
INSERT INTO films VALUES (41439,'Saw: The Final Chapter',2010,90,'en','Horror,Crime',136150434);
INSERT INTO films VALUES (41446,'Scream 4',2011,111,'en','Horror,Mystery',97138686);
INSERT INTO films VALUES (41469,'Next Stop Wonderland',1998,96,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (41479,'The Joneses',2009,96,'en','Comedy,Drama',7022728);
INSERT INTO films VALUES (41488,'The Statement',2003,120,'en','Drama,Thriller',0);
INSERT INTO films VALUES (41508,'Fateless',2005,140,'hu','War,Drama',0);
INSERT INTO films VALUES (41513,'The Smurfs',2011,103,'en','Animation,Family,Adventure,Comedy,Fantasy',563749323);
INSERT INTO films VALUES (41515,'Yogi Bear',2010,80,'en','Comedy,Family,Animation,Adventure',201584141);
INSERT INTO films VALUES (41630,'No Strings Attached',2011,107,'en','Comedy,Romance',147780440);
INSERT INTO films VALUES (41730,'Desert Blue',1999,90,'en','Comedy,Drama',0);
INSERT INTO films VALUES (41733,'Due Date',2010,95,'en','Comedy,Drama',211780824);
INSERT INTO films VALUES (41823,'Mo'' Better Blues',1990,129,'en','Drama,Romance',16153593);
INSERT INTO films VALUES (41830,'The Party''s Over',1965,94,'en','Drama',0);
INSERT INTO films VALUES (41894,'Blood Done Sign My Name',2010,0,'en','Drama,Crime',0);
INSERT INTO films VALUES (42033,'Def-Con 4',1985,88,'en','Science Fiction',0);
INSERT INTO films VALUES (42057,'It''s a Wonderful Afterlife',2010,99,'en','Comedy,Romance',0);
INSERT INTO films VALUES (42109,'Gabriela',1983,99,'pt','Drama,Romance',0);
INSERT INTO films VALUES (42151,'Down Terrace',2009,89,'en','Drama,Action,Comedy',10000);
INSERT INTO films VALUES (42188,'Never Let Me Go',2010,104,'en','Drama,Romance,Science Fiction',9455232);
INSERT INTO films VALUES (42222,'Julia',1977,117,'en','Drama',0);
INSERT INTO films VALUES (42297,'Burlesque',2010,119,'en','Drama,Romance',89519773);
INSERT INTO films VALUES (42345,'The Molly Maguires',1970,124,'en','Drama,History',2200000);
INSERT INTO films VALUES (42497,'Pink Narcissus',1971,64,'en','Drama,Romance',0);
INSERT INTO films VALUES (42586,'Darling Lili',1970,107,'en','Drama,Comedy,Thriller,Music,Romance',0);
INSERT INTO films VALUES (42618,'Sweet Charity',1969,149,'en','Comedy,Drama,Music,Romance',20000000);
INSERT INTO films VALUES (42684,'Skyline',2010,100,'en','Science Fiction',66821036);
INSERT INTO films VALUES (42807,'The Newton Boys',1998,113,'en','Crime,Action,Drama',76000000);
INSERT INTO films VALUES (42819,'The City of Your Final Destination',2009,114,'en','Drama',0);
INSERT INTO films VALUES (42888,'How Do You Know',2010,121,'en','Comedy,Drama,Romance',48668907);
INSERT INTO films VALUES (42889,'The Virginity Hit',2010,120,'en','Comedy',563706);
INSERT INTO films VALUES (43074,'Ghostbusters',2016,116,'en','Action,Fantasy,Comedy',229147509);
INSERT INTO films VALUES (43090,'Gunless',2010,89,'en','Drama,Action,Comedy,Western',0);
INSERT INTO films VALUES (43213,'Chicago Overcoat',2009,95,'en','Action,Crime,Thriller',0);
INSERT INTO films VALUES (43266,'How Green Was My Valley',1941,118,'en','Drama',6000000);
INSERT INTO films VALUES (43306,'A Guy Named Joe',1944,120,'en','Drama,Romance,War',5363000);
INSERT INTO films VALUES (43347,'Love & Other Drugs',2010,112,'en','Drama,Comedy,Romance',102820008);
INSERT INTO films VALUES (43418,'Beneath Hill 60',2010,122,'en','Drama,History,War',0);
INSERT INTO films VALUES (43434,'Carlos',2010,338,'en','Crime,Drama,Thriller,History',871279);
INSERT INTO films VALUES (43539,'The Next Three Days',2010,133,'en','Romance,Drama,Thriller,Crime',51148651);
INSERT INTO films VALUES (43546,'Bathing Beauty',1944,101,'en','Comedy,Music',6892000);
INSERT INTO films VALUES (43593,'Piranha 3D',2010,88,'en','Comedy,Horror',83188165);
INSERT INTO films VALUES (43595,'She Done Him Wrong',1933,66,'en','Comedy',2200000);
INSERT INTO films VALUES (43610,'The Valley of Decision',1945,119,'en','Drama',9132000);
INSERT INTO films VALUES (43630,'The Helix... Loaded',2005,97,'en','Action,Comedy,Science Fiction',0);
INSERT INTO films VALUES (43653,'The Living Wake',2007,91,'en','Comedy',0);
INSERT INTO films VALUES (43743,'Fabled',2002,84,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (43839,'Alexander''s Ragtime Band',1938,106,'en','Drama,Music,Romance',4000000);
INSERT INTO films VALUES (43867,'The Prisoner of Zenda',1937,101,'en','Adventure,Drama,Romance',0);
INSERT INTO films VALUES (43884,'The Charge of the Light Brigade',1936,115,'en','Action,Adventure,Drama,War',2736000);
INSERT INTO films VALUES (43923,'It''s Kind of a Funny Story',2010,101,'en','Comedy,Drama',6491240);
INSERT INTO films VALUES (43931,'My Soul to Take',2010,107,'en','Drama,Horror,Mystery,Thriller',19829957);
INSERT INTO films VALUES (43933,'Monsters',2010,94,'en','Drama,Thriller,Science Fiction',4242978);
INSERT INTO films VALUES (43935,'Dylan Dog: Dead of Night',2011,107,'en','Action,Comedy,Horror,Mystery,Science Fiction,Thriller',4634062);
INSERT INTO films VALUES (43942,'Freakonomics',2010,93,'en','Documentary',103735);
INSERT INTO films VALUES (43947,'I Spit on Your Grave',2010,108,'en','Thriller,Crime,Horror',572809);
INSERT INTO films VALUES (43949,'Flipped',2010,89,'en','Romance,Drama',1755212);
INSERT INTO films VALUES (43959,'Soul Surfer',2011,106,'en','Action,Drama',47088990);
INSERT INTO films VALUES (44009,'Another Year',2010,129,'en','Comedy,Drama',18124262);
INSERT INTO films VALUES (44040,'Devil',2010,80,'en','Horror,Mystery,Thriller',33583175);
INSERT INTO films VALUES (44048,'Unstoppable',2010,98,'en','Action,Thriller',167805466);
INSERT INTO films VALUES (44092,'Reign of Assassins',2010,117,'zh','History,Action',0);
INSERT INTO films VALUES (44113,'Stone',2010,105,'en','Drama',9479718);
INSERT INTO films VALUES (44115,'127 Hours',2010,94,'en','Adventure,Drama,Thriller',35692920);
INSERT INTO films VALUES (44147,'Wild Target',2010,98,'en','Action,Comedy',3453043);
INSERT INTO films VALUES (44214,'Black Swan',2010,108,'en','Drama,Thriller',327803731);
INSERT INTO films VALUES (44260,'Lake of Fire',2006,152,'en','Documentary',25);
INSERT INTO films VALUES (44264,'True Grit',2010,110,'en','Drama,Adventure,Western',252276927);
INSERT INTO films VALUES (44413,'The Holy Girl',2004,106,'es','Drama,Foreign',0);
INSERT INTO films VALUES (44490,'Chuck & Buck',2000,96,'en','Comedy,Drama',0);
INSERT INTO films VALUES (44555,'A Woman, a Gun and a Noodle Shop',2009,95,'zh','Comedy,Drama,Thriller',0);
INSERT INTO films VALUES (44562,'Ed and His Dead Mother',1993,93,'en','Comedy',0);
INSERT INTO films VALUES (44564,'The Dilemma',2011,111,'en','Comedy,Drama',67112664);
INSERT INTO films VALUES (44594,'Barry Munday',2010,95,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (44603,'Hereafter',2010,129,'en','Drama,Fantasy',105197635);
INSERT INTO films VALUES (44634,'Woman Thou Art Loosed',2004,94,'en','Drama',6804016);
INSERT INTO films VALUES (44638,'The Tempest',2010,110,'en','Drama,Fantasy',346594);
INSERT INTO films VALUES (44639,'Inside Job',2010,109,'en','Documentary',7871522);
INSERT INTO films VALUES (44718,'Get Low',2010,103,'en','Comedy,Drama,Mystery',0);
INSERT INTO films VALUES (44754,'Margaret',2011,149,'en','Drama',46495);
INSERT INTO films VALUES (44770,'The Exploding Girl',2009,80,'en','Drama,Romance',0);
INSERT INTO films VALUES (44826,'Hugo',2011,126,'en','Adventure,Drama,Family',185770160);
INSERT INTO films VALUES (44833,'Battleship',2012,131,'en','Thriller,Action,Adventure,Science Fiction',303025485);
INSERT INTO films VALUES (44835,'Hesher',2010,106,'en','Drama',382946);
INSERT INTO films VALUES (44853,'The Claim',2000,120,'en','Drama,Romance,Western',0);
INSERT INTO films VALUES (44857,'Molly',1999,102,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (44865,'The Grandmaster',2013,130,'zh','Action,Drama,History',64076736);
INSERT INTO films VALUES (44896,'Rango',2011,107,'en','Animation,Comedy,Family,Western,Adventure',245724603);
INSERT INTO films VALUES (44912,'Green Lantern',2011,114,'en','Adventure,Action,Thriller,Science Fiction',219851172);
INSERT INTO films VALUES (44943,'Battle: Los Angeles',2011,116,'en','Action,Science Fiction',202466756);
INSERT INTO films VALUES (44944,'For Colored Girls',2010,134,'en','Drama',37000000);
INSERT INTO films VALUES (44945,'Trust',2010,104,'en','Crime,Drama,Thriller',120000);
INSERT INTO films VALUES (44990,'Breaking Upwards',2009,88,'en','Comedy,Romance',0);
INSERT INTO films VALUES (45054,'There Be Dragons',2011,112,'en','Drama',0);
INSERT INTO films VALUES (45132,'Super',2010,96,'en','Comedy,Action,Drama',324138);
INSERT INTO films VALUES (45138,'Machine Gun McCain',1969,116,'it','Drama,Action,Thriller,Crime,Foreign',0);
INSERT INTO films VALUES (45145,'Johnny Suede',1991,97,'en','Comedy,Romance',0);
INSERT INTO films VALUES (45153,'Eve''s Bayou',1997,109,'en','Drama',0);
INSERT INTO films VALUES (45226,'The Pursuit of D.B. Cooper',1981,100,'en','Adventure,Crime,Thriller',0);
INSERT INTO films VALUES (45243,'The Hangover Part II',2011,102,'en','Comedy',254455986);
INSERT INTO films VALUES (45269,'The King''s Speech',2010,118,'en','Drama,History',414211549);
INSERT INTO films VALUES (45272,'Country Strong',2010,117,'en','Drama,Romance',20529194);
INSERT INTO films VALUES (45317,'The Fighter',2010,116,'en','Drama',93617009);
INSERT INTO films VALUES (45324,'Casino Jack',2010,108,'en','Crime,Comedy,Drama',1083683);
INSERT INTO films VALUES (45380,'Crazy Stone',2006,98,'zh','Action,Comedy',0);
INSERT INTO films VALUES (45610,'Machine Gun Preacher',2011,129,'en','Action,Thriller,Crime',2527904);
INSERT INTO films VALUES (45612,'Source Code',2011,93,'en','Thriller,Science Fiction,Mystery',147332697);
INSERT INTO films VALUES (45649,'Rubber',2010,85,'en','Comedy,Drama,Fantasy,Horror,Mystery',98017);
INSERT INTO films VALUES (45650,'The Hole',2009,92,'en','Thriller,Adventure,Fantasy',0);
INSERT INTO films VALUES (45658,'Everything Must Go',2010,97,'en','Comedy,Drama,Romance',2614773);
INSERT INTO films VALUES (45767,'Time Changer',2002,95,'en','Comedy,Drama,Family,Science Fiction',0);
INSERT INTO films VALUES (45791,'When Did You Last See Your Father?',2007,92,'en','Drama',92);
INSERT INTO films VALUES (45881,'The Bridge of San Luis Rey',2004,120,'en','Romance,Drama',0);
INSERT INTO films VALUES (45958,'Biutiful',2010,148,'es','Drama',25147786);
INSERT INTO films VALUES (46138,'Made in Dagenham',2010,113,'en','Comedy,Drama,History',0);
INSERT INTO films VALUES (46146,'Troll Hunter',2010,103,'nb','Fantasy,Horror',4159678);
INSERT INTO films VALUES (46195,'Rio',2011,96,'en','Animation,Adventure,Comedy,Family',484635760);
INSERT INTO films VALUES (46252,'Rust',2010,94,'en','Drama',0);
INSERT INTO films VALUES (46256,'The Lion of Judah',2011,87,'en','Adventure,Animation,Comedy,Family',0);
INSERT INTO films VALUES (46261,'Don''t Be Afraid of the Dark',2010,99,'en','Fantasy,Horror,Thriller',36993168);
INSERT INTO films VALUES (46332,'Of Gods and Men',2010,120,'fr','Drama,History',41424067);
INSERT INTO films VALUES (46415,'Neal ''n'' Nikki',2005,122,'en','Comedy,Romance',0);
INSERT INTO films VALUES (46420,'The Loved Ones',2009,84,'en','Horror',0);
INSERT INTO films VALUES (46435,'Topsy-Turvy',1999,160,'en','Comedy,Drama,Music',0);
INSERT INTO films VALUES (46503,'All Good Things',2010,101,'en','Drama,Mystery,Thriller,Crime,Romance',0);
INSERT INTO films VALUES (46528,'The Warrior''s Way',2010,100,'en','Adventure,Fantasy,Action,Western,Thriller',11087569);
INSERT INTO films VALUES (46529,'I Am Number Four',2011,109,'en','Action,Thriller,Science Fiction,Adventure',144492830);
INSERT INTO films VALUES (46705,'Blue Valentine',2010,112,'en','Drama,Romance',16566240);
INSERT INTO films VALUES (46727,'Speedway Junky',1999,104,'en','Romance,Drama,Crime',0);
INSERT INTO films VALUES (46729,'Fetching Cody',2005,87,'en','Comedy,Drama,Fantasy,Romance,Science Fiction',0);
INSERT INTO films VALUES (46738,'Incendies',2010,130,'fr','Drama,War,Mystery',7103838);
INSERT INTO films VALUES (46829,'Barney''s Version',2010,134,'en','Comedy,Drama',8454301);
INSERT INTO films VALUES (46838,'Tucker and Dale vs Evil',2010,89,'en','Comedy,Horror',5476793);
INSERT INTO films VALUES (46849,'Eye of the Dolphin',2007,100,'en','Drama',71904);
INSERT INTO films VALUES (46889,'Living Out Loud',1998,100,'en','Comedy,Drama,Romance',12902790);
INSERT INTO films VALUES (46989,'Blue Car',2002,92,'en','Drama',464000);
INSERT INTO films VALUES (47088,'The Extra Man',2010,108,'en','Comedy',453079);
INSERT INTO films VALUES (47327,'Drive Angry',2011,105,'en','Fantasy,Thriller,Action,Crime',28931401);
INSERT INTO films VALUES (47452,'Love and Death on Long Island',1997,93,'en','Drama,Romance,Foreign',0);
INSERT INTO films VALUES (47502,'Faithful',1996,91,'en','Comedy,Crime,Drama',9789900);
INSERT INTO films VALUES (47534,'Fighting Tommy Riley',2005,0,'en','Action,Adventure,Drama',0);
INSERT INTO films VALUES (47546,'I Want Your Money',2010,92,'en','Documentary',0);
INSERT INTO films VALUES (47607,'Tiny Furniture',2010,99,'en','Romance,Comedy,Drama',416498);
INSERT INTO films VALUES (47686,'Dream with the Fishes',1997,97,'en','Comedy',0);
INSERT INTO films VALUES (47692,'Felicia''s Journey',1999,116,'en','Drama',0);
INSERT INTO films VALUES (47816,'3 Strikes',2000,82,'en','Action,Comedy,Romance',9000000);
INSERT INTO films VALUES (47889,'Ruby in Paradise',1993,114,'en','Drama,Romance',1001437);
INSERT INTO films VALUES (47890,'Sphinx',1981,118,'en','Adventure,Mystery,Thriller',439564);
INSERT INTO films VALUES (47933,'Independence Day: Resurgence',2016,120,'en','Action,Adventure,Science Fiction',389681935);
INSERT INTO films VALUES (47941,'Under the Rainbow',1981,98,'en','Comedy',2297493);
INSERT INTO films VALUES (47964,'A Good Day to Die Hard',2013,98,'en','Action,Thriller',304654182);
INSERT INTO films VALUES (48034,'Little White Lies',2010,154,'fr','Comedy,Drama',48531470);
INSERT INTO films VALUES (48035,'Ordet',1955,126,'da','Drama',0);
INSERT INTO films VALUES (48138,'Unknown',2011,113,'en','Action,Mystery,Thriller',130786397);
INSERT INTO films VALUES (48171,'The Rite',2011,114,'en','Drama,Thriller,Horror',96047633);
INSERT INTO films VALUES (48217,'The Widow of Saint-Pierre',2000,112,'en','Romance,Drama',0);
INSERT INTO films VALUES (48231,'A Dangerous Method',2011,99,'en','Drama,Thriller',27462041);
INSERT INTO films VALUES (48289,'The Debt',2010,113,'en','Drama,Thriller',45636368);
INSERT INTO films VALUES (48309,'Prison',1988,102,'en','Crime,Drama,Horror,Thriller',354704);
INSERT INTO films VALUES (48340,'Sanctum',2011,108,'en','Action,Thriller',108609310);
INSERT INTO films VALUES (48463,'Incident at Loch Ness',2004,94,'en','Adventure,Comedy,Horror',0);
INSERT INTO films VALUES (48572,'Red State',2011,88,'en','Horror,Action,Thriller',1104682);
INSERT INTO films VALUES (48620,'The Mighty Macs',2009,102,'en','Action,Drama',0);
INSERT INTO films VALUES (48988,'Hall Pass',2011,105,'en','Comedy',83160734);
INSERT INTO films VALUES (49010,'Hobo with a Shotgun',2011,86,'en','Action,Comedy,Thriller',748453);
INSERT INTO films VALUES (49013,'Cars 2',2011,106,'en','Animation,Family,Adventure,Comedy',559852396);
INSERT INTO films VALUES (49017,'Dracula Untold',2014,92,'en','Horror,Action,Drama,Fantasy,War',215529201);
INSERT INTO films VALUES (49018,'Insidious',2010,103,'en','Horror,Thriller',97009150);
INSERT INTO films VALUES (49020,'Submarine',2011,97,'en','Drama,Comedy,Romance',864659);
INSERT INTO films VALUES (49021,'Killer Elite',2011,116,'en','Action,Adventure,Thriller',57777106);
INSERT INTO films VALUES (49022,'Something Borrowed',2011,112,'en','Comedy,Drama,Romance',59901913);
INSERT INTO films VALUES (49026,'The Dark Knight Rises',2012,165,'en','Action,Crime,Drama,Thriller',1084939099);
INSERT INTO films VALUES (49040,'The Bourne Legacy',2012,120,'en','Action,Thriller',276572938);
INSERT INTO films VALUES (49047,'Gravity',2013,91,'en','Science Fiction,Thriller,Drama',716392705);
INSERT INTO films VALUES (49049,'Dredd',2012,95,'en','Action,Science Fiction',41037742);
INSERT INTO films VALUES (49051,'The Hobbit: An Unexpected Journey',2012,169,'en','Adventure,Fantasy,Action',1021103568);
INSERT INTO films VALUES (49081,'The Rocket: The Legend of Rocket Richard',2005,124,'fr','Drama',2019009);
INSERT INTO films VALUES (49365,'Lady in White',1988,112,'en','Horror,Thriller',0);
INSERT INTO films VALUES (49444,'Kung Fu Panda 2',2011,91,'en','Animation,Family',665692281);
INSERT INTO films VALUES (49471,'Get on the Bus',1996,120,'en','Drama',5731103);
INSERT INTO films VALUES (49478,'Warriors of Virtue',1997,103,'en','Fantasy,Family,Action',0);
INSERT INTO films VALUES (49517,'Tinker Tailor Soldier Spy',2011,127,'en','Drama,Thriller,Mystery',0);
INSERT INTO films VALUES (49519,'The Croods',2013,98,'en','Adventure,Animation,Comedy,Family,Fantasy',585178928);
INSERT INTO films VALUES (49520,'The Change-Up',2011,112,'en','Comedy',75450437);
INSERT INTO films VALUES (49521,'Man of Steel',2013,143,'en','Action,Adventure,Fantasy,Science Fiction',662845518);
INSERT INTO films VALUES (49524,'R.I.P.D.',2013,96,'en','Fantasy,Action,Comedy,Crime',61648500);
INSERT INTO films VALUES (49526,'Premium Rush',2012,91,'en','Crime,Action,Thriller',31083599);
INSERT INTO films VALUES (49527,'Man on a Ledge',2012,102,'en','Action,Thriller,Crime',46221189);
INSERT INTO films VALUES (49529,'John Carter',2012,132,'en','Action,Adventure,Science Fiction',284139100);
INSERT INTO films VALUES (49530,'In Time',2011,109,'en','Action,Thriller,Science Fiction',173930596);
INSERT INTO films VALUES (49538,'X-Men: First Class',2011,132,'en','Action,Science Fiction,Adventure',353624124);
INSERT INTO films VALUES (49730,'Red Riding Hood',2011,100,'en','Fantasy,Thriller,Horror',89162162);
INSERT INTO films VALUES (49787,'The Reef',2010,94,'en','Drama,Horror,Thriller',0);
INSERT INTO films VALUES (49852,'The Nutcracker: The Untold Story',2010,110,'en','Fantasy,Action,Family',16178959);
INSERT INTO films VALUES (49948,'Fantasia 2000',1999,74,'en','Animation,Family,Music',90874570);
INSERT INTO films VALUES (49950,'The Roommate',2011,91,'en','Thriller,Drama,Horror',40492759);
INSERT INTO films VALUES (49951,'Certifiably Jonathan',2007,85,'en','Comedy',0);
INSERT INTO films VALUES (49953,'A Turtle''s Tale: Sammy''s Adventures',2010,88,'en','Animation,Family',0);
INSERT INTO films VALUES (49963,'Walking and Talking',1996,86,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (50014,'The Help',2011,146,'en','Drama',124272124);
INSERT INTO films VALUES (50035,'Lovely & Amazing',2001,91,'en','Comedy,Drama,Romance',4186931);
INSERT INTO films VALUES (50037,'Beyond the Black Rainbow',2010,110,'en','Fantasy,Science Fiction,Horror',0);
INSERT INTO films VALUES (50135,'Animals United',2010,93,'de','Animation,Family,Comedy',0);
INSERT INTO films VALUES (50321,'Mars Needs Moms',2011,88,'en','Adventure,Animation,Family',38992758);
INSERT INTO films VALUES (50348,'The Lincoln Lawyer',2011,119,'en','Crime,Drama,Thriller',85412898);
INSERT INTO films VALUES (50357,'Apollo 18',2011,86,'en','Horror,Thriller,Science Fiction',25562924);
INSERT INTO films VALUES (50359,'Hop',2011,95,'en','Animation,Comedy,Family',183953723);
INSERT INTO films VALUES (50456,'Hanna',2011,111,'en','Action,Thriller,Adventure',63782078);
INSERT INTO films VALUES (50497,'When the Lights Went Out',2012,86,'en','Thriller,Drama,Horror',0);
INSERT INTO films VALUES (50538,'Evil Words',2003,100,'fr','Horror,Mystery,Thriller',0);
INSERT INTO films VALUES (50544,'Friends with Benefits',2011,109,'en','Romance,Comedy',150483765);
INSERT INTO films VALUES (50546,'Just Go with It',2011,117,'en','Romance,Comedy',214918407);
INSERT INTO films VALUES (50601,'5 Days of War',2011,113,'en','War,Drama',17479);
INSERT INTO films VALUES (50620,'The Twilight Saga: Breaking Dawn - Part 2',2012,115,'en','Adventure,Fantasy,Drama,Romance',829000000);
INSERT INTO films VALUES (50646,'Crazy, Stupid, Love.',2011,118,'en','Comedy,Drama,Romance',142851197);
INSERT INTO films VALUES (50647,'Wanderlust',2012,98,'en','Comedy',24159934);
INSERT INTO films VALUES (50698,'Grave Encounters',2011,92,'en','Thriller,Horror',0);
INSERT INTO films VALUES (50725,'Take Me Home Tonight',2011,97,'en','Comedy,Drama,Romance',6928068);
INSERT INTO films VALUES (50780,'The Beaver',2011,91,'en','Drama',970816);
INSERT INTO films VALUES (50837,'Martha Marcy May Marlene',2011,101,'en','Drama,Thriller',3538446);
INSERT INTO films VALUES (50839,'Margin Call',2011,107,'en','Thriller,Drama',19504039);
INSERT INTO films VALUES (50848,'The Names of Love',2010,100,'fr','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (50875,'Higher Ground',2011,109,'en','Drama,Thriller',841733);
INSERT INTO films VALUES (50942,'Creature',1998,176,'en','Horror,Science Fiction,Thriller',0);
INSERT INTO films VALUES (51052,'Arthur Christmas',2011,97,'en','Drama,Animation,Family,Comedy',0);
INSERT INTO films VALUES (51130,'Open Secret',1948,68,'en','Crime,Mystery,Thriller',0);
INSERT INTO films VALUES (51162,'Winnie the Pooh',2011,63,'en','Animation,Family',14460000);
INSERT INTO films VALUES (51384,'Lovely, Still',2008,92,'en','Drama,Romance',0);
INSERT INTO films VALUES (51497,'Fast Five',2011,130,'en','Action,Thriller,Crime',626137675);
INSERT INTO films VALUES (51540,'Horrible Bosses',2011,98,'en','Comedy,Crime',117000000);
INSERT INTO films VALUES (51588,'Prom',2011,104,'en','Comedy',10130000);
INSERT INTO films VALUES (51820,'The Salon',2005,0,'en','Comedy',0);
INSERT INTO films VALUES (51828,'One Day',2011,107,'en','Drama,Romance',59389433);
INSERT INTO films VALUES (51942,'I Married a Strange Person!',1998,72,'en','Drama,Comedy,Animation',203);
INSERT INTO films VALUES (51955,'Hav Plenty',1997,92,'en','Action,Comedy,Romance,Science Fiction,Thriller',0);
INSERT INTO films VALUES (51995,'Salvation Boulevard',2011,96,'en','Comedy,Thriller,Action,Drama',0);
INSERT INTO films VALUES (52010,'Ultramarines: A Warhammer 40,000 Movie',2010,76,'en','Animation,Science Fiction',0);
INSERT INTO films VALUES (52015,'Stake Land',2010,98,'en','Drama,Horror,Action,Thriller,Science Fiction',33245);
INSERT INTO films VALUES (52032,'My Dog Tulip',2009,83,'en','Animation,Comedy,Drama',246574);
INSERT INTO films VALUES (52067,'Cedar Rapids',2011,87,'en','Comedy',6861102);
INSERT INTO films VALUES (52449,'Bad Teacher',2011,92,'en','Comedy',216197492);
INSERT INTO films VALUES (52451,'The Three Musketeers',2011,110,'en','Adventure,Action,Thriller',132274484);
INSERT INTO films VALUES (52462,'The Pet',2006,94,'en','Drama,Thriller',0);
INSERT INTO films VALUES (52520,'Underworld: Awakening',2012,88,'en','Fantasy,Action,Horror',160112671);
INSERT INTO films VALUES (52790,'The Basket',2000,105,'en','Drama',619042);
INSERT INTO films VALUES (53113,'One True Thing',1998,127,'en','Drama,Romance',0);
INSERT INTO films VALUES (53182,'300: Rise of an Empire',2014,102,'en','Action,War',337580051);
INSERT INTO films VALUES (53256,'Three',2010,119,'de','Romance,Drama,Comedy',2611555);
INSERT INTO films VALUES (53457,'Sarah''s Key',2010,111,'fr','Drama,War',17511906);
INSERT INTO films VALUES (53502,'The Dead Undead',2010,90,'en','Horror,Science Fiction,Action',0);
INSERT INTO films VALUES (53862,'Trippin''',1999,94,'en','Comedy,Romance',9016377);
INSERT INTO films VALUES (53953,'The Tooth Fairy',2006,0,'de','Horror',0);
INSERT INTO films VALUES (54054,'One for the Money',2012,91,'en','Action,Comedy,Crime',36893721);
INSERT INTO films VALUES (54138,'Star Trek Into Darkness',2013,132,'en','Action,Adventure,Science Fiction',467365246);
INSERT INTO films VALUES (54518,'Justin Bieber: Never Say Never',2011,105,'en','Documentary,Music,Family',98441954);
INSERT INTO films VALUES (54580,'Mondays in the Sun',2002,113,'es','Drama',146402);
INSERT INTO films VALUES (54702,'Malevolence',2004,90,'en','Crime,Horror,Thriller',0);
INSERT INTO films VALUES (54897,'The Grace Card',2011,101,'en','Drama',2295733);
INSERT INTO films VALUES (55123,'Tumbleweeds',1999,102,'en','Comedy,Drama',1281176);
INSERT INTO films VALUES (55180,'The Last Big Thing',1998,98,'en','Comedy,Drama',0);
INSERT INTO films VALUES (55301,'Alvin and the Chipmunks: Chipwrecked',2011,87,'en','Comedy,Fantasy,Family,Music,Animation',342695435);
INSERT INTO films VALUES (55306,'Ulee''s Gold',1997,112,'en','Drama',0);
INSERT INTO films VALUES (55347,'Beginners',2010,105,'en','Drama,Romance,Comedy',5332926);
INSERT INTO films VALUES (55420,'Another Earth',2011,92,'en','Drama,Science Fiction',1776935);
INSERT INTO films VALUES (55465,'A Very Harold & Kumar Christmas',2011,108,'en','Comedy',35387212);
INSERT INTO films VALUES (55561,'Clockwatchers',1997,96,'en','Comedy,Drama',0);
INSERT INTO films VALUES (55567,'Standing Ovation',2010,105,'en','Comedy,Music,Family',531826);
INSERT INTO films VALUES (55604,'Boom Town',1940,119,'en','Adventure,Drama,Romance',9172000);
INSERT INTO films VALUES (55616,'Dracula: Pages from a Virgin''s Diary',2002,75,'en','Horror',0);
INSERT INTO films VALUES (55720,'A Better Life',2011,98,'en','Drama',1759252);
INSERT INTO films VALUES (55721,'Bridesmaids',2011,125,'en','Comedy,Romance',288383523);
INSERT INTO films VALUES (55779,'Final Destination 5',2011,92,'en','Horror,Mystery',157887643);
INSERT INTO films VALUES (55787,'Water for Elephants',2011,120,'en','Drama,Romance',114156230);
INSERT INTO films VALUES (55831,'Boynton Beach Club',2005,105,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (55903,'Betty Fisher and Other Stories',2001,103,'fr','Drama,Thriller,Crime,Foreign',0);
INSERT INTO films VALUES (56288,'Spy Kids: All the Time in the World',2011,89,'en','Family,Comedy,Action',85564310);
INSERT INTO films VALUES (56292,'Mission: Impossible - Ghost Protocol',2011,133,'en','Action,Thriller,Adventure',694713380);
INSERT INTO films VALUES (56491,'In Her Line of Fire',2006,88,'en','Drama,Action,Thriller',0);
INSERT INTO films VALUES (56601,'The Perfect Game',2010,118,'en','Drama,Family',3878993);
INSERT INTO films VALUES (56666,'Fiza',2000,170,'hi','Drama,Foreign,Romance',623791);
INSERT INTO films VALUES (56715,'Just Visiting',2001,88,'en','Comedy,Fantasy,Science Fiction',0);
INSERT INTO films VALUES (56930,'Tycoon',1947,128,'en','Action,Drama,Romance',0);
INSERT INTO films VALUES (57022,'Sunshine State',2002,141,'en','Drama',0);
INSERT INTO films VALUES (57089,'Hoodwinked Too! Hood VS. Evil',2011,86,'en','Comedy,Animation,Family',13521829);
INSERT INTO films VALUES (57119,'Jumping the Broom',2011,112,'en','Comedy',37710610);
INSERT INTO films VALUES (57120,'Meek''s Cutoff',2010,104,'en','Drama,Western',876302);
INSERT INTO films VALUES (57157,'Young Adult',2011,94,'en','Comedy,Drama',22939027);
INSERT INTO films VALUES (57158,'The Hobbit: The Desolation of Smaug',2013,161,'en','Adventure,Fantasy',958400000);
INSERT INTO films VALUES (57165,'Wrath of the Titans',2012,99,'en','Adventure',301000000);
INSERT INTO films VALUES (57201,'The Lone Ranger',2013,149,'en','Action,Adventure,Western',89289910);
INSERT INTO films VALUES (57212,'War Horse',2011,146,'en','Drama,War',177584879);
INSERT INTO films VALUES (57214,'Project X',2012,88,'en','Comedy,Crime',100000000);
INSERT INTO films VALUES (57294,'Crying with Laughter',2009,93,'en','Comedy,Drama,Thriller',0);
INSERT INTO films VALUES (57431,'The Sitter',2011,81,'en','Comedy',34942188);
INSERT INTO films VALUES (57612,'Dolphins and Whales: Tribes of the Ocean',2008,42,'en','Documentary',7518876);
INSERT INTO films VALUES (57800,'Ice Age: Continental Drift',2012,88,'en','Animation,Comedy,Adventure,Family',877244782);
INSERT INTO films VALUES (57825,'Bride & Prejudice',2004,111,'en','Drama,Comedy,Music,Romance',0);
INSERT INTO films VALUES (57876,'Area 51',2015,91,'en','Horror,Thriller,Science Fiction',0);
INSERT INTO films VALUES (57943,'The Love Letter',1998,98,'en','Comedy,Drama,Fantasy,Romance',0);
INSERT INTO films VALUES (58048,'Shanghai Surprise',1986,97,'en','Adventure',0);
INSERT INTO films VALUES (58051,'Housefull',2010,135,'hi','Drama,Comedy,Romance,Foreign',0);
INSERT INTO films VALUES (58151,'Fright Night',2011,106,'en','Horror,Comedy',24922237);
INSERT INTO films VALUES (58224,'Mr. Popper''s Penguins',2011,94,'en','Comedy,Family',187361754);
INSERT INTO films VALUES (58233,'Johnny English Reborn',2011,101,'en','Crime,Adventure,Action,Comedy,Thriller',160078586);
INSERT INTO films VALUES (58428,'The Innkeepers',2011,102,'en','Horror,Thriller',78396);
INSERT INTO films VALUES (58431,'Pride and Prejudice and Zombies',2016,108,'en','Romance,Horror,Comedy,Thriller',16374328);
INSERT INTO films VALUES (58492,'The Greatest Movie Ever Sold',2011,87,'en','Comedy,Documentary',621951);
INSERT INTO films VALUES (58574,'Sherlock Holmes: A Game of Shadows',2011,129,'en','Adventure,Action,Crime,Mystery',334615000);
INSERT INTO films VALUES (58595,'Snow White and the Huntsman',2012,127,'en','Adventure,Fantasy,Drama',396600000);
INSERT INTO films VALUES (58626,'The Hit List',2011,90,'en','Action,Thriller',0);
INSERT INTO films VALUES (58680,'Woo',1998,84,'en','Comedy,Romance',8026971);
INSERT INTO films VALUES (58882,'Snow Flower and the Secret Fan',2011,104,'en','Drama,History',1332231);
INSERT INTO films VALUES (59108,'Tower Heist',2011,104,'en','Action,Comedy',152930623);
INSERT INTO films VALUES (59436,'Midnight in Paris',2011,94,'en','Fantasy,Comedy,Romance',151119219);
INSERT INTO films VALUES (59440,'Warrior',2011,140,'en','Action,Drama',23057115);
INSERT INTO films VALUES (59457,'Womb',2010,111,'en','Romance,Science Fiction',0);
INSERT INTO films VALUES (59678,'Attack the Block',2011,88,'en','Action,Comedy,Science Fiction',3964682);
INSERT INTO films VALUES (59728,'The 5th Quarter',2011,97,'en','Drama',399611);
INSERT INTO films VALUES (59859,'Kick-Ass 2',2013,103,'en','Action,Adventure,Crime',60700000);
INSERT INTO films VALUES (59860,'Monte Carlo',2011,109,'en','Adventure,Comedy,Romance',17425000);
INSERT INTO films VALUES (59861,'Larry Crowne',2011,98,'en','Comedy,Romance,Drama',36160375);
INSERT INTO films VALUES (59917,'Cotton Comes to Harlem',1970,97,'en','Action,Adventure',0);
INSERT INTO films VALUES (59930,'The Inkwell',1994,110,'en','Comedy,Drama,Romance',8880705);
INSERT INTO films VALUES (59961,'Safe House',2012,115,'en','Action,Thriller',208076205);
INSERT INTO films VALUES (59962,'This Means War',2012,103,'en','Action,Comedy,Romance',156974557);
INSERT INTO films VALUES (59965,'Abduction',2011,106,'en','Thriller,Action,Mystery',82087155);
INSERT INTO films VALUES (59967,'Looper',2012,118,'en','Action,Thriller,Science Fiction',47042000);
INSERT INTO films VALUES (59968,'Our Idiot Brother',2011,90,'en','Comedy,Drama',17273593);
INSERT INTO films VALUES (59981,'Legends of Oz: Dorothy''s Return',2013,88,'en','Animation,Music,Family',18662027);
INSERT INTO films VALUES (60243,'A Separation',2011,123,'fa','Drama',0);
INSERT INTO films VALUES (60304,'Hansel & Gretel: Witch Hunters',2013,88,'en','Fantasy,Horror,Action',224803475);
INSERT INTO films VALUES (60307,'Diary of a Wimpy Kid: Rodrick Rules',2011,99,'en','Family,Comedy',72417394);
INSERT INTO films VALUES (60308,'Moneyball',2011,133,'en','Drama',110206216);
INSERT INTO films VALUES (60309,'The Conspirator',2010,122,'en','Crime,Drama,History',15478800);
INSERT INTO films VALUES (60400,'The Blue Bird',1940,88,'en','Drama,Family,Fantasy',0);
INSERT INTO films VALUES (60420,'Like Crazy',2011,90,'en','Drama,Romance',3542353);
INSERT INTO films VALUES (60421,'Circumstance',2011,107,'fa','Drama',0);
INSERT INTO films VALUES (60422,'Another Happy Day',2011,119,'en','Comedy,Drama',355688);
INSERT INTO films VALUES (60463,'Sunday School Musical',2008,93,'en','Music',0);
INSERT INTO films VALUES (60599,'Arbitrage',2012,100,'en','Drama,Thriller',35485056);
INSERT INTO films VALUES (61012,'Silent Hill: Revelation 3D',2012,94,'en','Thriller,Horror,Mystery',52302796);
INSERT INTO films VALUES (61038,'Go for It!',2011,105,'en','Drama,Family',0);
INSERT INTO films VALUES (61337,'Critical Care',1997,107,'en','Comedy,Drama',0);
INSERT INTO films VALUES (61752,'Girl 6',1996,108,'en','Comedy',4939939);
INSERT INTO films VALUES (61791,'Rise of the Planet of the Apes',2011,105,'en','Thriller,Action,Drama,Science Fiction',482860185);
INSERT INTO films VALUES (61891,'Anonymous',2011,130,'en','Drama,History,Thriller',15395087);
INSERT INTO films VALUES (61984,'Space Battleship Yamato',2010,131,'ja','Science Fiction',11212294);
INSERT INTO films VALUES (62008,'Good Deeds',2012,111,'en','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (62116,'Mozart''s Sister',2010,120,'fr','Drama',0);
INSERT INTO films VALUES (62177,'Brave',2012,93,'en','Animation,Adventure,Comedy,Family,Action,Fantasy',538983207);
INSERT INTO films VALUES (62204,'Quest for Fire',1981,100,'xx','Adventure,Drama',55260558);
INSERT INTO films VALUES (62206,'30 Minutes or Less',2011,83,'en','Action,Adventure,Comedy',40547440);
INSERT INTO films VALUES (62211,'Monsters University',2013,104,'en','Animation,Family',743559607);
INSERT INTO films VALUES (62213,'Dark Shadows',2012,113,'en','Comedy,Fantasy',245527149);
INSERT INTO films VALUES (62214,'Frankenweenie',2012,87,'en','Animation,Comedy,Family',35287788);
INSERT INTO films VALUES (62215,'Melancholia',2011,136,'da','Drama,Science Fiction',21817298);
INSERT INTO films VALUES (62255,'Tracker',2010,102,'en','Action,Drama,Thriller,Adventure',0);
INSERT INTO films VALUES (62402,'Guiana 1838',2004,120,'en','Drama',0);
INSERT INTO films VALUES (62630,'The Devil''s Double',2011,109,'en','Drama,Action,Thriller,Crime,War',5728213);
INSERT INTO films VALUES (62676,'Limbo',1999,126,'en','Adventure,Drama,Thriller',1997807);
INSERT INTO films VALUES (62677,'Songcatcher',2001,109,'en','Drama,Music',0);
INSERT INTO films VALUES (62728,'Brighton Rock',2010,111,'en','Drama,Thriller,Crime',0);
INSERT INTO films VALUES (62764,'Mirror Mirror',2012,106,'en','Adventure,Fantasy,Drama,Comedy,Science Fiction,Family',183018522);
INSERT INTO films VALUES (62835,'Colombiana',2011,108,'en','Action,Thriller,Crime,Drama',60965854);
INSERT INTO films VALUES (62837,'Dolphin Tale',2011,113,'en','Drama,Family',95404397);
INSERT INTO films VALUES (62838,'New Year''s Eve',2011,118,'en','Comedy,Romance',142044638);
INSERT INTO films VALUES (63006,'Dum Maaro Dum',2011,130,'hi','Drama,Action,Crime,Foreign',0);
INSERT INTO films VALUES (63020,'The Perez Family',1995,113,'en','Comedy,Drama,Romance',2832826);
INSERT INTO films VALUES (63287,'The Poker House',2008,93,'en','Drama',0);
INSERT INTO films VALUES (63492,'What''s Your Number?',2011,106,'en','Comedy,Romance',30426096);
INSERT INTO films VALUES (63574,'Joyful Noise',2012,117,'en','Comedy,Music',0);
INSERT INTO films VALUES (64328,'The Muppets',2011,103,'en','Comedy,Family,Music',165184237);
INSERT INTO films VALUES (64499,'Quinceañera',2006,90,'it','Drama',0);
INSERT INTO films VALUES (64559,'The Swindle',1997,105,'fr','Comedy,Crime,Thriller',0);
INSERT INTO films VALUES (64639,'Straw Dogs',2011,110,'en','Drama,Thriller',10324441);
INSERT INTO films VALUES (64678,'The Art of Getting By',2011,83,'en','Drama,Romance',1406224);
INSERT INTO films VALUES (64682,'The Great Gatsby',2013,143,'en','Drama,Romance',351040419);
INSERT INTO films VALUES (64685,'Extremely Loud & Incredibly Close',2011,129,'en','Drama',55247881);
INSERT INTO films VALUES (64686,'47 Ronin',2013,119,'en','Drama,Action,Adventure,Fantasy',150962475);
INSERT INTO films VALUES (64688,'21 Jump Street',2012,109,'en','Action,Comedy,Crime',201585328);
INSERT INTO films VALUES (64689,'Killing Them Softly',2012,97,'en','Crime,Thriller',37930465);
INSERT INTO films VALUES (64690,'Drive',2011,100,'en','Drama,Action,Thriller,Crime',78054825);
INSERT INTO films VALUES (64720,'Take Shelter',2011,120,'en','Thriller,Drama',3099314);
INSERT INTO films VALUES (64807,'Grudge Match',2013,113,'en','Comedy',44907260);
INSERT INTO films VALUES (64973,'Peace, Propaganda & the Promised Land',2005,80,'en','Documentary',0);
INSERT INTO films VALUES (65055,'Shark Night',2011,91,'en','Horror,Thriller',10126458);
INSERT INTO films VALUES (65057,'The Descendants',2011,115,'en','Comedy,Drama',177243185);
INSERT INTO films VALUES (65086,'The Woman in Black',2012,95,'en','Drama,Horror,Thriller',127730736);
INSERT INTO films VALUES (65203,'The Broadway Melody',1929,100,'en','Drama,Music,Romance',4358000);
INSERT INTO films VALUES (65448,'Penitentiary',1979,99,'en','Action,Drama',0);
INSERT INTO films VALUES (65749,'Tango',1998,115,'es','Drama,Foreign,Romance',0);
INSERT INTO films VALUES (65754,'The Girl with the Dragon Tattoo',2011,158,'en','Thriller,Crime,Mystery,Drama',232617430);
INSERT INTO films VALUES (65759,'Happy Feet Two',2011,100,'en','Animation,Comedy,Family',150406466);
INSERT INTO films VALUES (66025,'Mooz-lum',2011,95,'en','Drama',330048);
INSERT INTO films VALUES (66125,'Red Dog',2011,92,'en','Drama,Comedy,Family',0);
INSERT INTO films VALUES (66195,'The Perfect Host',2010,93,'en','Comedy,Thriller,Crime',14870);
INSERT INTO films VALUES (66468,'N-Secure',2010,0,'en','Drama,Crime,Thriller',2592808);
INSERT INTO films VALUES (66607,'Saving Private Perez',2011,105,'en','Action,Comedy,Foreign',0);
INSERT INTO films VALUES (66767,'Beat the World',2011,91,'en','Music,Drama',0);
INSERT INTO films VALUES (66942,'Griff the Invisible',2011,93,'en','Romance,Comedy,Drama',0);
INSERT INTO films VALUES (67238,'Cavite',2005,80,'en','Foreign,Thriller',0);
INSERT INTO films VALUES (67373,'This Thing of Ours',2005,100,'en','Drama,Action,Thriller',0);
INSERT INTO films VALUES (67660,'Think Like a Man',2012,122,'en','Comedy,Romance',96070507);
INSERT INTO films VALUES (67675,'Glee: The Concert Movie',2011,84,'en','Documentary,Music,Family',18663238);
INSERT INTO films VALUES (67911,'Bucky Larson: Born to Be a Star',2011,97,'en','Comedy',0);
INSERT INTO films VALUES (67913,'The Guard',2011,96,'en','Action,Comedy,Thriller,Crime',19560274);
INSERT INTO films VALUES (68179,'Escape from Planet Earth',2013,89,'en','Animation,Comedy,Adventure,Family,Science Fiction',74597643);
INSERT INTO films VALUES (68202,'Without Men',2011,83,'en','Comedy,Romance',0);
INSERT INTO films VALUES (68412,'3 Backyards',2010,88,'en','Drama',0);
INSERT INTO films VALUES (68684,'Detention',2011,93,'en','Horror,Comedy,Science Fiction',0);
INSERT INTO films VALUES (68718,'Django Unchained',2012,165,'en','Drama,Western',425368238);
INSERT INTO films VALUES (68721,'Iron Man 3',2013,130,'en','Action,Adventure,Science Fiction',1215439994);
INSERT INTO films VALUES (68722,'The Master',2012,137,'en','Drama',28258060);
INSERT INTO films VALUES (68724,'Elysium',2013,109,'en','Science Fiction,Action,Drama,Thriller',286140700);
INSERT INTO films VALUES (68726,'Pacific Rim',2013,131,'en','Action,Science Fiction,Adventure',407602906);
INSERT INTO films VALUES (68727,'Trance',2013,101,'en','Thriller,Crime,Drama,Mystery',24261569);
INSERT INTO films VALUES (68728,'Oz: The Great and Powerful',2013,130,'en','Fantasy,Adventure,Family',491868548);
INSERT INTO films VALUES (68734,'Argo',2012,120,'en','Drama,Thriller',232324128);
INSERT INTO films VALUES (68735,'Warcraft',2016,123,'en','Action,Adventure,Fantasy',433677183);
INSERT INTO films VALUES (68737,'Seventh Son',2014,102,'en','Adventure,Fantasy',114178613);
INSERT INTO films VALUES (68812,'The Iceman',2012,105,'en','Thriller,Crime,Drama',1969193);
INSERT INTO films VALUES (68818,'Blackthorn',2011,98,'en','Adventure,Action,Western',623528);
INSERT INTO films VALUES (68924,'The Ice Storm',1997,112,'en','Drama',8038061);
INSERT INTO films VALUES (69270,'Super Hybrid',2010,95,'en','Horror',0);
INSERT INTO films VALUES (69382,'The Legend of God''s Gun',2007,78,'en','Action,Western',0);
INSERT INTO films VALUES (69640,'Lies in Plain Sight',2010,88,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (69668,'Dream House',2011,84,'en','Drama,Thriller,Mystery',38502340);
INSERT INTO films VALUES (69848,'One Man''s Hero',1999,121,'en','Western,Action,Drama,History',0);
INSERT INTO films VALUES (70006,'Never Back Down 2: The Beatdown',2011,90,'en','Drama,Action',0);
INSERT INTO films VALUES (70074,'Bullet to the Head',2013,92,'en','Action,Crime,Thriller',9489829);
INSERT INTO films VALUES (70160,'The Hunger Games',2012,142,'en','Science Fiction,Adventure,Fantasy',691210692);
INSERT INTO films VALUES (70435,'Haywire',2011,93,'en','Action,Thriller',33372606);
INSERT INTO films VALUES (70436,'The Raven',2012,111,'en','Crime,Thriller,Mystery',29657751);
INSERT INTO films VALUES (70478,'The Stewardesses',1969,69,'en','Comedy',27000000);
INSERT INTO films VALUES (70670,'Headhunters',2011,100,'en','Thriller,Crime',15699707);
INSERT INTO films VALUES (70687,'The Sticky Fingers of Time',1997,90,'en','Science Fiction,Drama',0);
INSERT INTO films VALUES (70829,'The Last Godfather',2010,100,'en','Action,Comedy,Thriller',16700000);
INSERT INTO films VALUES (70868,'I Don''t Know How She Does It',2011,89,'en','Romance,Comedy',30551495);
INSERT INTO films VALUES (70875,'The Harvest (La Cosecha)',2011,80,'en','Documentary',0);
INSERT INTO films VALUES (70981,'Prometheus',2012,124,'en','Science Fiction,Adventure,Mystery',403170142);
INSERT INTO films VALUES (71157,'Polisse',2011,127,'fr','Drama',20374201);
INSERT INTO films VALUES (71469,'The Darkest Hour',2011,89,'en','Horror,Action,Thriller,Science Fiction',64626786);
INSERT INTO films VALUES (71547,'Fascination',2004,95,'de','Romance,Thriller',0);
INSERT INTO films VALUES (71552,'American Reunion',2012,113,'en','Comedy',234989584);
INSERT INTO films VALUES (71676,'Ghost Rider: Spirit of Vengeance',2011,95,'en','Action,Fantasy,Thriller',149217355);
INSERT INTO films VALUES (71679,'Resident Evil: Retribution',2012,95,'en','Action,Horror,Science Fiction',240159255);
INSERT INTO films VALUES (71688,'The Iron Lady',2011,105,'en','History,Drama',114956699);
INSERT INTO films VALUES (71805,'Shipwrecked',1990,92,'en','Adventure,Family',0);
INSERT INTO films VALUES (71859,'We Need to Talk About Kevin',2011,112,'en','Drama,Thriller',6038942);
INSERT INTO films VALUES (71864,'The Odd Life of Timothy Green',2012,105,'en','Fantasy,Drama,Comedy,Family',51854875);
INSERT INTO films VALUES (71866,'Tanner Hall',2009,96,'en','Drama',0);
INSERT INTO films VALUES (71880,'Jack and Jill',2011,91,'en','Comedy',149673788);
INSERT INTO films VALUES (72086,'The Night Visitor',1971,106,'en','Crime,Horror',0);
INSERT INTO films VALUES (72105,'Ted',2012,106,'en','Comedy,Fantasy',549368315);
INSERT INTO films VALUES (72113,'Carnage',2011,80,'en','Comedy,Drama',27603069);
INSERT INTO films VALUES (72190,'World War Z',2013,116,'en','Action,Drama,Horror,Science Fiction,Thriller',531865000);
INSERT INTO films VALUES (72197,'The Pirates! In an Adventure with Scientists!',2012,88,'en','Animation,Adventure,Family,Comedy',118338361);
INSERT INTO films VALUES (72207,'The Five-Year Engagement',2012,124,'en','Comedy',53909751);
INSERT INTO films VALUES (72213,'Courageous',2011,129,'en','Drama',34522221);
INSERT INTO films VALUES (72331,'Abraham Lincoln: Vampire Hunter',2012,94,'en','Action,Fantasy,Horror',112265139);
INSERT INTO films VALUES (72358,'A Thousand Words',2012,91,'en','Drama,Comedy',22044277);
INSERT INTO films VALUES (72359,'Peeples',2013,95,'en','Comedy',0);
INSERT INTO films VALUES (72387,'Safe',2012,94,'en','Action,Crime,Thriller',40346186);
INSERT INTO films VALUES (72431,'Red Tails',2012,125,'en','Drama,Action,Adventure,History,War',50365377);
INSERT INTO films VALUES (72545,'Journey 2: The Mysterious Island',2012,94,'en','Adventure,Action,Science Fiction',355692760);
INSERT INTO films VALUES (72559,'G.I. Joe: Retaliation',2013,110,'en','Adventure,Action,Science Fiction,Thriller',371876278);
INSERT INTO films VALUES (72570,'The Vow',2012,104,'en','Drama,Romance',196114570);
INSERT INTO films VALUES (72571,'Paranormal Activity 3',2011,83,'en','Horror',205703818);
INSERT INTO films VALUES (72710,'The Host',2013,125,'en','Action,Adventure,Romance,Science Fiction,Thriller',63327201);
INSERT INTO films VALUES (72766,'Newlyweds',2011,85,'en','Comedy,Romance',0);
INSERT INTO films VALUES (72913,'Amigo',2010,128,'en','Drama,History,War',0);
INSERT INTO films VALUES (72914,'Fat, Sick & Nearly Dead',2010,97,'en','Documentary',0);
INSERT INTO films VALUES (72976,'Lincoln',2012,149,'en','History,Drama',275293450);
INSERT INTO films VALUES (73191,'The Nutcracker',1993,93,'en','Family,Fantasy,Music',2119994);
INSERT INTO films VALUES (73247,'Heartbeeps',1981,79,'en','Comedy,Romance,Family',2154696);
INSERT INTO films VALUES (73511,'The Californians',2005,91,'en','Drama,Comedy',0);
INSERT INTO films VALUES (73532,'Le Havre',2011,93,'fr','Drama,Comedy',0);
INSERT INTO films VALUES (73567,'Killer Joe',2011,102,'en','Crime,Drama,Thriller',3665069);
INSERT INTO films VALUES (73873,'Albert Nobbs',2011,113,'en','Drama',5634828);
INSERT INTO films VALUES (73935,'Vamps',2012,93,'en','Comedy,Romance,Horror',0);
INSERT INTO films VALUES (73937,'The Big Year',2011,100,'en','Comedy',7448385);
INSERT INTO films VALUES (73981,'Ayurveda: Art of Being',2001,101,'en','Documentary',2074000);
INSERT INTO films VALUES (74084,'Dil Jo Bhi Kahey...',2006,0,'hi','Romance',0);
INSERT INTO films VALUES (74457,'Redemption Road',2011,91,'en','Drama',0);
INSERT INTO films VALUES (74465,'We Bought a Zoo',2011,124,'en','Drama,Comedy,Family',120081841);
INSERT INTO films VALUES (74510,'Kevin Hart: Laugh at My Pain',2011,89,'en','Comedy,Documentary',0);
INSERT INTO films VALUES (74534,'The Best Exotic Marigold Hotel',2011,124,'en','Drama,Comedy',136836156);
INSERT INTO films VALUES (74536,'The Son of No One',2011,90,'en','Drama,Thriller,Crime',0);
INSERT INTO films VALUES (74643,'The Artist',2011,100,'en','Drama,Comedy,Romance',133432856);
INSERT INTO films VALUES (74725,'Kill List',2011,95,'en','Horror,Thriller,Crime',171760);
INSERT INTO films VALUES (74777,'Absentia',2011,92,'en','Mystery,Horror,Thriller',0);
INSERT INTO films VALUES (75033,'Winnie Mandela',2011,107,'en','Drama',0);
INSERT INTO films VALUES (75174,'The Grey',2012,117,'en','Action,Drama,Thriller',77278331);
INSERT INTO films VALUES (75531,'Isn''t She Great',2000,95,'de','Drama,Comedy',3003296);
INSERT INTO films VALUES (75612,'Oblivion',2013,124,'en','Action,Science Fiction,Adventure,Mystery',286168572);
INSERT INTO films VALUES (75638,'Red Lights',2012,119,'en','Thriller',13551174);
INSERT INTO films VALUES (75656,'Now You See Me',2013,115,'en','Thriller,Crime',117698894);
INSERT INTO films VALUES (75674,'Act of Valor',2012,110,'en','Action,Thriller,War',81272766);
INSERT INTO films VALUES (75780,'Jack Reacher',2012,130,'en','Crime,Drama,Thriller',218340595);
INSERT INTO films VALUES (75861,'To Write Love on Her Arms',2015,118,'en','Drama,Music',0);
INSERT INTO films VALUES (75900,'My Week with Marilyn',2011,99,'en','Drama',35057696);
INSERT INTO films VALUES (75986,'Love Letters',1983,98,'en','Drama,Thriller',0);
INSERT INTO films VALUES (76025,'Shame',2011,100,'en','Drama',17693675);
INSERT INTO films VALUES (76163,'The Expendables 2',2012,103,'en','Action,Adventure,Thriller',312573423);
INSERT INTO films VALUES (76170,'The Wolverine',2013,126,'en','Action,Science Fiction,Adventure,Fantasy',415440673);
INSERT INTO films VALUES (76203,'12 Years a Slave',2013,134,'en','Drama,History',187000000);
INSERT INTO films VALUES (76285,'Percy Jackson: Sea of Monsters',2013,106,'en','Adventure,Family,Fantasy',174578751);
INSERT INTO films VALUES (76338,'Thor: The Dark World',2013,112,'en','Action,Adventure,Fantasy',644571402);
INSERT INTO films VALUES (76341,'Mad Max: Fury Road',2015,120,'en','Action,Adventure,Science Fiction,Thriller',378858340);
INSERT INTO films VALUES (76349,'1911',2011,125,'zh','Adventure,Drama,Action,History,War',108348);
INSERT INTO films VALUES (76487,'The Devil Inside',2012,83,'en','Thriller,Horror',101758490);
INSERT INTO films VALUES (76489,'The Three Stooges',2012,92,'en','Comedy',54819301);
INSERT INTO films VALUES (76492,'Hotel Transylvania',2012,91,'en','Animation,Comedy,Family,Fantasy',358375603);
INSERT INTO films VALUES (76493,'The Dictator',2012,83,'en','Comedy',179379533);
INSERT INTO films VALUES (76494,'What to Expect When You''re Expecting',2012,110,'en','Romance,Comedy,Drama',79700000);
INSERT INTO films VALUES (76617,'Texas Chainsaw 3D',2013,92,'en','Horror,Thriller',47241945);
INSERT INTO films VALUES (76640,'The Last Stand',2013,107,'en','Action,Crime,Thriller',0);
INSERT INTO films VALUES (76649,'Pompeii',2014,105,'en','Action,Adventure,History,Romance,Drama',117831631);
INSERT INTO films VALUES (76706,'Christmas Mail',2010,89,'en','Comedy,Family',0);
INSERT INTO films VALUES (76726,'Chronicle',2012,84,'en','Science Fiction,Drama,Thriller',145000000);
INSERT INTO films VALUES (76757,'Jupiter Ascending',2015,124,'en','Science Fiction,Fantasy,Action,Adventure',183987723);
INSERT INTO films VALUES (76758,'The Flowers of War',2011,145,'zh','Drama,History,War',95311434);
INSERT INTO films VALUES (76996,'Love and Other Catastrophes',1996,78,'it','Comedy,Romance',0);
INSERT INTO films VALUES (77016,'End of Watch',2012,109,'en','Crime,Drama,Thriller',48126384);
INSERT INTO films VALUES (77156,'Alien Zone',1978,90,'en','Horror,Action,Thriller,Science Fiction',0);
INSERT INTO films VALUES (77174,'ParaNorman',2012,90,'en','Family,Animation,Adventure,Comedy',107139399);
INSERT INTO films VALUES (77332,'Urbania',2000,103,'en','Romance,Drama',0);
INSERT INTO films VALUES (77459,'A Monster in Paris',2011,90,'fr','Adventure,Animation,Comedy,Family,Fantasy',0);
INSERT INTO films VALUES (77495,'Sleep Tight',2011,107,'es','Thriller',0);
INSERT INTO films VALUES (77866,'Contraband',2012,109,'en','Thriller,Action,Drama,Crime',63100000);
INSERT INTO films VALUES (77875,'Playing for Keeps',2012,106,'en','Comedy,Romance',0);
INSERT INTO films VALUES (77877,'The Lucky One',2012,101,'en','Drama,Romance',99357138);
INSERT INTO films VALUES (77883,'The Possession',2012,92,'en','Horror,Thriller',85446075);
INSERT INTO films VALUES (77930,'Magic Mike',2012,110,'en','Drama,Comedy',167221571);
INSERT INTO films VALUES (77931,'The Smurfs 2',2013,105,'en','Fantasy,Family,Comedy,Animation',347434178);
INSERT INTO films VALUES (77934,'The Christmas Bunny',2010,96,'en','Drama,Family',0);
INSERT INTO films VALUES (77948,'The Cold Light of Day',2012,93,'en','Action,Thriller',16863583);
INSERT INTO films VALUES (77949,'The Awakening',2011,107,'en','Horror,Thriller',209696);
INSERT INTO films VALUES (77950,'Turbo',2013,96,'en','Animation,Family',282570682);
INSERT INTO films VALUES (77951,'Walking With Dinosaurs',2013,87,'en','Animation,Family,Adventure',126546518);
INSERT INTO films VALUES (77953,'The Campaign',2012,85,'en','Comedy',104907746);
INSERT INTO films VALUES (77987,'Only God Forgives',2013,90,'en','Drama,Thriller,Crime',10337387);
INSERT INTO films VALUES (78149,'An Alan Smithee Film: Burn, Hollywood, Burn',1998,86,'en','Comedy',45779);
INSERT INTO films VALUES (78307,'On the Outs',2004,86,'en','Drama',0);
INSERT INTO films VALUES (78373,'Dancer, Texas Pop. 81',1998,97,'en','Comedy,Drama,Family',565592);
INSERT INTO films VALUES (78381,'Twixt',2011,84,'en','Horror,Thriller',0);
INSERT INTO films VALUES (78383,'Nurse 3-D',2013,99,'en','Horror,Thriller',10000000);
INSERT INTO films VALUES (78394,'Sea Rex 3D: Journey to a Prehistoric World',2010,41,'en','Documentary',4074023);
INSERT INTO films VALUES (78698,'Big Miracle',2012,107,'en','Adventure,Drama,Romance',24719215);
INSERT INTO films VALUES (78705,'Live-In Maid',2004,83,'en','Drama,Foreign',0);
INSERT INTO films VALUES (78814,'We Have Your Husband',2011,89,'en','TV Movie,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (79120,'Weekend',2011,96,'en','Drama,Romance',469947);
INSERT INTO films VALUES (79161,'51 Birch Street',2006,90,'en','Documentary',0);
INSERT INTO films VALUES (79316,'Devil''s Due',2014,89,'en','Horror',36433975);
INSERT INTO films VALUES (79587,'Four Single Fathers',2009,100,'en','Drama,Comedy',0);
INSERT INTO films VALUES (79694,'The Apparition',2012,82,'en','Horror,Thriller',9627492);
INSERT INTO films VALUES (79698,'The Lovers',2015,109,'en','Action,Adventure,Science Fiction,Romance',0);
INSERT INTO films VALUES (79777,'In the Land of Blood and Honey',2011,127,'en','Drama,Romance,War',303877);
INSERT INTO films VALUES (79940,'Tim and Eric''s Billion Dollar Movie',2012,94,'en','Comedy',0);
INSERT INTO films VALUES (80035,'The Watch',2012,98,'en','Comedy',68267862);
INSERT INTO films VALUES (80215,'Indie Game: The Movie',2012,96,'en','Documentary',0);
INSERT INTO films VALUES (80271,'LOL',2012,97,'en','Drama,Comedy,Romance',0);
INSERT INTO films VALUES (80274,'Ender''s Game',2013,114,'en','Science Fiction,Action,Adventure',125537191);
INSERT INTO films VALUES (80278,'The Impossible',2012,113,'en','Thriller,Drama',180274123);
INSERT INTO films VALUES (80304,'Casa De Mi Padre',2012,84,'en','Comedy,Western',0);
INSERT INTO films VALUES (80321,'Madagascar 3: Europe''s Most Wanted',2012,93,'en','Animation,Family',746921274);
INSERT INTO films VALUES (80468,'Some Guy Who Kills People',2011,97,'en','Comedy,Horror,Thriller',0);
INSERT INTO films VALUES (80585,'Rock of Ages',2012,123,'en','Comedy,Drama,Music,Romance',59418613);
INSERT INTO films VALUES (81005,'Jack the Giant Slayer',2013,114,'en','Action,Family,Fantasy',197687603);
INSERT INTO films VALUES (81188,'Rise of the Guardians',2012,97,'en','Fantasy,Animation,Family',306941670);
INSERT INTO films VALUES (81220,'Everything Put Together',2001,87,'en','Drama',0);
INSERT INTO films VALUES (81390,'A Lonely Place to Die',2011,99,'en','Adventure,Action,Thriller,Crime',25345000);
INSERT INTO films VALUES (81796,'Lockout',2012,95,'en','Action,Thriller,Science Fiction',32204030);
INSERT INTO films VALUES (81836,'To Rome with Love',2012,111,'en','Romance,Comedy',73244881);
INSERT INTO films VALUES (82505,'House at the End of the Street',2012,101,'en','Horror,Thriller',44287131);
INSERT INTO films VALUES (82507,'Sinister',2012,110,'en','Horror,Thriller,Mystery',77712439);
INSERT INTO films VALUES (82525,'Savages',2012,131,'en','Crime,Drama,Thriller',82966152);
INSERT INTO films VALUES (82532,'Jeff, Who Lives at Home',2011,83,'en','Drama,Comedy',4417580);
INSERT INTO films VALUES (82533,'Damsels in Distress',2012,99,'en','Comedy,Romance',0);
INSERT INTO films VALUES (82631,'Won''t Back Down',2012,121,'en','Drama',5310554);
INSERT INTO films VALUES (82650,'Diary of a Wimpy Kid: Dog Days',2012,94,'en','Comedy,Family',77112176);
INSERT INTO films VALUES (82654,'Warm Bodies',2013,97,'en','Horror,Comedy,Romance',116980662);
INSERT INTO films VALUES (82675,'Taken 2',2012,91,'en','Action,Crime,Thriller',376141306);
INSERT INTO films VALUES (82679,'Fun Size',2012,87,'en','Comedy',11417362);
INSERT INTO films VALUES (82682,'Gangster Squad',2013,113,'en','Crime,Drama,Action,Thriller',105200903);
INSERT INTO films VALUES (82684,'Chasing Mavericks',2012,117,'en','Drama',0);
INSERT INTO films VALUES (82687,'The Guilt Trip',2012,95,'en','Comedy',41863726);
INSERT INTO films VALUES (82690,'Wreck-It Ralph',2012,108,'en','Family,Animation,Comedy,Adventure',471222889);
INSERT INTO films VALUES (82693,'Silver Linings Playbook',2012,122,'en','Drama,Comedy,Romance',205738714);
INSERT INTO films VALUES (82695,'Les Misérables',2012,157,'en','Drama,Music,Romance',441809770);
INSERT INTO films VALUES (82696,'Hope Springs',2012,100,'en','Drama,Comedy,Romance',114281051);
INSERT INTO films VALUES (82700,'After Earth',2013,100,'en','Science Fiction,Action,Adventure',243843127);
INSERT INTO films VALUES (82702,'How to Train Your Dragon 2',2014,102,'en','Fantasy,Action,Adventure,Animation,Comedy,Family',609123048);
INSERT INTO films VALUES (82703,'Mr. Peabody & Sherman',2014,92,'en','Animation,Adventure,Family',272912430);
INSERT INTO films VALUES (82990,'Paranormal Activity 4',2012,95,'en','Horror',142817992);
INSERT INTO films VALUES (83542,'Cloud Atlas',2012,172,'en','Drama,Science Fiction',130482868);
INSERT INTO films VALUES (83588,'Middle of Nowhere',2012,101,'en','Drama',0);
INSERT INTO films VALUES (83666,'Moonrise Kingdom',2012,94,'en','Comedy,Drama,Romance',68263166);
INSERT INTO films VALUES (83686,'The Words',2012,96,'en','Drama,Thriller',13231461);
INSERT INTO films VALUES (83770,'On the Road',2012,137,'en','Adventure,Drama',8784318);
INSERT INTO films VALUES (83860,'October Baby',2011,107,'en','Drama',5355847);
INSERT INTO films VALUES (84174,'Bachelorette',2012,87,'en','Comedy,Romance',11947954);
INSERT INTO films VALUES (84175,'Beasts of the Southern Wild',2012,93,'en','Drama,Fantasy',21107746);
INSERT INTO films VALUES (84178,'Black Rock',2012,83,'en','Thriller,Horror',0);
INSERT INTO films VALUES (84184,'Celeste & Jesse Forever',2012,91,'en','Comedy,Drama,Romance',3094813);
INSERT INTO films VALUES (84188,'Compliance',2012,90,'en','Drama,Thriller,Crime',319285);
INSERT INTO films VALUES (84197,'Filly Brown',2013,100,'en','Drama',0);
INSERT INTO films VALUES (84200,'For a Good Time, Call...',2012,85,'en','Comedy',1243961);
INSERT INTO films VALUES (84204,'Grabbers',2012,94,'en','Science Fiction,Comedy,Thriller,Horror',0);
INSERT INTO films VALUES (84318,'The Other Dream Team',2012,89,'en','Documentary',0);
INSERT INTO films VALUES (84329,'Robot & Frank',2012,85,'en','Science Fiction,Comedy,Drama,Crime',3325038);
INSERT INTO films VALUES (84332,'Safety Not Guaranteed',2012,85,'en','Comedy,Romance,Science Fiction,Drama',4007792);
INSERT INTO films VALUES (84355,'Your Sister''s Sister',2011,90,'en','Drama,Comedy',3200000);
INSERT INTO films VALUES (84401,'Sholem Aleichem: Laughing In The Darkness',2012,93,'en','Documentary',845188);
INSERT INTO films VALUES (84659,'The Naked Ape',2006,110,'en','Drama,Comedy,Family',0);
INSERT INTO films VALUES (84892,'The Perks of Being a Wallflower',2012,102,'en','Drama,Romance',33400000);
INSERT INTO films VALUES (85350,'Boyhood',2014,164,'en','Drama',44349000);
INSERT INTO films VALUES (85446,'Step Up Revolution',2012,99,'en','Music,Drama,Romance',140470746);
INSERT INTO films VALUES (85860,'The FP',2011,82,'en','Comedy',0);
INSERT INTO films VALUES (86304,'All Superheroes Must Die',2011,78,'en','Science Fiction,Thriller',0);
INSERT INTO films VALUES (86331,'Desire',2011,103,'fr','Drama,Romance',0);
INSERT INTO films VALUES (86549,'August',2011,100,'en','Drama',0);
INSERT INTO films VALUES (86812,'Sound of My Voice',2011,85,'en','Science Fiction,Drama,Mystery',0);
INSERT INTO films VALUES (86825,'Stoker',2013,99,'en','Drama,Horror,Thriller',12077441);
INSERT INTO films VALUES (86829,'Inside Llewyn Davis',2013,105,'en','Drama,Music',32935319);
INSERT INTO films VALUES (86834,'Noah',2014,139,'en','Drama,Adventure',362637473);
INSERT INTO films VALUES (86837,'Amour',2012,127,'fr','Drama,Romance',19839492);
INSERT INTO films VALUES (86838,'Seven Psychopaths',2012,110,'en','Comedy,Crime',19422261);
INSERT INTO films VALUES (87093,'Big Eyes',2014,105,'en','Drama',28883511);
INSERT INTO films VALUES (87101,'Terminator Genisys',2015,126,'en','Science Fiction,Action,Thriller,Adventure',440603537);
INSERT INTO films VALUES (87421,'Riddick',2013,119,'en','Science Fiction,Action,Thriller',98337295);
INSERT INTO films VALUES (87428,'That''s My Boy',2012,116,'en','Comedy',58058367);
INSERT INTO films VALUES (87499,'The East',2013,116,'en','Drama,Thriller',2401510);
INSERT INTO films VALUES (87502,'Flight',2012,138,'en','Drama',161772375);
INSERT INTO films VALUES (87567,'The Big Wedding',2013,90,'en','Comedy',21819348);
INSERT INTO films VALUES (87729,'Jefferson in Paris',1995,139,'en','Drama,Romance',2474000);
INSERT INTO films VALUES (87818,'Movie 43',2013,90,'en','Comedy',32438988);
INSERT INTO films VALUES (87825,'Trouble with the Curve',2012,111,'en','Drama,Romance',0);
INSERT INTO films VALUES (87826,'Here Comes the Boom',2012,105,'en','Comedy',73100172);
INSERT INTO films VALUES (87827,'Life of Pi',2012,127,'en','Adventure,Drama,Action',609016565);
INSERT INTO films VALUES (87943,'Sisters in Law',2005,104,'en','Documentary',0);
INSERT INTO films VALUES (88005,'Seeking a Friend for the End of the World',2012,101,'en','Comedy,Drama,Romance,Science Fiction',9636289);
INSERT INTO films VALUES (88036,'Sparkle',2012,116,'en','Drama,Music',24637469);
INSERT INTO films VALUES (88042,'Parental Guidance',2012,104,'en','Comedy',119772232);
INSERT INTO films VALUES (88641,'There Goes My Baby',1994,99,'en','Drama,Comedy',123509);
INSERT INTO films VALUES (88751,'Journey to the Center of the Earth',2008,93,'en','Action,Science Fiction,Adventure,Comedy,Family',101702060);
INSERT INTO films VALUES (88794,'J. Edgar',2011,137,'en','Drama,Crime,History',84606030);
INSERT INTO films VALUES (89325,'Darling Companion',2012,103,'en','Drama,Romance',0);
INSERT INTO films VALUES (89492,'This Is 40',2012,134,'en','Comedy',88058786);
INSERT INTO films VALUES (89540,'The Other Conquest',1999,105,'es','Drama,Foreign',0);
INSERT INTO films VALUES (89708,'Samsara',2011,102,'en','Drama,Documentary',0);
INSERT INTO films VALUES (89750,'Pink Ribbons, Inc.',2011,97,'en','Documentary',25000);
INSERT INTO films VALUES (89857,'High Road',2012,87,'en','Comedy',0);
INSERT INTO films VALUES (89861,'Stiff Upper Lips',1998,99,'en','Comedy',0);
INSERT INTO films VALUES (90369,'Now Is Good',2012,103,'en','Drama,Romance',0);
INSERT INTO films VALUES (90414,'I Love You, Don''t Touch Me!',1997,86,'fr','Comedy,Romance',0);
INSERT INTO films VALUES (91070,'L!fe Happens',2011,100,'en','Comedy',30905);
INSERT INTO films VALUES (91076,'Illuminata',1998,119,'en','Drama',0);
INSERT INTO films VALUES (91122,'16 to Life',2009,118,'en','Comedy,Romance',0);
INSERT INTO films VALUES (91314,'Transformers: Age of Extinction',2014,165,'en','Science Fiction,Action,Adventure',1091405097);
INSERT INTO films VALUES (91586,'Insidious: Chapter 2',2013,106,'en','Horror,Thriller',0);
INSERT INTO films VALUES (91721,'Nothing But a Man',1964,95,'en','Drama',0);
INSERT INTO films VALUES (92182,'Silent House',2011,85,'en','Horror,Mystery',13101672);
INSERT INTO films VALUES (92591,'Bernie',2012,100,'en','Comedy,Crime,Drama',9206470);
INSERT INTO films VALUES (92635,'Snow White: A Deadly Summer',2012,85,'en','Horror,Thriller',0);
INSERT INTO films VALUES (93456,'Despicable Me 2',2013,98,'en','Animation,Comedy,Family',970761885);
INSERT INTO films VALUES (93856,'Chernobyl Diaries',2012,88,'en','Horror,Thriller',18112929);
INSERT INTO films VALUES (94072,'Straight Out of Brooklyn',1991,0,'en','Drama',0);
INSERT INTO films VALUES (94329,'The Raid',2011,101,'id','Action,Thriller,Crime',4105187);
INSERT INTO films VALUES (94348,'Alex Cross',2012,101,'en','Action,Thriller,Crime,Mystery',30353232);
INSERT INTO films VALUES (94352,'Cirque du Soleil: Worlds Away',2012,91,'en','Fantasy,Family',34153101);
INSERT INTO films VALUES (95755,'Small Apartments',2012,96,'en','Comedy,Crime',0);
INSERT INTO films VALUES (96238,'Never Again',2002,98,'en','Comedy,Romance',0);
INSERT INTO films VALUES (96399,'For Greater Glory - The True Story of Cristiada',2012,145,'en','History,Drama',9622846);
INSERT INTO films VALUES (96534,'My Last Day Without You',2011,90,'de','Comedy,Drama,Romance',0);
INSERT INTO films VALUES (96721,'Rush',2013,123,'en','Drama,Action',90247624);
INSERT INTO films VALUES (96724,'Anna Karenina',2012,130,'en','Drama,Romance',68929150);
INSERT INTO films VALUES (97020,'RoboCop',2014,102,'en','Action,Science Fiction',242688965);
INSERT INTO films VALUES (97367,'The Place Beyond the Pines',2013,140,'en','Drama,Crime',35485608);
INSERT INTO films VALUES (97370,'Under the Skin',2014,108,'en','Thriller,Science Fiction,Drama',5380251);
INSERT INTO films VALUES (97430,'The Man with the Iron Fists',2012,96,'en','Action',15608545);
INSERT INTO films VALUES (97614,'Deadfall',2012,95,'en','Crime,Drama,Thriller',66351);
INSERT INTO films VALUES (97630,'Zero Dark Thirty',2012,157,'en','Thriller,Drama,History',132820716);
INSERT INTO films VALUES (98357,'Broken City',2013,109,'en','Thriller,Crime,Drama',19701164);
INSERT INTO films VALUES (98369,'Blue Like Jazz',2012,106,'en','Drama,Comedy',0);
INSERT INTO films VALUES (98549,'The Legend of Hell''s Gate: An American Conspiracy',2011,108,'en','Action,Adventure,History,Western',0);
INSERT INTO films VALUES (98557,'Dysfunctional Friends',2012,101,'en','Comedy,Romance',0);
INSERT INTO films VALUES (98566,'Teenage Mutant Ninja Turtles',2014,101,'en','Science Fiction,Action,Adventure,Fantasy,Comedy',477200000);
INSERT INTO films VALUES (98568,'Enter Nowhere',2011,90,'en','Mystery,Science Fiction,Thriller',0);
INSERT INTO films VALUES (99826,'The Jimmy Show',2002,96,'en','Comedy,Drama',0);
INSERT INTO films VALUES (99861,'Avengers: Age of Ultron',2015,141,'en','Action,Adventure,Science Fiction',1405403694);
INSERT INTO films VALUES (100042,'Dumb and Dumber To',2014,110,'en','Comedy',169837010);
INSERT INTO films VALUES (100241,'I, Frankenstein',2014,92,'en','Horror,Thriller',71154592);
INSERT INTO films VALUES (100275,'Eddie: The Sleepwalking Cannibal',2012,79,'en','Horror,Comedy',1632);
INSERT INTO films VALUES (100402,'Captain America: The Winter Soldier',2014,136,'en','Action,Adventure,Science Fiction',714766572);
INSERT INTO films VALUES (100975,'Just Looking',1999,97,'en','Drama,Comedy',0);
INSERT INTO films VALUES (101173,'Coriolanus',2011,123,'en','Drama,Thriller',1072602);
INSERT INTO films VALUES (101179,'Truth or Dare',2012,95,'en','Horror,Thriller,Mystery',0);
INSERT INTO films VALUES (101267,'Katy Perry: Part of Me',2012,93,'en','Documentary,Music',32726956);
INSERT INTO films VALUES (101299,'The Hunger Games: Catching Fire',2013,146,'en','Adventure,Action,Science Fiction',847423452);
INSERT INTO films VALUES (102362,'Dead Man Down',2013,118,'en','Thriller,Action,Crime,Drama',18074539);
INSERT INTO films VALUES (102382,'The Amazing Spider-Man 2',2014,142,'en','Action,Adventure,Fantasy',705717432);
INSERT INTO films VALUES (102651,'Maleficent',2014,97,'en','Fantasy,Adventure,Action,Family,Romance',758539785);
INSERT INTO films VALUES (102840,'Sex With Strangers',2002,0,'en','Documentary',0);
INSERT INTO films VALUES (102899,'Ant-Man',2015,117,'en','Science Fiction,Action,Adventure',519311965);
INSERT INTO films VALUES (103328,'Holy Motors',2012,115,'en','Drama,Fantasy',641100);
INSERT INTO films VALUES (103370,'Madea''s Witness Protection',2012,114,'en','Drama,Comedy,Crime',0);
INSERT INTO films VALUES (103620,'Maniac',2012,89,'en','Horror',31081);
INSERT INTO films VALUES (103663,'The Hunt',2012,115,'da','Drama',16800000);
INSERT INTO films VALUES (103731,'Mud',2013,130,'en','Drama',21587700);
INSERT INTO films VALUES (103903,'Outside Bet',2012,101,'en','Comedy',0);
INSERT INTO films VALUES (104755,'The Lords of Salem',2012,101,'en','Horror,Thriller',1165882);
INSERT INTO films VALUES (104896,'A Dog Of Flanders',1999,96,'en','Drama,Family',0);
INSERT INTO films VALUES (105864,'The Good Dinosaur',2015,93,'en','Adventure,Animation,Family',331926147);
INSERT INTO films VALUES (106646,'The Wolf of Wall Street',2013,180,'en','Crime,Drama,Comedy',392000694);
INSERT INTO films VALUES (106747,'Machete Kills',2013,107,'en','Action,Crime,Thriller',15008161);
INSERT INTO films VALUES (106845,'Re-Kill',2015,87,'en','Horror,Science Fiction',0);
INSERT INTO films VALUES (107315,'Below Zero',2011,0,'en','Thriller,Horror',0);
INSERT INTO films VALUES (107811,'21 & Over',2013,93,'en','Comedy',48065672);
INSERT INTO films VALUES (107846,'Escape Plan',2013,115,'en','Action,Thriller',122915111);
INSERT INTO films VALUES (107985,'The World''s End',2013,109,'en','Comedy,Action,Science Fiction',46089287);
INSERT INTO films VALUES (108346,'Dreaming of Joseph Lees',1999,92,'en','Romance,Drama',7);
INSERT INTO films VALUES (109091,'The Counselor',2013,117,'en','Thriller,Crime,Drama',71009334);
INSERT INTO films VALUES (109410,'42',2013,128,'en','Drama',95020213);
INSERT INTO films VALUES (109414,'This Is the End',2013,107,'en','Action,Comedy',126041322);
INSERT INTO films VALUES (109417,'Battle of the Year',2013,110,'en','Music,Drama',16549477);
INSERT INTO films VALUES (109418,'Grown Ups 2',2013,100,'en','Comedy',246984278);
INSERT INTO films VALUES (109421,'Side Effects',2013,106,'en','Thriller,Crime,Drama',63372757);
INSERT INTO films VALUES (109424,'Captain Phillips',2013,134,'en','Action,Drama,Thriller',95000000);
INSERT INTO films VALUES (109428,'Evil Dead',2013,91,'en','Horror',97542952);
INSERT INTO films VALUES (109431,'Identity Thief',2013,111,'en','Comedy,Crime',173965010);
INSERT INTO films VALUES (109443,'Anchorman 2: The Legend Continues',2013,119,'en','Comedy',173649015);
INSERT INTO films VALUES (109445,'Frozen',2013,102,'en','Animation,Adventure,Family',1274219009);
INSERT INTO films VALUES (109451,'Cloudy with a Chance of Meatballs 2',2013,95,'en','Animation,Family,Comedy',248384621);
INSERT INTO films VALUES (109491,'Beautiful Creatures',2013,124,'en','Fantasy,Drama,Romance',60052138);
INSERT INTO films VALUES (109513,'Hit & Run',2012,100,'en','Action,Comedy,Romance',14400000);
INSERT INTO films VALUES (109729,'The Canyons',2013,99,'en','Thriller,Drama',56825);
INSERT INTO films VALUES (110402,'Hard to Be a God',2013,170,'ru','Drama,Science Fiction',1310673);
INSERT INTO films VALUES (110415,'Snowpiercer',2013,126,'ko','Action,Science Fiction,Drama',86758912);
INSERT INTO films VALUES (110683,'The Wicked Lady',1983,98,'en','Drama,Adventure',0);
INSERT INTO films VALUES (111190,'Adore',2013,100,'en','Drama',318982);
INSERT INTO films VALUES (111794,'20 Dates',1998,87,'en','Romance,Comedy',0);
INSERT INTO films VALUES (112430,'The Company',2007,276,'en','Drama',0);
INSERT INTO films VALUES (112456,'Hardflip',2012,114,'en','Drama,Action',0);
INSERT INTO films VALUES (112937,'The Oogieloves in the Big Balloon Adventure',2012,88,'en','Family',0);
INSERT INTO films VALUES (112949,'Safe Haven',2013,115,'en','Romance',97594140);
INSERT INTO films VALUES (113406,'Should''ve Been Romeo',2012,0,'en','Comedy,Drama',0);
INSERT INTO films VALUES (113464,'Inchon',1981,140,'en','Drama,History,War',5200000);
INSERT INTO films VALUES (113947,'The Sessions',2012,98,'en','Drama,Romance,Comedy',9138338);
INSERT INTO films VALUES (114065,'Down & Out With The Dolls',2003,88,'en','Comedy,Music',0);
INSERT INTO films VALUES (114150,'Pitch Perfect',2012,112,'en','Comedy,Music,Romance',115350426);
INSERT INTO films VALUES (114635,'The Helpers',2012,78,'en','Horror',0);
INSERT INTO films VALUES (115210,'Stitches',2012,86,'en','Horror',95000);
INSERT INTO films VALUES (115872,'The Chambermaid on the Titanic',1997,100,'en','Drama',0);
INSERT INTO films VALUES (116149,'Paddington',2014,95,'en','Family,Comedy',259207227);
INSERT INTO films VALUES (116584,'Valley of the Heart''s Delight',2006,100,'en','Drama',0);
INSERT INTO films VALUES (116613,'The Sweeney',2012,112,'en','Action,Drama,Crime',6294161);
INSERT INTO films VALUES (116711,'Epic',2013,102,'en','Animation,Adventure,Family,Fantasy',268426634);
INSERT INTO films VALUES (116741,'The Internship',2013,119,'en','Comedy',44000000);
INSERT INTO films VALUES (116745,'The Secret Life of Walter Mitty',2013,114,'en','Adventure,Comedy,Drama,Fantasy',188133322);
INSERT INTO films VALUES (116977,'Foodfight!',2012,87,'en','Animation,Action,Comedy,Family',73706);
INSERT INTO films VALUES (117251,'White House Down',2013,131,'en','Action,Drama,Thriller',205366737);
INSERT INTO films VALUES (117263,'Olympus Has Fallen',2013,120,'en','Action,Thriller',161025640);
INSERT INTO films VALUES (117942,'Girls Gone Dead',2012,104,'en','Horror,Comedy',0);
INSERT INTO films VALUES (118340,'Guardians of the Galaxy',2014,121,'en','Action,Science Fiction,Adventure',773328629);
INSERT INTO films VALUES (118452,'First Love, Last Rites',1998,94,'en','Drama',40542);
INSERT INTO films VALUES (118612,'After',2012,90,'en','Mystery,Thriller',0);
INSERT INTO films VALUES (118957,'Bait',2012,93,'en','Action,Horror,Thriller',0);
INSERT INTO films VALUES (119283,'Parker',2013,118,'en','Action,Crime',46216641);
INSERT INTO films VALUES (119450,'Dawn of the Planet of the Apes',2014,130,'en','Science Fiction,Action,Drama,Thriller',710644566);
INSERT INTO films VALUES (119458,'Supercapitalist',2012,103,'en','Thriller',0);
INSERT INTO films VALUES (119657,'El Rey de Najayo',2012,101,'en','Crime,Drama',0);
INSERT INTO films VALUES (120467,'The Grand Budapest Hotel',2014,99,'en','Comedy,Drama',174600318);
INSERT INTO films VALUES (121676,'Inescapable',2012,93,'en','Thriller,Romance',0);
INSERT INTO films VALUES (121826,'Quartet',2012,98,'en','Drama,Comedy,Romance',59520298);
INSERT INTO films VALUES (121986,'Frances Ha',2013,86,'en','Comedy,Drama',4069826);
INSERT INTO films VALUES (122081,'Spring Breakers',2013,94,'en','Drama,Crime',31724284);
INSERT INTO films VALUES (122906,'About Time',2013,123,'en','Comedy,Drama,Science Fiction',87100449);
INSERT INTO films VALUES (122917,'The Hobbit: The Battle of the Five Armies',2014,144,'en','Action,Adventure,Fantasy',956019788);
INSERT INTO films VALUES (123553,'The Mortal Instruments: City of Bones',2013,130,'en','Action,Adventure,Drama,Mystery,Romance,Fantasy',90565421);
INSERT INTO films VALUES (123678,'The Act of Killing',2012,115,'id','Documentary',444575);
INSERT INTO films VALUES (124459,'The Incredible Burt Wonderstone',2013,100,'en','Comedy',27437881);
INSERT INTO films VALUES (124606,'Bang',1995,98,'en','Drama',0);
INSERT INTO films VALUES (125052,'Hurricane Streets',1997,86,'en','Romance,Crime,Drama',0);
INSERT INTO films VALUES (125123,'Among Giants',1998,93,'en','Comedy,Romance',0);
INSERT INTO films VALUES (125263,'Broken Vessels',1998,90,'en','Drama',0);
INSERT INTO films VALUES (125490,'Antiviral',2012,110,'en','Science Fiction,Horror',0);
INSERT INTO films VALUES (125537,'Smiling Fish & Goat On Fire',1999,90,'en','Comedy,Romance',0);
INSERT INTO films VALUES (126141,'The Case of the Grinning Cat',2004,59,'en','Documentary',0);
INSERT INTO films VALUES (126319,'Ernest & Celestine',2012,78,'fr','Animation,Comedy,Drama,Family',8109160);
INSERT INTO films VALUES (126509,'2016: Obama''s America',2012,87,'en','Documentary',33400000);
INSERT INTO films VALUES (127493,'Stolen',2012,96,'en','Action,Crime,Drama,Thriller',2106557);
INSERT INTO films VALUES (127560,'The Railway Man',2013,116,'en','Drama,History',22309223);
INSERT INTO films VALUES (127585,'X-Men: Days of Future Past',2014,131,'en','Action,Adventure,Fantasy,Science Fiction',747862775);
INSERT INTO films VALUES (127867,'The Brass Teapot',2012,100,'en','Comedy,Fantasy,Thriller',0);
INSERT INTO films VALUES (127918,'The Gatekeepers',2012,101,'en','Documentary',0);
INSERT INTO films VALUES (129139,'The To Do List',2013,104,'en','Comedy,Romance',3566225);
INSERT INTO films VALUES (129670,'Nebraska',2013,115,'en','Drama,Adventure',17654912);
INSERT INTO films VALUES (130150,'Labor Day',2013,111,'en','Drama',20275812);
INSERT INTO films VALUES (131631,'The Hunger Games: Mockingjay - Part 1',2014,123,'en','Science Fiction,Adventure,Thriller',752100229);
INSERT INTO films VALUES (131634,'The Hunger Games: Mockingjay - Part 2',2015,137,'en','Action,Adventure,Science Fiction',653428261);
INSERT INTO films VALUES (132232,'Mama',2013,100,'en','Horror',146497771);
INSERT INTO films VALUES (132316,'Jab Tak Hai Jaan',2012,176,'hi','Drama,Romance',0);
INSERT INTO films VALUES (132344,'Before Midnight',2013,108,'en','Romance,Drama',11176469);
INSERT INTO films VALUES (132363,'The Butler',2013,132,'en','Drama',115922175);
INSERT INTO films VALUES (133575,'The Velocity of Gary',1999,100,'en','Drama,Romance',0);
INSERT INTO films VALUES (133694,'Promised Land',2012,106,'en','Drama',8138788);
INSERT INTO films VALUES (133698,'Fly Me to the Moon',2012,104,'fr','Comedy,Romance',0);
INSERT INTO films VALUES (133805,'Carrie',2013,100,'en','Drama,Horror',82394288);
INSERT INTO films VALUES (133931,'Zambezia',2012,83,'en','Comedy,Animation,Adventure,Family',0);
INSERT INTO films VALUES (134371,'Atlas Shrugged Part II',2012,112,'en','Drama,Science Fiction,Mystery',0);
INSERT INTO films VALUES (134374,'Pain & Gain',2013,130,'en','Thriller,Crime,Action',86175291);
INSERT INTO films VALUES (134411,'Snitch',2013,112,'en','Thriller,Drama',42930462);
INSERT INTO films VALUES (134597,'The Collection',2012,94,'en','Horror,Thriller',6842058);
INSERT INTO films VALUES (135397,'Jurassic World',2015,124,'en','Action,Adventure,Science Fiction,Thriller',1513528810);
INSERT INTO films VALUES (135595,'Trade Of Innocents',2012,91,'en','Drama,Thriller',0);
INSERT INTO films VALUES (136400,'2 Guns',2013,109,'en','Action,Comedy,Crime',131940411);
INSERT INTO films VALUES (136795,'The Heat',2013,117,'en','Action,Comedy,Crime',158674180);
INSERT INTO films VALUES (136797,'Need for Speed',2014,130,'en','Action,Crime,Drama,Thriller',203277636);
INSERT INTO films VALUES (136835,'No Good Deed',2014,83,'en','Crime,Thriller',53830415);
INSERT INTO films VALUES (137093,'Last Vegas',2013,105,'en','Comedy',134402450);
INSERT INTO films VALUES (137094,'Jack Ryan: Shadow Recruit',2014,105,'en','Action,Drama,Thriller',50549107);
INSERT INTO films VALUES (137106,'The Lego Movie',2014,100,'en','Adventure,Animation,Comedy,Family,Fantasy',469160692);
INSERT INTO films VALUES (137113,'Edge of Tomorrow',2014,113,'en','Action,Science Fiction',370541256);
INSERT INTO films VALUES (137321,'Winter''s Tale',2014,118,'en','Drama,Fantasy,Mystery,Romance',30800231);
INSERT INTO films VALUES (137347,'Closer to the Moon',2013,112,'en','Comedy,Drama',0);
INSERT INTO films VALUES (138103,'The Expendables 3',2014,127,'en','Action,Adventure,Thriller',206172544);
INSERT INTO films VALUES (138697,'Don Jon',2013,90,'en','Romance,Comedy,Drama',0);
INSERT INTO films VALUES (138832,'We''re the Millers',2013,110,'en','Comedy,Crime',269994119);
INSERT INTO films VALUES (138843,'The Conjuring',2013,112,'en','Horror,Thriller',318000141);
INSERT INTO films VALUES (138976,'Treachery',2013,68,'en','Drama',0);
INSERT INTO films VALUES (139038,'A Haunted House',2013,86,'en','Comedy,Horror',60141683);
INSERT INTO films VALUES (139715,'Detention of the Dead',2012,87,'en','Comedy,Horror',0);
INSERT INTO films VALUES (139948,'Burn',2012,86,'en','Foreign,Documentary',111300);
INSERT INTO films VALUES (139998,'Supporting Characters',2012,87,'en','Drama,Comedy',0);
INSERT INTO films VALUES (140300,'Kung Fu Panda 3',2016,95,'en','Action,Adventure,Animation,Comedy,Family',521170825);
INSERT INTO films VALUES (140823,'Saving Mr. Banks',2013,125,'en','Comedy,Drama,History',112544580);
INSERT INTO films VALUES (142061,'Batman: The Dark Knight Returns, Part 2',2013,78,'en','Action,Animation',0);
INSERT INTO films VALUES (142132,'Sugar Town',1999,92,'en','Comedy',0);
INSERT INTO films VALUES (144336,'Sabotage',2014,110,'en','Action,Drama,Thriller,Crime',17508518);
INSERT INTO films VALUES (144340,'Admission',2013,107,'en','Comedy,Drama,Romance',18000000);
INSERT INTO films VALUES (145220,'Muppets Most Wanted',2014,112,'en','Comedy,Adventure,Crime,Family',80383290);
INSERT INTO films VALUES (146198,'Triple 9',2016,115,'en','Action,Thriller',12639297);
INSERT INTO films VALUES (146203,'The Last Exorcism Part II',2013,88,'en','Horror,Thriller',15179302);
INSERT INTO films VALUES (146216,'RED 2',2013,116,'en','Action,Comedy,Crime,Thriller',0);
INSERT INTO films VALUES (146227,'Getaway',2013,90,'en','Action,Crime',10501938);
INSERT INTO films VALUES (146233,'Prisoners',2013,153,'en','Drama,Thriller,Crime',122126687);
INSERT INTO films VALUES (146238,'Runner Runner',2013,91,'en','Crime,Thriller,Drama',62616646);
INSERT INTO films VALUES (146239,'Delivery Man',2013,105,'en','Comedy',51164106);
INSERT INTO films VALUES (146269,'The Young Unknowns',2000,87,'en','Drama',0);
INSERT INTO films VALUES (146304,'The Best Man Holiday',2013,123,'en','Comedy',71625195);
INSERT INTO films VALUES (146631,'U.F.O.',2012,101,'en','Action,Adventure,Science Fiction',0);
INSERT INTO films VALUES (146882,'Elza',2011,78,'fr','Drama',0);
INSERT INTO films VALUES (147441,'Exodus: Gods and Kings',2014,150,'en','Adventure,Drama,Action',268031828);
INSERT INTO films VALUES (147767,'Khiladi 786',2012,139,'en','Action,Comedy',126);
INSERT INTO films VALUES (147773,'The Way Way Back',2013,103,'en','Comedy,Drama',23198652);
INSERT INTO films VALUES (150202,'The Haunting in Connecticut 2: Ghosts of Georgia',2013,101,'en','Horror,Drama,Thriller',0);
INSERT INTO films VALUES (150211,'The Frozen',2012,0,'en','Horror,Thriller',0);
INSERT INTO films VALUES (150540,'Inside Out',2015,94,'en','Drama,Comedy,Animation,Family',857611174);
INSERT INTO films VALUES (150689,'Cinderella',2015,105,'en','Romance,Fantasy,Family,Drama',543514353);
INSERT INTO films VALUES (152532,'Dallas Buyers Club',2013,117,'en','Drama,History',55198285);
INSERT INTO films VALUES (152599,'The Immigrant',2013,117,'en','Drama,Romance',5867686);
INSERT INTO films VALUES (152601,'Her',2013,126,'en','Romance,Science Fiction,Drama',47351251);
INSERT INTO films VALUES (152737,'August: Osage County',2013,121,'en','Comedy,Drama',74188937);
INSERT INTO films VALUES (152742,'The Best Offer',2013,124,'en','Drama,Romance,Crime,Mystery',19255873);
INSERT INTO films VALUES (152747,'All Is Lost',2013,106,'en','Action,Adventure,Drama',6108720);
INSERT INTO films VALUES (152760,'The Monuments Men',2014,118,'en','War,Drama,History,Action',154984035);
INSERT INTO films VALUES (153158,'Underdogs',2013,106,'es','Animation,Adventure,Romance',24000000);
INSERT INTO films VALUES (153397,'Restless',2012,180,'en','TV Movie,Romance,Drama',0);
INSERT INTO films VALUES (153518,'The Angry Birds Movie',2016,97,'en','Family,Animation',349779543);
INSERT INTO films VALUES (153795,'Straight A''s',2013,88,'en','Comedy,Drama',0);
INSERT INTO films VALUES (156022,'The Equalizer',2014,132,'en','Thriller,Action,Crime',192330738);
INSERT INTO films VALUES (157058,'30 Nights of Paranormal Activity With the Devil Inside the Girl With the Dragon Tattoo',2013,80,'en','Comedy',0);
INSERT INTO films VALUES (157185,'Tin Can Man',2007,84,'en','Horror',0);
INSERT INTO films VALUES (157293,'ABCD (Any Body Can Dance)',2013,160,'hi','Drama,Music',222000);
INSERT INTO films VALUES (157336,'Interstellar',2014,169,'en','Adventure,Drama,Science Fiction',675120017);
INSERT INTO films VALUES (157350,'Divergent',2014,139,'en','Adventure,Action,Science Fiction',288747895);
INSERT INTO films VALUES (157353,'Transcendence',2014,119,'en','Thriller,Science Fiction,Drama,Mystery',103039258);
INSERT INTO films VALUES (157354,'Fruitvale Station',2013,85,'en','Drama',17385830);
INSERT INTO films VALUES (157386,'The Spectacular Now',2013,95,'en','Comedy,Drama,Romance',6854611);
INSERT INTO films VALUES (157422,'The Wicked Within',2015,91,'en','Horror',0);
INSERT INTO films VALUES (157544,'The Vatican Tapes',2015,91,'en','Thriller,Horror',1784763);
INSERT INTO films VALUES (157547,'Oculus',2013,104,'en','Horror',44030246);
INSERT INTO films VALUES (157841,'The Young and Prodigious T.S. Spivet',2013,105,'en','Adventure,Drama,Family',9494789);
INSERT INTO films VALUES (157847,'Joe',2014,118,'en','Drama',2365467);
INSERT INTO films VALUES (157849,'A Most Wanted Man',2014,121,'en','Thriller',31554855);
INSERT INTO films VALUES (157909,'Show Me',2004,97,'en','Drama,Thriller',0);
INSERT INTO films VALUES (158011,'The Call',2013,94,'en','Crime,Thriller',68572378);
INSERT INTO films VALUES (158015,'The Purge',2013,86,'en','Science Fiction,Horror,Thriller',89328627);
INSERT INTO films VALUES (158150,'How to Fall in Love',2012,0,'en','Comedy,Romance,TV Movie',0);
INSERT INTO films VALUES (158752,'Escape from Tomorrow',2013,90,'en','Horror,Fantasy',0);
INSERT INTO films VALUES (158852,'Tomorrowland',2015,130,'en','Adventure,Family,Mystery,Science Fiction',209154322);
INSERT INTO films VALUES (158895,'This Is Martin Bonner',2013,83,'en','Drama',0);
INSERT INTO films VALUES (159014,'20 Feet from Stardom',2013,89,'en','Documentary,Music',0);
INSERT INTO films VALUES (159037,'The Square',2013,88,'ar','Documentary,Drama,History',0);
INSERT INTO films VALUES (159770,'The Dirties',2013,83,'en','Drama',0);
INSERT INTO films VALUES (159824,'Hotel Transylvania 2',2015,89,'en','Animation,Comedy,Family',473226958);
INSERT INTO films VALUES (160588,'Blue Jasmine',2013,98,'en','Comedy,Drama',99206215);
INSERT INTO films VALUES (161795,'Déjà Vu',1998,117,'en','Romance,Drama',0);
INSERT INTO films VALUES (162903,'The Fifth Estate',2013,128,'en','Drama,Thriller',8555008);
INSERT INTO films VALUES (164372,'The Snow Queen',2012,76,'ru','Animation,Fantasy',12400000);
INSERT INTO films VALUES (164457,'Out of the Furnace',2013,116,'en','Thriller,Drama,Crime',15400000);
INSERT INTO films VALUES (164558,'One Direction: This Is Us',2013,92,'en','Documentary,Music',0);
INSERT INTO films VALUES (165864,'Hansel and Gretel Get Baked',2013,86,'en','Horror,Comedy',0);
INSERT INTO films VALUES (166424,'Fantastic Four',2015,100,'en','Action,Adventure,Science Fiction',167977596);
INSERT INTO films VALUES (166624,'Treading Water',2013,92,'en','Drama,Comedy',0);
INSERT INTO films VALUES (167073,'Brooklyn',2015,111,'en','Drama,Romance',62076141);
INSERT INTO films VALUES (168027,'Freaky Deaky',2012,90,'en','Comedy',0);
INSERT INTO films VALUES (168259,'Furious 7',2015,137,'en','Action',1506249360);
INSERT INTO films VALUES (168530,'Ride Along',2014,99,'en','Action,Comedy',153997819);
INSERT INTO films VALUES (168672,'American Hustle',2013,138,'en','Drama,Crime',251171807);
INSERT INTO films VALUES (168705,'BloodRayne',2005,95,'en','Action,Adventure,Fantasy,Horror',2405420);
INSERT INTO films VALUES (169917,'A Walk Among the Tombstones',2014,113,'en','Crime,Drama,Mystery,Thriller',53181600);
INSERT INTO films VALUES (170480,'The Deported',2010,90,'en','Comedy,Family',0);
INSERT INTO films VALUES (170687,'The Boxtrolls',2014,97,'en','Animation,Comedy,Family,Fantasy',108255770);
INSERT INTO films VALUES (171274,'Inherent Vice',2014,148,'en','Comedy,Romance,Crime,Drama,Mystery',11110975);
INSERT INTO films VALUES (171424,'The Green Inferno',2014,100,'en','Action,Adventure,Horror,Thriller',6833445);
INSERT INTO films VALUES (171759,'The Lost Medallion: The Adventures of Billy Stone',2013,97,'en','Adventure,Family',0);
INSERT INTO films VALUES (172385,'Rio 2',2014,102,'en','Animation,Adventure,Comedy,Family',500188435);
INSERT INTO films VALUES (172391,'Khumba',2013,85,'en','Animation,Adventure,Family',27187375);
INSERT INTO films VALUES (172533,'Drinking Buddies',2013,90,'en','Romance,Drama',343341);
INSERT INTO films VALUES (173224,'Along the Roadside',2013,118,'en','Romance,Comedy,Music',0);
INSERT INTO films VALUES (173931,'Legend of a Rabbit',2011,89,'zh','Animation,Family,Action,Adventure,Comedy',2570000);
INSERT INTO films VALUES (174311,'All Is Bright',2013,107,'en','Comedy,Drama',0);
INSERT INTO films VALUES (174362,'Bending Steel',2013,93,'en','Documentary',0);
INSERT INTO films VALUES (174751,'Jane Got a Gun',2016,98,'en','Action,Drama,Western',1397284);
INSERT INTO films VALUES (175291,'Cheap Thrills',2013,85,'en','Drama,Comedy,Crime',0);
INSERT INTO films VALUES (175528,'Baggage Claim',2013,96,'en','Comedy',22456509);
INSERT INTO films VALUES (175541,'Black Nativity',2013,93,'en','Drama,Music',7018189);
INSERT INTO films VALUES (175555,'A Madea Christmas',2013,100,'en','Comedy,Drama',0);
INSERT INTO films VALUES (175574,'Free Birds',2013,91,'en','Animation,Comedy,Family',110000000);
INSERT INTO films VALUES (176077,'Enter the Dangerous Mind',2013,88,'en','Thriller',0);
INSERT INTO films VALUES (176124,'Home Run',2013,114,'en','Drama',2861020);
INSERT INTO films VALUES (177572,'Big Hero 6',2014,102,'en','Adventure,Family,Animation,Action,Comedy',652105443);
INSERT INTO films VALUES (177677,'Mission: Impossible - Rogue Nation',2015,131,'en','Action,Adventure,Thriller',682330139);
INSERT INTO films VALUES (178862,'Aroused',2013,73,'en','Documentary',0);
INSERT INTO films VALUES (179144,'The Great Beauty',2013,142,'it','Comedy,Drama',8371085);
INSERT INTO films VALUES (180296,'They Came Together',2014,84,'en','Comedy',0);
INSERT INTO films VALUES (180383,'Deceptive Practice: The Mysteries and Mentors of Ricky Jay',2012,88,'en','Documentary',0);
INSERT INTO films VALUES (181283,'Child 44',2015,137,'en','Crime,Thriller',3324330);
INSERT INTO films VALUES (181330,'Kevin Hart: Let Me Explain',2013,74,'en','Comedy,Documentary',32230907);
INSERT INTO films VALUES (181533,'Night at the Museum: Secret of the Tomb',2014,97,'en','Adventure,Comedy,Fantasy,Family',349424282);
INSERT INTO films VALUES (181940,'Carousel of Revenge',2007,103,'en','Thriller,Mystery',0);
INSERT INTO films VALUES (182291,'On The Downlow',2004,90,'en','Drama',0);
INSERT INTO films VALUES (182873,'Green Street Hooligans: Underground',2013,90,'en','Action,Drama',0);
INSERT INTO films VALUES (183894,'Emma',2009,240,'en','Romance,Comedy,Drama',0);
INSERT INTO films VALUES (184098,'Think Like a Man Too',2014,105,'en','Comedy,Romance',70181428);
INSERT INTO films VALUES (184315,'Hercules',2014,99,'en','Action,Adventure',243400000);
INSERT INTO films VALUES (184341,'Hands of Stone',2016,105,'en','Drama',0);
INSERT INTO films VALUES (184345,'A Haunted House 2',2014,87,'en','Comedy,Horror',0);
INSERT INTO films VALUES (184346,'Deliver Us from Evil',2014,118,'en','Thriller,Crime,Horror',0);
INSERT INTO films VALUES (184374,'Cinco de Mayo: La Batalla',2013,125,'es','War,History,Drama',0);
INSERT INTO films VALUES (185008,'Yeh Jawaani Hai Deewani',2013,159,'hi','Romance',46000000);
INSERT INTO films VALUES (185465,'Manito',2002,78,'en','Drama',0);
INSERT INTO films VALUES (185567,'Zulu',2013,110,'en','Crime,Drama,Thriller',0);
INSERT INTO films VALUES (186935,'Heli',2013,105,'es','Crime,Drama',0);
INSERT INTO films VALUES (187017,'22 Jump Street',2014,112,'en','Crime,Comedy,Action',188441614);
INSERT INTO films VALUES (188161,'A Million Ways to Die in the West',2014,116,'en','Comedy,Western',0);
INSERT INTO films VALUES (188166,'Blue Ruin',2014,90,'en','Crime,Thriller',258384);
INSERT INTO films VALUES (188207,'The Legend of Hercules',2014,99,'en','Action,Adventure',61279452);
INSERT INTO films VALUES (188652,'The Ghastly Love of Johnny X',2013,106,'en','Comedy,Fantasy,Music',0);
INSERT INTO films VALUES (188927,'Star Trek Beyond',2016,122,'en','Action,Adventure,Science Fiction',343471816);
INSERT INTO films VALUES (189711,'Love in the Time of Monsters',2014,0,'en','Horror,Comedy',0);
INSERT INTO films VALUES (190847,'The Last Days on Mars',2013,98,'en','Science Fiction,Thriller,Horror',0);
INSERT INTO films VALUES (190859,'American Sniper',2014,133,'en','War,Action',542307423);
INSERT INTO films VALUES (190955,'Blood Ties',2013,128,'en','Thriller,Crime,Drama',2415472);
INSERT INTO films VALUES (191714,'The Lunchbox',2013,104,'hi','Drama,Romance',4235151);
INSERT INTO films VALUES (192102,'3 Days to Kill',2014,113,'en','Action,Drama,Thriller,Crime',52597999);
INSERT INTO films VALUES (192132,'Palo Alto',2014,100,'en','Drama',0);
INSERT INTO films VALUES (192134,'Dom Hemingway',2013,93,'en','Comedy,Crime,Drama',523511);
INSERT INTO films VALUES (192136,'Mandela: Long Walk to Freedom',2013,141,'en','Drama,History',27330000);
INSERT INTO films VALUES (192141,'No Escape',2015,103,'en','Action,Thriller',54418872);
INSERT INTO films VALUES (192210,'Open Road',2013,85,'en','Action,Drama,Thriller',0);
INSERT INTO films VALUES (192577,'Space Pirate Captain Harlock',2013,115,'ja','Animation,Science Fiction',17137302);
INSERT INTO films VALUES (193603,'Hayride',2012,93,'en','Thriller,Horror',0);
INSERT INTO films VALUES (193610,'The Other Woman',2014,109,'en','Comedy,Romance',196781193);
INSERT INTO films VALUES (193613,'Metallica: Through the Never',2013,93,'en','Music',7972967);
INSERT INTO films VALUES (193722,'R100',2013,100,'ja','Comedy,Drama',0);
INSERT INTO films VALUES (193756,'Lone Survivor',2013,121,'en','Action,Drama,Thriller,War',149295601);
INSERT INTO films VALUES (193893,'Let''s Be Cops',2014,104,'en','Comedy',136621271);
INSERT INTO films VALUES (194662,'Birdman',2014,119,'en','Drama,Comedy',103215094);
INSERT INTO films VALUES (195589,'Neighbors',2014,96,'en','Comedy',268157400);
INSERT INTO films VALUES (196867,'Annie',2014,119,'en','Comedy,Drama,Family',133821816);
INSERT INTO films VALUES (198062,'Coffee Town',2013,87,'en','Comedy',0);
INSERT INTO films VALUES (198184,'Chappie',2015,120,'en','Crime,Action,Science Fiction',104399548);
INSERT INTO films VALUES (198185,'Million Dollar Arm',2014,124,'en','Drama',38307627);
INSERT INTO films VALUES (198277,'Begin Again',2013,104,'en','Comedy,Music,Romance,Drama',63464861);
INSERT INTO films VALUES (198663,'The Maze Runner',2014,113,'en','Action,Mystery,Science Fiction,Thriller',348319861);
INSERT INTO films VALUES (199373,'The Frozen Ground',2013,105,'en','Thriller,Crime',5496951);
INSERT INTO films VALUES (199933,'Atlas Shrugged Part III: Who is John Galt?',2014,99,'en','Drama,Science Fiction,Mystery',846704);
INSERT INTO films VALUES (200505,'Draft Day',2014,109,'en','Drama',28831145);
INSERT INTO films VALUES (201088,'Blackhat',2015,133,'en','Crime,Drama,Mystery',17752940);
INSERT INTO films VALUES (201132,'Antarctica: A Year on Ice',2013,92,'en','Drama,Adventure,Documentary',0);
INSERT INTO films VALUES (202575,'Thunder and the House of Magic',2013,85,'en','Family,Fantasy,Animation,Adventure',0);
INSERT INTO films VALUES (202604,'The Vatican Exorcisms',2013,0,'en','Horror,Documentary,Mystery',0);
INSERT INTO films VALUES (203801,'The Man from U.N.C.L.E.',2015,116,'en','Comedy,Action,Adventure',108145109);
INSERT INTO films VALUES (203833,'The Book Thief',2013,131,'en','Drama',76586316);
INSERT INTO films VALUES (204082,'Homefront',2013,100,'en','Action,Thriller',43058898);
INSERT INTO films VALUES (204922,'Before I Go to Sleep',2014,92,'en','Mystery,Thriller',15447154);
INSERT INTO films VALUES (205126,'Independence Daysaster',2013,86,'en','Action,Science Fiction',0);
INSERT INTO films VALUES (205220,'Philomena',2013,98,'en','Drama',100129872);
INSERT INTO films VALUES (205321,'Sharknado',2013,86,'en','TV Movie,Horror',0);
INSERT INTO films VALUES (205584,'Gods of Egypt',2016,127,'en','Fantasy',150680864);
INSERT INTO films VALUES (205587,'The Judge',2014,141,'en','Drama',83719388);
INSERT INTO films VALUES (205588,'Our Kind of Traitor',2016,108,'en','Thriller',9930095);
INSERT INTO films VALUES (205596,'The Imitation Game',2014,113,'en','History,Drama,Thriller,War',233555708);
INSERT INTO films VALUES (205775,'In the Heart of the Sea',2015,122,'en','Thriller,Drama,Adventure,Action,History',93820758);
INSERT INTO films VALUES (206197,'The Sisterhood of Night',2015,104,'en','Mystery,Drama,Thriller',0);
INSERT INTO films VALUES (206213,'Zombie Hunter',2013,93,'en','Comedy,Action,Science Fiction,Thriller',0);
INSERT INTO films VALUES (206284,'Grace Unplugged',2013,102,'en','Drama,Music',0);
INSERT INTO films VALUES (206296,'The Last Five Years',2014,94,'en','Comedy,Drama,Music,Romance',0);
INSERT INTO films VALUES (206563,'Trash',2014,112,'pt','Adventure,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (206647,'Spectre',2015,148,'en','Action,Adventure,Crime',880674609);
INSERT INTO films VALUES (207769,'Banshee Chapter',2013,87,'en','Horror,Thriller',0);
INSERT INTO films VALUES (208134,'Bad Grandpa',2013,92,'en','Comedy',151831537);
INSERT INTO films VALUES (208763,'Forbidden Kingdom',2014,127,'ru','Thriller,Adventure,Mystery,Fantasy',0);
INSERT INTO films VALUES (208869,'Plastic',2014,102,'en','Drama,Action,Comedy,Crime',0);
INSERT INTO films VALUES (209112,'Batman v Superman: Dawn of Justice',2016,151,'en','Action,Adventure,Fantasy',873260194);
INSERT INTO films VALUES (209263,'Enough Said',2013,93,'en','Comedy,Drama,Romance',25288872);
INSERT INTO films VALUES (209274,'Ida',2013,80,'pl','Drama',10700000);
INSERT INTO films VALUES (209403,'Bad Words',2013,88,'en','Comedy',7800000);
INSERT INTO films VALUES (209451,'Jersey Boys',2014,134,'en','Music,Drama',67347013);
INSERT INTO films VALUES (210577,'Gone Girl',2014,145,'en','Mystery,Thriller,Drama',369330363);
INSERT INTO films VALUES (210860,'Mortdecai',2015,106,'en','Comedy,Adventure',30418560);
INSERT INTO films VALUES (211086,'Faith Connections',2013,115,'hi','Documentary,Drama',0);
INSERT INTO films VALUES (211557,'Vessel',2012,14,'en','Horror,Science Fiction',0);
INSERT INTO films VALUES (211672,'Minions',2015,91,'en','Family,Animation,Adventure,Comedy',1156730962);
INSERT INTO films VALUES (211954,'Instructions Not Included',2013,115,'es','Comedy,Drama',99067206);
INSERT INTO films VALUES (214756,'Ted 2',2015,115,'en','Comedy',217022588);
INSERT INTO films VALUES (215211,'Grace of Monaco',2014,103,'en','Romance,Drama',0);
INSERT INTO films VALUES (215881,'Plush',2013,98,'en','Thriller',0);
INSERT INTO films VALUES (215918,'1982',2013,90,'en','Drama',0);
INSERT INTO films VALUES (215924,'The Amazing Catfish',2013,87,'es','Comedy,Drama',0);
INSERT INTO films VALUES (216015,'Fifty Shades of Grey',2015,125,'en','Drama,Romance,Thriller',571006128);
INSERT INTO films VALUES (216282,'Into the Storm',2014,89,'en','Action,Thriller',160602194);
INSERT INTO films VALUES (217708,'Of Horses and Men',2013,85,'is','Drama,Romance,Comedy',11);
INSERT INTO films VALUES (218043,'Left Behind',2014,110,'en','Thriller,Action,Science Fiction',19682924);
INSERT INTO films VALUES (218500,'The Ballad of Gregorio Cortez',1983,104,'en','Western',0);
INSERT INTO films VALUES (218778,'Alexander and the Terrible, Horrible, No Good, Very Bad Day',2014,81,'en','Family,Comedy',100654149);
INSERT INTO films VALUES (220488,'My Lucky Star',2013,114,'zh','Comedy,Romance',0);
INSERT INTO films VALUES (220490,'Her Cry: La Llorona Investigation',2013,89,'en','Horror',0);
INSERT INTO films VALUES (222250,'A True Story',2013,96,'en','Comedy',0);
INSERT INTO films VALUES (222649,'Rosewater',2014,103,'en','Drama',0);
INSERT INTO films VALUES (222899,'About Last Night',2014,100,'en','Comedy,Romance',49002684);
INSERT INTO films VALUES (222935,'The Fault in Our Stars',2014,125,'en','Romance,Drama',307166834);
INSERT INTO films VALUES (222936,'Aloha',2015,105,'en','Drama,Comedy,Romance',26250020);
INSERT INTO films VALUES (223485,'Slow West',2015,84,'en','Romance,Thriller,Western',229094);
INSERT INTO films VALUES (223702,'Sausage Party',2016,83,'en','Adventure,Animation,Comedy,Fantasy',140752617);
INSERT INTO films VALUES (224141,'Into the Woods',2014,125,'en','Fantasy,Comedy,Music',212902372);
INSERT INTO films VALUES (224569,'Taxman',1999,104,'en','Action,Crime,Comedy,Thriller',0);
INSERT INTO films VALUES (225235,'The Geographer Drank His Globe Away',2013,120,'ru','Drama',4037782);
INSERT INTO films VALUES (225565,'That Awkward Moment',2014,94,'en','Comedy,Romance',26049082);
INSERT INTO films VALUES (225574,'Non-Stop',2014,106,'en','Action,Thriller,Mystery',222809600);
INSERT INTO films VALUES (225886,'Sex Tape',2014,97,'en','Comedy',126069509);
INSERT INTO films VALUES (226354,'The Christmas Candle',2013,100,'en','Drama,Family',0);
INSERT INTO films VALUES (226458,'Backmask',2015,91,'en','Thriller,Horror',0);
INSERT INTO films VALUES (226486,'Tammy',2014,97,'en','Comedy',100525432);
INSERT INTO films VALUES (226857,'Endless Love',2014,103,'en','Drama,Romance',34077920);
INSERT INTO films VALUES (227156,'The Giver',2014,94,'en','Drama,Science Fiction',66980456);
INSERT INTO films VALUES (227159,'Horrible Bosses 2',2014,108,'en','Comedy',107670357);
INSERT INTO films VALUES (227306,'Unbroken',2014,137,'en','Drama,War',163442937);
INSERT INTO films VALUES (227348,'Paranormal Activity: The Marked Ones',2014,84,'en','Horror,Thriller',86362372);
INSERT INTO films VALUES (227707,'The Adventurer: The Curse of the Midas Box',2013,99,'en','Fantasy,Adventure,Family',6399);
INSERT INTO films VALUES (227719,'Project Almanac',2015,106,'en','Science Fiction,Thriller',32248241);
INSERT INTO films VALUES (227735,'Dolphin Tale 2',2014,107,'en','Family,Drama',52424533);
INSERT INTO films VALUES (227783,'The Nut Job',2014,85,'en','Animation,Comedy,Family,Adventure',0);
INSERT INTO films VALUES (227973,'The Peanuts Movie',2015,88,'en','Animation',246233113);
INSERT INTO films VALUES (227975,'Futuro Beach',2014,106,'pt','Drama',0);
INSERT INTO films VALUES (228066,'Victor Frankenstein',2015,109,'en','Drama,Science Fiction,Thriller',34227298);
INSERT INTO films VALUES (228150,'Fury',2014,135,'en','War,Drama,Action',211817906);
INSERT INTO films VALUES (228161,'Home',2015,94,'en','Fantasy,Comedy,Animation,Science Fiction,Family',368871007);
INSERT INTO films VALUES (228165,'The SpongeBob Movie: Sponge Out of Water',2015,93,'en','Animation,Adventure,Comedy,Family',311594032);
INSERT INTO films VALUES (228194,'The Hundred-Foot Journey',2014,122,'en','Drama',88880821);
INSERT INTO films VALUES (228203,'McFarland, USA',2015,128,'en','Drama',45710059);
INSERT INTO films VALUES (228205,'The Longest Ride',2015,128,'en','Drama,Romance',63013281);
INSERT INTO films VALUES (228326,'The Book of Life',2014,95,'en','Romance,Animation,Adventure,Comedy,Family,Fantasy',97437106);
INSERT INTO films VALUES (228550,'Raymond Did It',2011,83,'en','Horror',0);
INSERT INTO films VALUES (228967,'The Interview',2014,112,'en','Action,Comedy',12342632);
INSERT INTO films VALUES (228970,'Wild',2014,115,'en','Drama',52501541);
INSERT INTO films VALUES (230266,'Miss Julie',2014,120,'en','Drama',5000000);
INSERT INTO films VALUES (231576,'Wish I Was Here',2014,120,'en','Drama,Comedy',5483299);
INSERT INTO films VALUES (231617,'Signed, Sealed, Delivered',2013,120,'en','Comedy,Drama,Romance,TV Movie',0);
INSERT INTO films VALUES (232672,'Blended',2014,117,'en','Comedy',123494610);
INSERT INTO films VALUES (232679,'When the Game Stands Tall',2014,115,'en','Drama',30127963);
INSERT INTO films VALUES (234212,'Demonic',2015,83,'en','Thriller,Horror',3387000);
INSERT INTO films VALUES (235260,'Son of God',2014,138,'en','Drama',67800064);
INSERT INTO films VALUES (235271,'Addicted',2014,105,'en','Drama,Thriller',0);
INSERT INTO films VALUES (236751,'Heaven is for Real',2014,99,'en','Drama',101332962);
INSERT INTO films VALUES (238603,'Earth to Echo',2014,89,'en','Family,Adventure,Science Fiction',45300000);
INSERT INTO films VALUES (238615,'Self/less',2015,116,'en','Science Fiction,Mystery,Thriller',30523226);
INSERT INTO films VALUES (238636,'The Purge: Anarchy',2014,104,'en','Horror,Thriller',108782847);
INSERT INTO films VALUES (239563,'St. Vincent',2014,102,'en','Comedy',54837234);
INSERT INTO films VALUES (239566,'Get on Up',2014,139,'en','Drama,Music',31911598);
INSERT INTO films VALUES (239571,'The Best of Me',2014,117,'en','Drama,Romance',35926213);
INSERT INTO films VALUES (239573,'Unfinished Business',2015,91,'en','Comedy',14431253);
INSERT INTO films VALUES (239678,'This Is Where I Leave You',2014,103,'en','Drama,Comedy',41296320);
INSERT INTO films VALUES (239897,'Dwegons',2014,98,'en','Animation',0);
INSERT INTO films VALUES (240832,'Lucy',2014,89,'en','Action,Science Fiction',126546825);
INSERT INTO films VALUES (241239,'A Most Violent Year',2014,125,'en','Crime,Drama,Thriller',12007070);
INSERT INTO films VALUES (241251,'The Boy Next Door',2015,91,'en','Thriller',52425855);
INSERT INTO films VALUES (241254,'The Prince',2014,93,'en','Thriller,Action',266586800);
INSERT INTO films VALUES (241257,'Regression',2015,106,'en','Horror,Mystery,Thriller',17671101);
INSERT INTO films VALUES (241259,'Alice Through the Looking Glass',2016,113,'en','Fantasy',299370084);
INSERT INTO films VALUES (241554,'Run All Night',2015,114,'en','Action,Crime,Drama,Mystery,Thriller',71561644);
INSERT INTO films VALUES (241766,'Lords of London',2014,90,'en','Crime,Mystery,Thriller',0);
INSERT INTO films VALUES (241771,'Beyond the Lights',2014,116,'en','Romance,Drama',14618727);
INSERT INTO films VALUES (242083,'Hits',2014,96,'en','Drama,Comedy',0);
INSERT INTO films VALUES (242095,'The Signal',2014,95,'en','Thriller,Science Fiction',600896);
INSERT INTO films VALUES (242166,'Red Sky',2014,100,'en','Action,Thriller',0);
INSERT INTO films VALUES (242512,'Ouija',2014,89,'en','Horror',103590271);
INSERT INTO films VALUES (242575,'Guten Tag, Ramón',2013,119,'en','Drama',0);
INSERT INTO films VALUES (242582,'Nightcrawler',2014,117,'en','Crime,Drama,Thriller',38697217);
INSERT INTO films VALUES (243938,'Hot Tub Time Machine 2',2015,93,'en','Comedy',12314651);
INSERT INTO films VALUES (243940,'The Lazarus Effect',2015,83,'en','Thriller,Horror',64110728);
INSERT INTO films VALUES (244114,'Firestorm',2013,110,'zh','Action,Crime',0);
INSERT INTO films VALUES (244267,'I Origins',2014,106,'en','Science Fiction,Drama',336472);
INSERT INTO films VALUES (244316,'Into the Grizzly Maze',2015,94,'en','Action,Horror,Thriller',0);
INSERT INTO films VALUES (244339,'Out of Inferno',2013,107,'cn','Action',0);
INSERT INTO films VALUES (244403,'Rudderless',2014,105,'en','Music,Drama,Comedy',0);
INSERT INTO films VALUES (244534,'Happy Christmas',2014,82,'en','Comedy,Drama',0);
INSERT INTO films VALUES (244772,'The Skeleton Twins',2014,90,'en','Drama',5284309);
INSERT INTO films VALUES (244776,'The Sleepwalker',2014,92,'en','Drama',0);
INSERT INTO films VALUES (244783,'Song One',2014,86,'en','Drama',32251);
INSERT INTO films VALUES (244786,'Whiplash',2014,105,'en','Drama',13092000);
INSERT INTO films VALUES (245700,'Mr. Turner',2014,150,'en','History,Drama',5405500);
INSERT INTO films VALUES (245703,'Midnight Special',2016,112,'en','Adventure,Drama,Science Fiction',6212282);
INSERT INTO films VALUES (245846,'Strangerland',2015,111,'en','Drama,Thriller',17472);
INSERT INTO films VALUES (245916,'Kill the Messenger',2014,112,'en','Thriller,Crime,Drama,Mystery',2450846);
INSERT INTO films VALUES (246403,'Tusk',2014,102,'en','Comedy,Horror',1826705);
INSERT INTO films VALUES (246449,'Against the Wild',2013,90,'en','Adventure,Family',0);
INSERT INTO films VALUES (246655,'X-Men: Apocalypse',2016,144,'en','Science Fiction',543934787);
INSERT INTO films VALUES (248402,'A Fine Step',2014,90,'en','Drama',0);
INSERT INTO films VALUES (248774,'Obvious Child',2014,83,'en','Comedy,Romance',3123963);
INSERT INTO films VALUES (249164,'If I Stay',2014,106,'en','Drama',78874843);
INSERT INTO films VALUES (250066,'American Heist',2014,94,'en','Action',0);
INSERT INTO films VALUES (250124,'The Diary of a Teenage Girl',2015,98,'en','Drama,Romance',1477002);
INSERT INTO films VALUES (250184,'Locker 13',2014,90,'en','Horror,Drama,Thriller',0);
INSERT INTO films VALUES (250349,'Barbecue',2014,98,'fr','Comedy',14348529);
INSERT INTO films VALUES (250546,'Annabelle',2014,99,'en','Horror',255273813);
INSERT INTO films VALUES (250902,'The Image Revolution',2013,81,'en','Documentary',0);
INSERT INTO films VALUES (251321,'Aloft',2014,112,'en','Drama',53086);
INSERT INTO films VALUES (251471,'A LEGO Brickumentary',2015,93,'en','Documentary',0);
INSERT INTO films VALUES (251979,'The Perfect Wave',2014,113,'en','Romance,Adventure,Drama',0);
INSERT INTO films VALUES (252360,'In the Name of the King III',2013,85,'en','Action,Adventure,Drama,Fantasy',0);
INSERT INTO films VALUES (252512,'While We''re Young',2015,97,'en','Comedy,Drama,Mystery',7587485);
INSERT INTO films VALUES (252680,'Moms'' Night Out',2014,98,'en','Comedy',10429707);
INSERT INTO films VALUES (253235,'And So It Goes',2014,94,'en','Comedy,Drama,Romance',25312387);
INSERT INTO films VALUES (253253,'Animals',2014,90,'en','Drama',0);
INSERT INTO films VALUES (253261,'Born to Fly: Elizabeth Streb vs. Gravity',2014,82,'en','Documentary',0);
INSERT INTO films VALUES (253290,'Butterfly Girl',2014,77,'en','Documentary',0);
INSERT INTO films VALUES (253306,'Housebound',2014,109,'en','Horror,Comedy,Thriller',0);
INSERT INTO films VALUES (253331,'Black or White',2014,121,'en','Drama',21571189);
INSERT INTO films VALUES (253412,'Everest',2015,121,'en','Adventure,Drama',203427584);
INSERT INTO films VALUES (253450,'The Assassin',2015,105,'zh','Action,Drama,History',632542);
INSERT INTO films VALUES (253626,'Good Kill',2015,104,'en','Action,Drama,Thriller',316472);
INSERT INTO films VALUES (254024,'The Face of an Angel',2014,100,'en','Thriller,Drama',0);
INSERT INTO films VALUES (254128,'San Andreas',2015,114,'en','Action,Drama,Thriller',470490832);
INSERT INTO films VALUES (254470,'Pitch Perfect 2',2015,115,'en','Comedy,Music',287506194);
INSERT INTO films VALUES (254472,'Stung',2015,87,'de','Comedy,Horror',0);
INSERT INTO films VALUES (254473,'Brick Mansions',2014,90,'en','Action,Crime,Drama',68896829);
INSERT INTO films VALUES (254904,'The November Man',2014,108,'en','Crime,Action,Thriller',32556119);
INSERT INTO films VALUES (255266,'Dry Spell',2013,90,'en','Comedy,Romance',0);
INSERT INTO films VALUES (255343,'Escobar: Paradise Lost',2014,120,'en','Thriller,Romance',3758328);
INSERT INTO films VALUES (256040,'Baahubali: The Beginning',2015,159,'te','Action,Adventure,War,History',100000000);
INSERT INTO films VALUES (256092,'Drive Hard',2014,96,'en','Action,Comedy,Crime',0);
INSERT INTO films VALUES (256274,'As Above, So Below',2014,93,'en','Horror,Thriller',40100000);
INSERT INTO films VALUES (256591,'Focus',2015,105,'en','Romance,Comedy,Crime,Drama',153962963);
INSERT INTO films VALUES (256687,'Swelter',2014,96,'en','Action,Drama,Thriller',0);
INSERT INTO films VALUES (256740,'Wicked Blood',2014,92,'en','Action,Drama,Thriller',0);
INSERT INTO films VALUES (256917,'The Water Diviner',2014,112,'en','War,Drama',15520023);
INSERT INTO films VALUES (256924,'Danny Collins',2015,107,'en','Comedy,Drama,Music',10835752);
INSERT INTO films VALUES (256961,'Paul Blart: Mall Cop 2',2015,94,'en','Action,Comedy,Family',107597242);
INSERT INTO films VALUES (256962,'Little Boy',2015,106,'en','Comedy,Drama,War',6420319);
INSERT INTO films VALUES (257087,'The Veil',2016,93,'en','Horror',0);
INSERT INTO films VALUES (257088,'Point Break',2015,114,'en','Action,Crime,Thriller',133718711);
INSERT INTO films VALUES (257091,'Get Hard',2015,100,'en','Comedy',111811453);
INSERT INTO films VALUES (257211,'The Intern',2015,121,'en','Comedy',194564672);
INSERT INTO films VALUES (257344,'Pixels',2015,105,'en','Action,Comedy,Science Fiction',243637091);
INSERT INTO films VALUES (257445,'Goosebumps',2015,103,'en','Adventure,Horror,Comedy',158162788);
INSERT INTO films VALUES (257932,'Dragon Nest: Warriors'' Dawn',2014,88,'zh','Adventure,Family,Fantasy,Animation',0);
INSERT INTO films VALUES (258489,'The Legend of Tarzan',2016,109,'en','Action,Adventure',356743061);
INSERT INTO films VALUES (258509,'Alvin and the Chipmunks: The Road Chip',2015,92,'en','Adventure,Animation,Comedy,Family',233755553);
INSERT INTO films VALUES (258755,'Hidden Away',2014,96,'es','Romance,Drama',0);
INSERT INTO films VALUES (259693,'The Conjuring 2',2016,134,'en','Horror',320170008);
INSERT INTO films VALUES (259694,'How to Be Single',2016,110,'en','Comedy,Romance',112343513);
INSERT INTO films VALUES (259943,'Coming Home',2014,111,'zh','Drama',0);
INSERT INTO films VALUES (260346,'Taken 3',2014,109,'en','Thriller,Action',325771424);
INSERT INTO films VALUES (260778,'Vaalu',2015,155,'ta','Comedy,Romance',0);
INSERT INTO films VALUES (260947,'Something Wicked',2014,95,'en','Mystery,Thriller',0);
INSERT INTO films VALUES (261023,'Black Mass',2015,122,'en','Crime,Drama',98837872);
INSERT INTO films VALUES (262500,'Insurgent',2015,119,'en','Adventure,Science Fiction,Thriller',295238201);
INSERT INTO films VALUES (262504,'Allegiant',2016,121,'en','Adventure,Science Fiction',179246868);
INSERT INTO films VALUES (262543,'Automata',2014,110,'en','Thriller,Science Fiction',0);
INSERT INTO films VALUES (263503,'Water & Power',2014,0,'en','Crime,Drama',0);
INSERT INTO films VALUES (264644,'Room',2015,117,'en','Drama,Thriller',35401758);
INSERT INTO films VALUES (264656,'The Homesman',2014,122,'en','Western,Drama',3442853);
INSERT INTO films VALUES (264660,'Ex Machina',2015,108,'en','Drama,Science Fiction',36869414);
INSERT INTO films VALUES (264999,'Magic Mike XXL',2015,115,'en','Comedy,Drama,Music',122513057);
INSERT INTO films VALUES (265208,'Wild Card',2015,92,'en','Thriller,Crime,Drama',0);
INSERT INTO films VALUES (266034,'The Blue Room',2014,75,'fr','Drama,Crime,Thriller',0);
INSERT INTO films VALUES (266102,'Desert Dancer',2014,98,'en','Drama',0);
INSERT INTO films VALUES (266396,'The Gunman',2015,115,'en','Action,Drama,Crime',13644292);
INSERT INTO films VALUES (266647,'Pan',2015,111,'en','Adventure,Family,Fantasy',128388320);
INSERT INTO films VALUES (266856,'The Theory of Everything',2014,123,'en','Drama,Romance',123726688);
INSERT INTO films VALUES (266857,'The Work and The Story',2003,70,'en','Comedy',0);
INSERT INTO films VALUES (267860,'London Has Fallen',2016,99,'en','Action,Crime,Thriller',205754447);
INSERT INTO films VALUES (267935,'The BFG',2016,120,'en','Adventure,Family,Fantasy',183345589);
INSERT INTO films VALUES (268171,'Elsa & Fred',2014,104,'en','Comedy,Family,Romance',0);
INSERT INTO films VALUES (268238,'The Second Best Exotic Marigold Hotel',2015,122,'en','Drama,Comedy',85978266);
INSERT INTO films VALUES (268917,'The Past Is a Grotesque Animal',2014,77,'en','Documentary,Music',0);
INSERT INTO films VALUES (268920,'Hot Pursuit',2015,87,'en','Action,Comedy,Crime',51680201);
INSERT INTO films VALUES (269057,'Bang Bang Baby',2014,90,'en','Science Fiction,Drama,Music',0);
INSERT INTO films VALUES (270303,'It Follows',2015,100,'en','Horror,Thriller',14674076);
INSERT INTO films VALUES (270487,'Hail, Caesar!',2016,106,'en','Comedy,Drama,Mystery',63647656);
INSERT INTO films VALUES (270554,'Echo Dr.',2013,85,'en','Thriller,Action,Drama,Science Fiction',0);
INSERT INTO films VALUES (270938,'Falcon Rising',2014,103,'en','Adventure,Action',0);
INSERT INTO films VALUES (270946,'Penguins of Madagascar',2014,92,'en','Family,Animation,Adventure,Comedy',373552094);
INSERT INTO films VALUES (271110,'Captain America: Civil War',2016,147,'en','Adventure,Action,Science Fiction',1153304495);
INSERT INTO films VALUES (271185,'Ask Me Anything',2014,100,'en','Drama,Mystery,Thriller',0);
INSERT INTO films VALUES (271331,'United Passions',2014,110,'en','Drama',0);
INSERT INTO films VALUES (271718,'Trainwreck',2015,125,'en','Comedy',140795793);
INSERT INTO films VALUES (271969,'Ben-Hur',2016,125,'en','Drama',94061311);
INSERT INTO films VALUES (272693,'The DUFF',2015,100,'en','Romance,Comedy',43528634);
INSERT INTO films VALUES (272724,'Doc Holliday''s Revenge',2014,84,'en','Western',0);
INSERT INTO films VALUES (272726,'Dude Where''s My Dog?',2014,0,'en','Family',0);
INSERT INTO films VALUES (272878,'Max',2015,111,'en','Adventure,Drama,Family',43967255);
INSERT INTO films VALUES (273248,'The Hateful Eight',2015,167,'en','Crime,Drama,Mystery,Western',155760117);
INSERT INTO films VALUES (273481,'Sicario',2015,121,'en','Action,Crime,Drama,Mystery,Thriller',84025816);
INSERT INTO films VALUES (273895,'Selma',2014,127,'en','History,Drama',66787908);
INSERT INTO films VALUES (273899,'Stonewall',2015,129,'en','Drama',187674);
INSERT INTO films VALUES (274167,'Daddy''s Home',2015,96,'en','Comedy',242786137);
INSERT INTO films VALUES (274479,'Joy',2015,124,'en','Drama,Comedy',101134059);
INSERT INTO films VALUES (274758,'Give Me Shelter',2014,90,'en','Documentary',0);
INSERT INTO films VALUES (274854,'The Last Witch Hunter',2015,106,'en','Fantasy,Action,Adventure',146936910);
INSERT INTO films VALUES (276907,'Legend',2015,131,'en','Crime,Thriller',42972994);
INSERT INTO films VALUES (277216,'Straight Outta Compton',2015,147,'en','Drama,Music',201634991);
INSERT INTO films VALUES (277519,'Z Storm',2014,92,'cn','Crime,Thriller',0);
INSERT INTO films VALUES (277685,'Unfriended',2015,82,'en','Horror,Thriller',62882090);
INSERT INTO films VALUES (278316,'Da Sweet Blood of Jesus',2014,123,'en','Thriller,Comedy,Romance',0);
INSERT INTO films VALUES (278348,'The Maid''s Room',2014,98,'en','Thriller',0);
INSERT INTO films VALUES (278927,'The Jungle Book',2016,106,'en','Family,Adventure,Drama,Fantasy',966550600);
INSERT INTO films VALUES (280092,'Insidious: Chapter 3',2015,97,'en','Drama,Horror,Thriller',104303851);
INSERT INTO films VALUES (280381,'House at the End of the Drive',2014,91,'en','Thriller,Horror',0);
INSERT INTO films VALUES (280391,'Why I Did (Not) Eat My Father',2015,100,'fr','Adventure,Comedy,Animation',0);
INSERT INTO films VALUES (280871,'Ramanujan',2014,170,'ta','Drama,History',0);
INSERT INTO films VALUES (281230,'Fort McCoy',2014,0,'en','War,Drama,History',0);
INSERT INTO films VALUES (281730,'Fugly',2014,134,'en','Comedy,Drama,Thriller',0);
INSERT INTO films VALUES (281957,'The Revenant',2015,156,'en','Western,Drama,Adventure,Thriller',532950503);
INSERT INTO films VALUES (283384,'The Calling',2014,108,'en','Thriller',0);
INSERT INTO films VALUES (283445,'Sinister 2',2015,97,'en','Horror',52882018);
INSERT INTO films VALUES (283671,'Jungle Shuffle',2014,85,'en','Family,Animation,Adventure',0);
INSERT INTO films VALUES (283686,'Out of the Dark',2014,92,'en','Thriller,Horror',0);
INSERT INTO films VALUES (283708,'Far from Men',2014,110,'fr','Drama,War',0);
INSERT INTO films VALUES (284293,'Still Alice',2014,99,'en','Drama',43884652);
INSERT INTO films VALUES (284296,'Top Five',2014,102,'en','Drama,Comedy',25434291);
INSERT INTO films VALUES (284536,'The Gambler',2014,111,'en','Thriller,Crime,Drama',39171130);
INSERT INTO films VALUES (285743,'Alleluia! The Devil''s Carnival',2016,0,'en','Music,Horror',0);
INSERT INTO films VALUES (285783,'The Walk',2015,123,'en','Adventure,Drama,Thriller',61181942);
INSERT INTO films VALUES (285923,'Grindhouse',2007,191,'en','Thriller,Action,Horror',25037897);
INSERT INTO films VALUES (286217,'The Martian',2015,141,'en','Drama,Adventure,Science Fiction',630161890);
INSERT INTO films VALUES (286565,'Paper Towns',2015,109,'en','Drama,Mystery,Romance',85512300);
INSERT INTO films VALUES (286939,'Sanctuary: Quite a Conundrum',2012,82,'en','Thriller,Horror,Comedy',0);
INSERT INTO films VALUES (287424,'Maggie',2015,95,'en','Horror',187112);
INSERT INTO films VALUES (287524,'Fear Clinic',2014,95,'en','Horror',0);
INSERT INTO films VALUES (287625,'Stories of Our Lives',2014,60,'en','Drama',0);
INSERT INTO films VALUES (287815,'Call + Response',2008,86,'en','Documentary',0);
INSERT INTO films VALUES (287903,'Krampus',2015,98,'en','Horror,Comedy,Fantasy',61548707);
INSERT INTO films VALUES (287948,'The Transporter Refueled',2015,96,'en','Thriller,Action,Crime',72629670);
INSERT INTO films VALUES (288927,'Archaeology of a Woman',2014,94,'en','Drama',0);
INSERT INTO films VALUES (288980,'Freedom',2014,98,'en','Drama',0);
INSERT INTO films VALUES (289180,'H.',2014,93,'en','Thriller,Drama,Science Fiction',0);
INSERT INTO films VALUES (290370,'Mutant World',2014,85,'en','Science Fiction',1500000);
INSERT INTO films VALUES (290391,'Run, Hide, Die',2015,75,'en','Thriller,Horror',0);
INSERT INTO films VALUES (290555,'Wolves',2014,90,'en','Horror,Action',0);
INSERT INTO films VALUES (290595,'The Huntsman: Winter''s War',2016,114,'en','Action,Adventure,Drama',164602163);
INSERT INTO films VALUES (290751,'Secret in Their Eyes',2015,111,'en','Crime,Drama,Mystery',34854990);
INSERT INTO films VALUES (290825,'Yoga Hosers',2016,88,'en','Comedy,Fantasy,Horror,Thriller',0);
INSERT INTO films VALUES (290864,'Kung Fu Jungle',2014,100,'cn','Crime,Action,Thriller',0);
INSERT INTO films VALUES (291081,'Red Riding: In the Year of Our Lord 1974',2009,102,'en','Thriller,Mystery,Crime,Drama',0);
INSERT INTO films VALUES (291270,'Anomalisa',2015,90,'en','Animation,Comedy,Drama,Romance',5659286);
INSERT INTO films VALUES (291362,'Road Hard',2015,97,'en','Comedy',0);
INSERT INTO films VALUES (291805,'Now You See Me 2',2016,129,'en','Action,Adventure,Comedy,Crime,Mystery,Thriller',334901337);
INSERT INTO films VALUES (291870,'Dirty Grandpa',2016,102,'en','Comedy',94073028);
INSERT INTO films VALUES (292481,'Henry & Me',2014,67,'en','Family,Animation',0);
INSERT INTO films VALUES (292483,'Not Cool',2014,90,'en','Comedy',0);
INSERT INTO films VALUES (292539,'Food Chains',2014,83,'de','Documentary',0);
INSERT INTO films VALUES (293644,'Top Cat Begins',2015,89,'es','Comedy,Animation',0);
INSERT INTO films VALUES (293646,'The 33',2015,120,'en','Drama,History',24902723);
INSERT INTO films VALUES (293660,'Deadpool',2016,108,'en','Action,Adventure,Comedy',783112979);
INSERT INTO films VALUES (293670,'The Wailing',2016,156,'ko','Horror,Mystery',0);
INSERT INTO films VALUES (293863,'The Age of Adaline',2015,112,'en','Fantasy,Drama,Romance',65663276);
INSERT INTO films VALUES (294086,'Tiger Orange',2014,75,'en','Drama',0);
INSERT INTO films VALUES (294254,'Maze Runner: The Scorch Trials',2015,132,'en','Action',311256926);
INSERT INTO films VALUES (294272,'Pete''s Dragon',2016,102,'en','Adventure,Family,Fantasy',143695338);
INSERT INTO films VALUES (294512,'Alpha and Omega: The Legend of the Saw Tooth Cave',2014,53,'en','Family,Animation,Comedy,Adventure',0);
INSERT INTO films VALUES (294600,'Last I Heard',2013,98,'en','Drama,Comedy',0);
INSERT INTO films VALUES (295886,'Brotherly Love',2015,89,'en','Drama',0);
INSERT INTO films VALUES (295914,'Queen of the Mountains',2014,135,'ky','Drama,Action',0);
INSERT INTO films VALUES (295964,'Burnt',2015,100,'en','Drama',36606743);
INSERT INTO films VALUES (296096,'Me Before You',2016,110,'en','Drama,Romance',207945075);
INSERT INTO films VALUES (296098,'Bridge of Spies',2015,141,'en','Thriller,Drama',165478348);
INSERT INTO films VALUES (296099,'Vacation',2015,99,'en','Comedy',104384188);
INSERT INTO films VALUES (296943,'The Hadza:  Last of the First',2014,70,'en','Documentary',0);
INSERT INTO films VALUES (297596,'Dying of the Light',2014,94,'en','Thriller,Drama',0);
INSERT INTO films VALUES (297621,'There''s Always Woodstock',2014,90,'en','Romance,Comedy,Music',0);
INSERT INTO films VALUES (297761,'Suicide Squad',2016,123,'en','Action,Adventure,Crime,Fantasy,Science Fiction',745000000);
INSERT INTO films VALUES (298312,'The Visit',2015,94,'en','Horror,Thriller',98450062);
INSERT INTO films VALUES (298584,'Cabin Fever',2016,99,'en','Horror',0);
INSERT INTO films VALUES (299145,'Stranded',2015,86,'en','Drama',0);
INSERT INTO films VALUES (299245,'The Gallows',2015,87,'en','Horror,Thriller',42664410);
INSERT INTO films VALUES (299552,'Born Of War',2013,109,'en','Action,Thriller,War',0);
INSERT INTO films VALUES (299553,'Shark Lake',2015,92,'en','Thriller',0);
INSERT INTO films VALUES (299687,'The 5th Wave',2016,112,'en','Adventure,Science Fiction',109906372);
INSERT INTO films VALUES (300168,'Dragon Blade',2015,127,'zh','Action,Drama,Adventure',121545703);
INSERT INTO films VALUES (300671,'13 Hours: The Secret Soldiers of Benghazi',2016,144,'en','Action,Drama,History,Thriller,War',69411370);
INSERT INTO films VALUES (300673,'The Finest Hours',2016,114,'en','Action,Drama,History,Thriller',52099090);
INSERT INTO films VALUES (300706,'Let''s Kill Ward''s Wife',2014,81,'en','Comedy',0);
INSERT INTO films VALUES (301325,'#Horror',2015,90,'de','Drama,Mystery,Horror,Thriller',0);
INSERT INTO films VALUES (301351,'We Are Your Friends',2015,96,'en','Drama,Music,Romance',11122090);
INSERT INTO films VALUES (301365,'The Neon Demon',2016,117,'en','Thriller,Horror',1333124);
INSERT INTO films VALUES (301748,'The Opposite Sex',2014,96,'en','Comedy',45000);
INSERT INTO films VALUES (302156,'Criminal',2016,113,'en','Action',14708696);
INSERT INTO films VALUES (302579,'Naturally Native',1999,107,'en','Drama',10508);
INSERT INTO films VALUES (302688,'My Big Fat Greek Wedding 2',2016,94,'en','Romance,Comedy,Family',88923251);
INSERT INTO films VALUES (302699,'Central Intelligence',2016,107,'en','Action,Comedy',216972543);
INSERT INTO films VALUES (303858,'Money Monster',2016,98,'en','Thriller',93282604);
INSERT INTO films VALUES (304357,'Woman in Gold',2015,120,'en','Drama',61619773);
INSERT INTO films VALUES (304410,'The Bélier Family',2014,105,'fr','Comedy,Drama,Music',0);
INSERT INTO films VALUES (306667,'Horse Camp',2015,108,'en','Family,Drama',0);
INSERT INTO films VALUES (306745,'Freeheld',2015,103,'en','Romance,Drama',573335);
INSERT INTO films VALUES (307081,'Southpaw',2015,123,'en','Action,Drama',91709827);
INSERT INTO films VALUES (308467,'Roadside',2013,90,'en','Horror,Drama',0);
INSERT INTO films VALUES (308529,'Kickboxer: Vengeance',2016,90,'en','Action,Drama',0);
INSERT INTO films VALUES (308531,'Teenage Mutant Ninja Turtles: Out of the Shadows',2016,112,'en','Fantasy,Action,Adventure,Comedy',245623848);
INSERT INTO films VALUES (308639,'Dope',2015,103,'en','Crime,Drama,Comedy',17986781);
INSERT INTO films VALUES (309425,'Do You Believe?',2015,115,'en','Fantasy,Drama',0);
INSERT INTO films VALUES (309503,'Zipper',2015,103,'en','Thriller,Drama',0);
INSERT INTO films VALUES (309809,'The Little Prince',2015,92,'en','Adventure,Animation,Fantasy',97571250);
INSERT INTO films VALUES (309919,'The Curse of Downers Grove',2015,89,'en','Thriller,Mystery,Horror,Drama',0);
INSERT INTO films VALUES (310131,'The Witch',2016,92,'en','Mystery,Horror',40423945);
INSERT INTO films VALUES (310569,'The Second Mother',2015,110,'pt','Drama',0);
INSERT INTO films VALUES (310706,'Black Water Transit',2009,100,'en','Drama,Crime',0);
INSERT INTO films VALUES (310933,'Bleeding Hearts',2013,0,'en','Horror',0);
INSERT INTO films VALUES (312113,'Black November',2012,95,'en','Drama,Action,Crime',0);
INSERT INTO films VALUES (312221,'Creed',2015,133,'en','Drama',173567581);
INSERT INTO films VALUES (312791,'GirlHouse',2014,100,'en','Horror,Thriller',0);
INSERT INTO films VALUES (312793,'The Walking Deceased',2015,90,'en','Science Fiction,Comedy',0);
INSERT INTO films VALUES (313922,'Green Room',2016,95,'en','Horror,Crime,Thriller',3220371);
INSERT INTO films VALUES (314365,'Spotlight',2015,128,'en','Drama,Thriller,History',88346473);
INSERT INTO films VALUES (314385,'By the Sea',2015,122,'en','Drama,Romance',3727746);
INSERT INTO films VALUES (315011,'Shin Godzilla',2016,120,'ja','Action,Adventure,Drama,Horror,Science Fiction',77000000);
INSERT INTO films VALUES (315664,'Florence Foster Jenkins',2016,110,'en','Comedy,Drama',48902953);
INSERT INTO films VALUES (316002,'Accidental Love',2015,100,'en','Romance,Comedy',0);
INSERT INTO films VALUES (316152,'Free State of Jones',2016,139,'en','War,Action,Drama,History,Thriller',25035950);
INSERT INTO films VALUES (316727,'The Purge: Election Year',2016,105,'en','Action,Horror,Thriller',118587880);
INSERT INTO films VALUES (317930,'Compadres',2016,101,'es','Action,Comedy',0);
INSERT INTO films VALUES (318040,'Bizarre',2015,99,'en','Drama,Romance',0);
INSERT INTO films VALUES (318846,'The Big Short',2015,130,'en','Comedy,Drama',133346506);
INSERT INTO films VALUES (318850,'The Young Messiah',2016,120,'en','Drama',6490401);
INSERT INTO films VALUES (319069,'Censored Voices',2015,84,'en','History,Documentary',0);
INSERT INTO films VALUES (319888,'Eddie the Eagle',2016,106,'en','Comedy,Drama,History',46152800);
INSERT INTO films VALUES (319910,'Broken Horses',2015,101,'en','Thriller,Mystery,Drama,Crime',0);
INSERT INTO films VALUES (320146,'Creative Control',2016,97,'en','Drama,Science Fiction',0);
INSERT INTO films VALUES (321258,'The Boy',2016,97,'en','Horror,Mystery,Thriller',64188367);
INSERT INTO films VALUES (321697,'Steve Jobs',2015,122,'en','Drama,History',34441873);
INSERT INTO films VALUES (321741,'Concussion',2015,123,'en','Drama',50363790);
INSERT INTO films VALUES (322194,'Subconscious',2015,110,'en','Action,Thriller,Mystery',0);
INSERT INTO films VALUES (322443,'The Timber',2015,81,'de','Adventure,Drama,Western',0);
INSERT INTO films VALUES (322745,'Counting',2015,111,'en','Documentary',0);
INSERT INTO films VALUES (323270,'The Horror Network Vol. 1',2015,0,'en','Horror',0);
INSERT INTO films VALUES (323271,'Unsullied',2015,93,'en','Thriller,Action,Horror',0);
INSERT INTO films VALUES (323675,'Ride Along 2',2016,102,'en','Action,Comedy',124827316);
INSERT INTO films VALUES (323676,'The Boss',2016,91,'en','Comedy',78636257);
INSERT INTO films VALUES (323677,'Race',2016,134,'en','Action,Drama',24804129);
INSERT INTO films VALUES (323967,'Walter',2015,87,'en','Drama,Comedy',0);
INSERT INTO films VALUES (324322,'They Will Have to Kill Us First',2015,105,'fr','Music,Documentary',0);
INSERT INTO films VALUES (324352,'Anderson''s Cross',2010,98,'en','Romance,Comedy,Drama',0);
INSERT INTO films VALUES (324668,'Jason Bourne',2016,123,'en','Action,Thriller',415484914);
INSERT INTO films VALUES (325123,'Teeth and Blood',2015,96,'en','Horror',0);
INSERT INTO films VALUES (325133,'Neighbors 2: Sorority Rising',2016,91,'en','Comedy',108758521);
INSERT INTO films VALUES (325173,'Close Range',2015,80,'en','Crime,Action',0);
INSERT INTO films VALUES (325373,'Two Lovers and a Bear',2016,96,'en','Drama,Romance',0);
INSERT INTO films VALUES (325789,'The Infiltrator',2016,127,'en','Crime,Drama,Thriller',15436808);
INSERT INTO films VALUES (326284,'Pound of Flesh',2015,104,'en','Action',0);
INSERT INTO films VALUES (326576,'Dawn of the Crescent Moon',2014,95,'en','Thriller,Drama,Science Fiction',0);
INSERT INTO films VALUES (327833,'Skin Trade',2014,96,'en','Thriller,Action,Drama',0);
INSERT INTO films VALUES (328111,'The Secret Life of Pets',2016,87,'en','Animation,Family',875958308);
INSERT INTO films VALUES (328387,'Nerve',2016,96,'en','Mystery,Adventure,Crime',83707310);
INSERT INTO films VALUES (328425,'The Gift',2015,108,'en','Thriller,Mystery',58978653);
INSERT INTO films VALUES (329440,'The Forest',2016,95,'en','Horror,Thriller',40055439);
INSERT INTO films VALUES (329540,'The Marine 4: Moving Target',2015,90,'en','Thriller,Action',0);
INSERT INTO films VALUES (329833,'Zoolander 2',2016,100,'en','Comedy',55969000);
INSERT INTO films VALUES (330770,'Evolution',2015,81,'fr','Mystery,Drama,Horror',0);
INSERT INTO films VALUES (331190,'Captive',2015,97,'en','Crime,Drama,Thriller',2801508);
INSERT INTO films VALUES (331592,'Listening',2015,100,'en','Drama,Thriller,Science Fiction',0);
INSERT INTO films VALUES (331745,'Top Spin',2014,80,'en','Documentary',0);
INSERT INTO films VALUES (332285,'Antibirth',2016,94,'en','Horror',0);
INSERT INTO films VALUES (332411,'I Am Wrath',2016,92,'en','Action,Crime,Drama,Thriller',0);
INSERT INTO films VALUES (332567,'The Shallows',2016,86,'en','Horror,Drama,Thriller',119100758);
INSERT INTO films VALUES (333348,'Love the Coopers',2015,107,'en','Comedy,Family',24000000);
INSERT INTO films VALUES (333355,'Star Wars: Clone Wars: Volume 1',2005,69,'en','Action,Adventure,Animation,Fantasy,Science Fiction',0);
INSERT INTO films VALUES (333371,'10 Cloverfield Lane',2016,103,'en','Thriller,Science Fiction,Drama',108286421);
INSERT INTO films VALUES (334074,'Survivor',2015,96,'en','Thriller',0);
INSERT INTO films VALUES (334527,'Criminal Activities',2015,94,'en','Thriller,Crime,Drama',0);
INSERT INTO films VALUES (334531,'My All American',2015,118,'en','Drama',0);
INSERT INTO films VALUES (335244,'Antarctic Edge: 70° South',2015,72,'en','Documentary',0);
INSERT INTO films VALUES (335778,'Risen',2016,107,'en','Action',46069568);
INSERT INTO films VALUES (335866,'Circle',2015,87,'en','Horror,Science Fiction',0);
INSERT INTO films VALUES (336004,'Heist',2015,93,'en','Crime,Action,Thriller',4100000);
INSERT INTO films VALUES (339408,'The Birth of a Nation',2016,120,'en','Drama',15861566);
INSERT INTO films VALUES (339984,'Miracles from Heaven',2016,117,'en','Drama',77000000);
INSERT INTO films VALUES (340611,'Indignation',2016,110,'en','Drama',0);
INSERT INTO films VALUES (340816,'Christmas Eve',2015,95,'en','Romance,Comedy',0);
INSERT INTO films VALUES (342502,'AWOL-72',2015,79,'en','Thriller',0);
INSERT INTO films VALUES (342521,'Keanu',2016,94,'en','Action,Comedy',20566327);
INSERT INTO films VALUES (343409,'Windsor Drive',2015,90,'en','Thriller,Mystery',0);
INSERT INTO films VALUES (343795,'90 Minutes in Heaven',2015,121,'en','Drama',4842699);
INSERT INTO films VALUES (344466,'The World Is Mine',2015,104,'ro','Drama',0);
INSERT INTO films VALUES (345003,'10 Days in a Madhouse',2015,111,'en','Drama',0);
INSERT INTO films VALUES (345911,'Lights Out',2016,81,'en','Horror,Thriller',44107032);
INSERT INTO films VALUES (347126,'God''s Not Dead 2',2016,121,'en','Drama',23507567);
INSERT INTO films VALUES (347548,'Containment',2015,77,'en','Thriller,Horror,Science Fiction',0);
INSERT INTO films VALUES (347755,'Wind Walkers',2016,93,'en','Action,Horror,Thriller',0);
INSERT INTO films VALUES (347764,'Goddess of Love',2015,96,'en','Mystery,Drama,Thriller,Horror',0);
INSERT INTO films VALUES (347969,'The Ridiculous 6',2015,119,'en','Comedy,Western',0);
INSERT INTO films VALUES (351043,'Amnesiac',2015,90,'en','Thriller,Mystery,Drama,Horror',0);
INSERT INTO films VALUES (351819,'Fifty Shades of Black',2016,92,'en','Romance,Comedy',21164799);
INSERT INTO films VALUES (352978,'Chain of Command',2015,88,'en','Thriller,Adventure,Action',0);
INSERT INTO films VALUES (354110,'Forsaken',2015,90,'en','Western,Drama',0);
INSERT INTO films VALUES (354624,'Heroes of Dirt',2015,98,'en','Action,Drama',0);
INSERT INTO films VALUES (355629,'The Blade of Don Juan',2013,98,'en','Drama,Comedy',0);
INSERT INTO films VALUES (356216,'The Rise of the Krays',2015,110,'en','Crime',0);
INSERT INTO films VALUES (356483,'Unnatural',2015,89,'en','Thriller,Action,Horror',0);
INSERT INTO films VALUES (356841,'Checkmate',2015,102,'en','Thriller,Action,Crime',0);
INSERT INTO films VALUES (356987,'Abandoned',2015,82,'en','Drama,Thriller',0);
INSERT INTO films VALUES (357441,'Karachi se Lahore',2015,0,'en','Family,Comedy',0);
INSERT INTO films VALUES (357837,'Dancin'' It''s On',2015,89,'cs','Drama,Romance',0);
INSERT INTO films VALUES (358451,'A Tale of Three Cities',2015,130,'zh','Drama,History,Romance',0);
INSERT INTO films VALUES (360188,'Queen Crab',2015,90,'en','Science Fiction',0);
INSERT INTO films VALUES (360339,'Eden',2015,97,'en','Thriller,Drama',0);
INSERT INTO films VALUES (361159,'Navy Seals vs. Zombies',2015,97,'en','Horror,Action',0);
INSERT INTO films VALUES (361398,'Theresa Is a Mother',2015,105,'en','Music,Comedy,Drama',0);
INSERT INTO films VALUES (361475,'Departure',2016,109,'en','Drama,Romance,Family',0);
INSERT INTO films VALUES (361505,'Me You and Five Bucks',2015,90,'en','Romance,Comedy,Drama',0);
INSERT INTO films VALUES (362105,'R.L. Stine''s Monsterville: The Cabinet of Souls',2015,85,'en','Comedy,Horror',0);
INSERT INTO films VALUES (362765,'The Sound and the Shadow',2014,90,'en','Thriller,Comedy,Mystery',0);
INSERT INTO films VALUES (364083,'Mi America',2015,126,'en','Drama,Crime',3330);
INSERT INTO films VALUES (365222,'Ip Man 3',2015,105,'cn','Action,Drama,History',156844753);
INSERT INTO films VALUES (366967,'Dutch Kills',2015,90,'en','Thriller,Crime,Drama',0);
INSERT INTO films VALUES (367551,'American Hero',2015,86,'en','Action,Comedy,Science Fiction',0);
INSERT INTO films VALUES (367961,'Savva. Heart of the Warrior',2015,85,'ru','Fantasy,Adventure,Animation',0);
INSERT INTO films VALUES (370464,'The Masked Saint',2016,111,'en','Crime,Action',0);
INSERT INTO films VALUES (370662,'Time to Choose',2015,100,'en','Documentary',0);
INSERT INTO films VALUES (370980,'Chiamatemi Francesco - Il Papa della gente',2015,-1,'it','Drama',0);
INSERT INTO films VALUES (371690,'Rotor DR1',2015,98,'en','Science Fiction,Family',0);
INSERT INTO films VALUES (373314,'Misconduct',2016,106,'en','Drama,Thriller',0);
INSERT INTO films VALUES (374461,'Mr. Church',2016,104,'en','Drama',0);
INSERT INTO films VALUES (375290,'Airlift',2016,126,'hi','Thriller,Action,Drama,History',32000000);
INSERT INTO films VALUES (375950,'The Country Doctor',2016,102,'fr','Drama,Comedy',0);
INSERT INTO films VALUES (376004,'Adulterers',2016,80,'en','Thriller,Crime,Drama',0);
INSERT INTO films VALUES (376010,'Western Religion',2015,106,'en','Western',0);
INSERT INTO films VALUES (376659,'Bad Moms',2016,100,'en','Comedy',183936074);
INSERT INTO films VALUES (378200,'The Perfect Match',2016,96,'en','Comedy,Romance',0);
INSERT INTO films VALUES (378237,'Amidst the Devil''s Wings',2014,90,'en','Drama,Action,Crime',0);
INSERT INTO films VALUES (379532,'Rodeo Girl',2016,108,'en','Family',0);
INSERT INTO films VALUES (380733,'Fight to the Finish',2016,94,'en','Romance,Action',0);
INSERT INTO films VALUES (381902,'The Monkey King 2',2016,120,'zh','Action,Adventure,Fantasy',193677158);
INSERT INTO films VALUES (385383,'Fight Valley',2016,90,'en','Action,Drama',0);
INSERT INTO films VALUES (385636,'Juliet and Alfa Romeo',2015,83,'sl','Comedy,Drama',0);
INSERT INTO films VALUES (385736,'Kicks',2016,80,'en','Adventure',0);
INSERT INTO films VALUES (386826,'A Beginner''s Guide to Snuff',2016,87,'en','Thriller,Comedy,Horror',0);
INSERT INTO films VALUES (389425,'Code of Honor',2016,106,'en','Action,Crime,Thriller',0);
INSERT INTO films VALUES (394047,'The Dog Lover',2016,101,'en','Drama',0);
INSERT INTO films VALUES (395766,'The Secret',2016,200,'en','Drama',0);
INSERT INTO films VALUES (396152,'Restoration',2016,90,'en','Horror',0);
INSERT INTO films VALUES (402515,'American Beast',2014,89,'pt','Horror',0);
INSERT INTO films VALUES (407887,'Operation Chromite',2016,110,'ko','History,Drama,War,Action',0);
INSERT INTO films VALUES (408429,'Perfect Cowboy',2014,109,'en','Drama',0);
INSERT INTO films VALUES (417859,'Puss in Boots',2011,90,'en','Action,Adventure,Animation,Family,Fantasy',554987477);
INSERT INTO films VALUES (426067,'Midnight Cabaret',1990,94,'en','Horror',0);
INSERT INTO films VALUES (426469,'Growing Up Smith',2017,102,'en','Comedy,Family,Drama',0);
INSERT INTO films VALUES (433715,'8 Days',2014,90,'en','Thriller,Drama',0);
INSERT INTO films VALUES (447027,'Running Forever',2015,88,'en','Family',0);
INSERT INTO films VALUES (459488,'To Be Frank, Sinatra at 100',2015,-1,'en','Documentary',0);
INSERT INTO films_vus VALUES (348,'12-sept-1979',5,'vo');
INSERT INTO films_vus VALUES (78,'15-sept-1982',5,NULL);
INSERT INTO films_vus VALUES (11,'04-jan-2005',4.5,'vo');
INSERT INTO films_vus VALUES (679,'08-oct-1986',4,'vo');
INSERT INTO `distribution` (`movie_id`, `actor`) VALUES
(19995, 'Sigourney Weaver'),
(19995, 'Giovanni Ribisi'),
(285, 'Johnny Depp'),
(285, 'Stellan Skarsgård'),
(285, 'Bill Nighy'),
(285, 'Geoffrey Rush'),
(206647, 'Ralph Fiennes'),
(206647, 'Judi Dench'),
(49026, 'Christian Bale'),
(49026, 'Michael Caine'),
(49026, 'Gary Oldman'),
(49026, 'Anne Hathaway'),
(49026, 'Morgan Freeman'),
(49026, 'Liam Neeson'),
(49026, 'Thomas Lennon'),
(49529, 'Willem Dafoe'),
(49529, 'Thomas Haden Church'),
(49529, 'Ciarán Hinds'),
(559, 'Kirsten Dunst'),
(559, 'James Franco'),
(559, 'Thomas Haden Church'),
(559, 'James Cromwell'),
(559, 'J.K. Simmons'),
(559, 'Dylan Baker'),
(559, 'Elizabeth Banks'),
(559, 'Willem Dafoe'),
(559, 'Stan Lee'),
(559, 'Bruce Campbell'),
(38757, 'Ron Perlman'),
(38757, 'Jeffrey Tambor'),
(99861, 'Robert Downey Jr.'),
(99861, 'Mark Ruffalo'),
(99861, 'Scarlett Johansson'),
(99861, 'Samuel L. Jackson'),
(99861, 'Don Cheadle'),
(99861, 'Paul Bettany'),
(99861, 'Anthony Mackie'),
(99861, 'Idris Elba'),
(99861, 'Stellan Skarsgård'),
(99861, 'Stan Lee'),
(99861, 'Josh Brolin'),
(767, 'Michael Gambon'),
(767, 'Jim Broadbent'),
(767, 'Helena Bonham Carter'),
(767, 'David Thewlis'),
(209112, 'Ben Affleck'),
(209112, 'Amy Adams'),
(209112, 'Laurence Fishburne'),
(209112, 'Jena Malone'),
(209112, 'Kevin Costner'),
(209112, 'Michael Shannon'),
(209112, 'Carla Gugino'),
(1452, 'Kevin Spacey'),
(1452, 'James Marsden'),
(10764, 'Judi Dench'),
(10764, 'Jeffrey Wright'),
(58, 'Johnny Depp'),
(58, 'Stellan Skarsgård'),
(58, 'Bill Nighy'),
(58, 'Geoffrey Rush'),
(57201, 'Johnny Depp'),
(57201, 'William Fichtner'),
(57201, 'Helena Bonham Carter'),
(57201, 'Tom Wilkinson'),
(57201, 'Stephen Root'),
(49521, 'Amy Adams'),
(49521, 'Michael Shannon'),
(49521, 'Kevin Costner'),
(49521, 'Russell Crowe'),
(49521, 'Laurence Fishburne'),
(49521, 'Richard Schiff'),
(49521, 'Carla Gugino'),
(2454, 'Liam Neeson'),
(24428, 'Robert Downey Jr.'),
(24428, 'Mark Ruffalo'),
(24428, 'Scarlett Johansson'),
(24428, 'Clark Gregg'),
(24428, 'Stellan Skarsgård'),
(24428, 'Samuel L. Jackson'),
(24428, 'Gwyneth Paltrow'),
(24428, 'Paul Bettany'),
(24428, 'Stan Lee'),
(24428, 'Harry Dean Stanton'),
(1865, 'Johnny Depp'),
(1865, 'Geoffrey Rush'),
(1865, 'Judi Dench'),
(41154, 'Will Smith'),
(41154, 'Tommy Lee Jones'),
(41154, 'Josh Brolin'),
(41154, 'Emma Thompson'),
(41154, 'Bill Hader'),
(122917, 'Cate Blanchett'),
(122917, 'Hugo Weaving'),
(122917, 'Ian Holm'),
(1930, 'Martin Sheen'),
(1930, 'Stan Lee'),
(20662, 'Russell Crowe'),
(20662, 'Cate Blanchett'),
(57158, 'Cate Blanchett'),
(2268, 'Nicole Kidman'),
(2268, 'Kathy Bates'),
(254, 'Naomi Watts'),
(254, 'Jack Black'),
(597, 'Kate Winslet'),
(597, 'Leonardo DiCaprio'),
(597, 'Kathy Bates'),
(597, 'Bill Paxton'),
(271110, 'Robert Downey Jr.'),
(271110, 'Scarlett Johansson'),
(271110, 'Anthony Mackie'),
(271110, 'Don Cheadle'),
(271110, 'Paul Bettany'),
(271110, 'Paul Rudd'),
(271110, 'Marisa Tomei'),
(271110, 'Stan Lee'),
(44833, 'Liam Neeson'),
(135397, 'Vincent D\'Onofrio'),
(135397, 'Judy Greer'),
(37724, 'Judi Dench'),
(37724, 'Ralph Fiennes'),
(558, 'Kirsten Dunst'),
(558, 'James Franco'),
(558, 'Alfred Molina'),
(558, 'J.K. Simmons'),
(558, 'Dylan Baker'),
(558, 'Willem Dafoe'),
(558, 'Bruce Campbell'),
(558, 'Stan Lee'),
(558, 'Elizabeth Banks'),
(68721, 'Robert Downey Jr.'),
(68721, 'Gwyneth Paltrow'),
(68721, 'Don Cheadle'),
(68721, 'Jon Favreau'),
(68721, 'Ben Kingsley'),
(68721, 'Paul Bettany'),
(68721, 'Stan Lee'),
(68721, 'Mark Ruffalo'),
(12155, 'Johnny Depp'),
(12155, 'Anne Hathaway'),
(12155, 'Helena Bonham Carter'),
(12155, 'Michael Sheen'),
(36668, 'Hugh Jackman'),
(36668, 'Patrick Stewart'),
(36668, 'Famke Janssen'),
(36668, 'James Marsden'),
(36668, 'Stan Lee'),
(62211, 'John Goodman'),
(62211, 'Steve Buscemi'),
(62211, 'Helen Mirren'),
(62211, 'Alfred Molina'),
(62211, 'Bill Hader'),
(62211, 'John Ratzenberger'),
(8373, 'John Turturro'),
(8373, 'Hugo Weaving'),
(8373, 'Frank Welker'),
(91314, 'Mark Wahlberg'),
(91314, 'Stanley Tucci'),
(91314, 'Thomas Lennon'),
(91314, 'Frank Welker'),
(91314, 'John Goodman'),
(91314, 'Richard Riehle'),
(68728, 'James Franco'),
(68728, 'Bruce Campbell'),
(102382, 'Jamie Foxx'),
(102382, 'Paul Giamatti'),
(102382, 'Chris Cooper'),
(102382, 'Stan Lee'),
(102382, 'Martin Sheen'),
(20526, 'Jeff Bridges'),
(20526, 'Michael Sheen'),
(49013, 'Owen Wilson'),
(49013, 'Michael Caine'),
(49013, 'Emily Mortimer'),
(49013, 'John Turturro'),
(49013, 'Bruce Campbell'),
(49013, 'Tony Shalhoub'),
(49013, 'Jason Isaacs'),
(49013, 'John Ratzenberger'),
(44912, 'Ryan Reynolds'),
(44912, 'Peter Sarsgaard'),
(44912, 'Michael Clarke Duncan'),
(44912, 'Geoffrey Rush'),
(10193, 'Tom Hanks'),
(10193, 'Joan Cusack'),
(10193, 'Whoopi Goldberg'),
(10193, 'Wallace Shawn'),
(10193, 'John Ratzenberger'),
(10193, 'Frank Welker'),
(534, 'Christian Bale'),
(534, 'Helena Bonham Carter'),
(534, 'Arnold Schwarzenegger'),
(168259, 'Dwayne Johnson'),
(168259, 'Jason Statham'),
(72190, 'Brad Pitt'),
(72190, 'David Morse'),
(127585, 'Hugh Jackman'),
(127585, 'Patrick Stewart'),
(127585, 'Famke Janssen'),
(127585, 'James Marsden'),
(54138, 'John Cho'),
(54138, 'Bruce Greenwood'),
(54138, 'Bill Hader'),
(81005, 'Ewan McGregor'),
(81005, 'Stanley Tucci'),
(81005, 'Bill Nighy'),
(64682, 'Leonardo DiCaprio'),
(9543, 'Jake Gyllenhaal'),
(9543, 'Ben Kingsley'),
(9543, 'Alfred Molina'),
(68726, 'Idris Elba'),
(68726, 'Ron Perlman'),
(68726, 'Clifton Collins Jr'),
(38356, 'John Malkovich'),
(38356, 'Ken Jeong'),
(38356, 'Hugo Weaving'),
(38356, 'John Turturro'),
(38356, 'Alan Tudyk'),
(38356, 'James Remar'),
(38356, 'Frank Welker'),
(38356, 'Frank Welker'),
(217, 'Harrison Ford'),
(217, 'Cate Blanchett'),
(217, 'Ray Winstone'),
(217, 'John Hurt'),
(217, 'Jim Broadbent'),
(105864, 'Jeffrey Wright'),
(105864, 'Steve Zahn'),
(105864, 'John Ratzenberger'),
(62177, 'Emma Thompson'),
(62177, 'John Ratzenberger'),
(188927, 'John Cho'),
(188927, 'Idris Elba'),
(10681, 'John Ratzenberger'),
(10681, 'Sigourney Weaver'),
(5174, 'Philip Baker Hall'),
(14161, 'John Cusack'),
(14161, 'Amanda Peet'),
(14161, 'Oliver Platt'),
(14161, 'Woody Harrelson'),
(14161, 'Danny Glover'),
(17979, 'Gary Oldman'),
(17979, 'Jim Carrey'),
(17979, 'Colin Firth'),
(17979, 'Bob Hoskins'),
(76757, 'Channing Tatum'),
(76757, 'Sean Bean'),
(258489, 'Samuel L. Jackson'),
(258489, 'Jim Broadbent'),
(411, 'Liam Neeson'),
(411, 'Jim Broadbent'),
(411, 'Ray Winstone'),
(246655, 'Rose Byrne'),
(246655, 'Stan Lee'),
(246655, 'Hugh Jackman'),
(155, 'Christian Bale'),
(155, 'Aaron Eckhart'),
(155, 'Michael Caine'),
(155, 'Gary Oldman'),
(155, 'Morgan Freeman'),
(155, 'William Fichtner'),
(14160, 'Christopher Plummer'),
(14160, 'John Ratzenberger'),
(15512, 'Seth Rogen'),
(15512, 'Reese Witherspoon'),
(15512, 'Paul Rudd'),
(15512, 'Jeffrey Tambor'),
(1726, 'Robert Downey Jr.'),
(1726, 'Terrence Howard'),
(1726, 'Jeff Bridges'),
(1726, 'Gwyneth Paltrow'),
(1726, 'Paul Bettany'),
(1726, 'Clark Gregg'),
(1726, 'Jon Favreau'),
(1726, 'Samuel L. Jackson'),
(1726, 'Stan Lee'),
(44826, 'Ben Kingsley'),
(44826, 'Ray Winstone'),
(44826, 'Emily Mortimer'),
(44826, 'Jude Law'),
(8487, 'Will Smith'),
(8487, 'Salma Hayek'),
(1735, 'Maria Bello'),
(297761, 'Will Smith'),
(297761, 'Viola Davis'),
(297761, 'Ben Affleck'),
(2698, 'Steve Carell'),
(2698, 'John Goodman'),
(2698, 'John Michael Higgins'),
(2698, 'Morgan Freeman'),
(2698, 'Jonah Hill'),
(137113, 'Tom Cruise'),
(137113, 'Brendan Gleeson'),
(137113, 'Bill Paxton'),
(137113, 'Jeremy Piven'),
(9804, 'Kevin Costner'),
(9804, 'Jack Black'),
(14869, 'Dennis Quaid'),
(14869, 'Channing Tatum'),
(150540, 'Bill Hader'),
(150540, 'John Ratzenberger'),
(278927, 'Bill Murray'),
(278927, 'Ben Kingsley'),
(278927, 'Idris Elba'),
(278927, 'Scarlett Johansson'),
(278927, 'Christopher Walken'),
(278927, 'Jon Favreau'),
(10138, 'Robert Downey Jr.'),
(10138, 'Gwyneth Paltrow'),
(10138, 'Don Cheadle'),
(10138, 'Scarlett Johansson'),
(10138, 'Mickey Rourke'),
(10138, 'Sam Rockwell'),
(10138, 'Samuel L. Jackson'),
(10138, 'Clark Gregg'),
(10138, 'Paul Bettany'),
(10138, 'Jon Favreau'),
(10138, 'Stan Lee'),
(58595, 'Charlize Theron'),
(58595, 'Ray Winstone'),
(58595, 'Toby Jones'),
(58595, 'Bob Hoskins'),
(102651, 'Angelina Jolie'),
(119450, 'Gary Oldman'),
(119450, 'Judy Greer'),
(64686, 'Keanu Reeves'),
(100402, 'Samuel L. Jackson'),
(100402, 'Scarlett Johansson'),
(100402, 'Anthony Mackie'),
(100402, 'Toby Jones'),
(100402, 'Stan Lee'),
(10192, 'Eddie Murphy'),
(10192, 'Cameron Diaz'),
(10192, 'Antonio Banderas'),
(10192, 'John Cleese'),
(10192, 'Jane Lynch'),
(10192, 'Frank Welker'),
(158852, 'George Clooney'),
(158852, 'Judy Greer'),
(177572, 'James Cromwell'),
(177572, 'Alan Tudyk'),
(177572, 'Stan Lee'),
(177572, 'Frank Welker'),
(82690, 'John C. Reilly'),
(82690, 'Jane Lynch'),
(82690, 'Alan Tudyk'),
(5255, 'Tom Hanks'),
(47933, 'William Fichtner'),
(10191, 'Gerard Butler'),
(10191, 'Jonah Hill'),
(10191, 'Kristen Wiig'),
(296, 'Arnold Schwarzenegger'),
(118340, 'Bradley Cooper'),
(118340, 'John C. Reilly'),
(118340, 'Benicio del Toro'),
(118340, 'Josh Brolin'),
(118340, 'Stan Lee'),
(118340, 'Seth Green'),
(157336, 'Matthew McConaughey'),
(157336, 'Anne Hathaway'),
(157336, 'Michael Caine'),
(157336, 'Casey Affleck'),
(157336, 'Matt Damon'),
(27205, 'Leonardo DiCaprio'),
(27205, 'Michael Caine'),
(49051, 'Cate Blanchett'),
(49051, 'Ian Holm'),
(49051, 'Elijah Wood'),
(49051, 'Hugo Weaving'),
(4922, 'Cate Blanchett'),
(4922, 'Brad Pitt'),
(4922, 'Jason Flemyng'),
(4922, 'Elias Koteas'),
(49538, 'Kevin Bacon'),
(49538, 'Rose Byrne'),
(49538, 'Jason Flemyng'),
(49538, 'Oliver Platt'),
(49538, 'James Remar'),
(49538, 'Hugh Jackman'),
(131634, 'Woody Harrelson'),
(131634, 'Elizabeth Banks'),
(131634, 'Julianne Moore'),
(131634, 'Philip Seymour Hoffman'),
(131634, 'Jeffrey Wright'),
(131634, 'Stanley Tucci'),
(131634, 'Donald Sutherland'),
(131634, 'Jena Malone'),
(131634, 'Toby Jones'),
(27022, 'Nicolas Cage'),
(27022, 'Alfred Molina'),
(241259, 'Johnny Depp'),
(241259, 'Anne Hathaway'),
(241259, 'Helena Bonham Carter'),
(241259, 'Michael Sheen'),
(241259, 'Toby Jones'),
(241259, 'Michael Sheen'),
(810, 'Eddie Murphy'),
(810, 'Cameron Diaz'),
(810, 'Antonio Banderas'),
(810, 'John Cleese'),
(810, 'Seth Rogen'),
(87101, 'Arnold Schwarzenegger'),
(87101, 'J.K. Simmons'),
(10140, 'Liam Neeson'),
(676, 'Ben Affleck'),
(676, 'Cuba Gooding Jr.'),
(676, 'Jon Voight'),
(676, 'Alec Baldwin'),
(676, 'Michael Shannon'),
(676, 'Dan Aykroyd'),
(676, 'William Fichtner'),
(676, 'Beth Grant'),
(1858, 'Jon Voight'),
(1858, 'John Turturro'),
(1858, 'Anthony Anderson'),
(1858, 'Hugo Weaving'),
(1966, 'Colin Farrell'),
(1966, 'Angelina Jolie'),
(1966, 'Val Kilmer'),
(1966, 'Anthony Hopkins'),
(1966, 'Christopher Plummer'),
(1966, 'Rosario Dawson'),
(675, 'Michael Gambon'),
(675, 'Ralph Fiennes'),
(675, 'Helena Bonham Carter'),
(675, 'Brendan Gleeson'),
(675, 'Gary Oldman'),
(675, 'Jason Isaacs'),
(675, 'Emma Thompson'),
(675, 'David Thewlis'),
(674, 'Ralph Fiennes'),
(674, 'Michael Gambon'),
(674, 'Brendan Gleeson'),
(674, 'Gary Oldman'),
(674, 'Jason Isaacs'),
(8960, 'Will Smith'),
(8960, 'Charlize Theron'),
(8960, 'Jason Bateman'),
(8960, 'Thomas Lennon'),
(6479, 'Will Smith'),
(6479, 'Emma Thompson'),
(118, 'Johnny Depp'),
(118, 'Helena Bonham Carter'),
(2062, 'Ian Holm'),
(2062, 'James Remar'),
(2062, 'John Ratzenberger'),
(272, 'Christian Bale'),
(272, 'Michael Caine'),
(272, 'Liam Neeson'),
(272, 'Gary Oldman'),
(272, 'Tom Wilkinson'),
(272, 'Morgan Freeman'),
(10527, 'Ben Stiller'),
(10527, 'Chris Rock'),
(10527, 'Cedric the Entertainer'),
(10527, 'Alec Baldwin'),
(18360, 'Ben Stiller'),
(18360, 'Amy Adams'),
(18360, 'Owen Wilson'),
(18360, 'Hank Azaria'),
(18360, 'Robin Williams'),
(18360, 'Bill Hader'),
(18360, 'Eugene Levy'),
(18360, 'Jonah Hill'),
(18360, 'Thomas Lennon'),
(2080, 'Hugh Jackman'),
(2080, 'Liev Schreiber'),
(2080, 'Ryan Reynolds'),
(2080, 'Patrick Stewart'),
(605, 'Keanu Reeves'),
(605, 'Laurence Fishburne'),
(605, 'Hugo Weaving'),
(109445, 'Alan Tudyk'),
(109445, 'Ciarán Hinds'),
(604, 'Keanu Reeves'),
(604, 'Laurence Fishburne'),
(604, 'Hugo Weaving'),
(76338, 'Natalie Portman'),
(76338, 'Anthony Hopkins'),
(76338, 'Idris Elba'),
(76338, 'Stellan Skarsgård'),
(76338, 'Stan Lee'),
(76338, 'Benicio del Toro'),
(76341, 'Charlize Theron'),
(13448, 'Tom Hanks'),
(13448, 'Ewan McGregor'),
(13448, 'Stellan Skarsgård'),
(10195, 'Natalie Portman'),
(10195, 'Anthony Hopkins'),
(10195, 'Stellan Skarsgård'),
(10195, 'Clark Gregg'),
(10195, 'Idris Elba'),
(10195, 'Stan Lee'),
(10195, 'Samuel L. Jackson'),
(13053, 'John Travolta'),
(19585, 'Sam Rockwell'),
(19585, 'Jon Favreau'),
(19585, 'Steve Buscemi'),
(19585, 'Nicolas Cage'),
(19585, 'Bill Nighy'),
(57165, 'Liam Neeson'),
(57165, 'Ralph Fiennes'),
(57165, 'Bill Nighy'),
(62213, 'Johnny Depp'),
(62213, 'Helena Bonham Carter'),
(62213, 'Michael Shannon'),
(177677, 'Tom Cruise'),
(177677, 'Ving Rhames'),
(177677, 'Alec Baldwin'),
(7978, 'Benicio del Toro'),
(7978, 'Anthony Hopkins'),
(7978, 'Hugo Weaving'),
(5559, 'John Goodman'),
(5559, 'Chris Rock'),
(5559, 'Kathy Bates'),
(5559, 'Ray Liotta'),
(49444, 'Jack Black'),
(49444, 'Angelina Jolie'),
(49444, 'Dustin Hoffman'),
(49444, 'Gary Oldman'),
(49444, 'Seth Rogen'),
(49444, 'David Cross'),
(956, 'Tom Cruise'),
(956, 'Philip Seymour Hoffman'),
(956, 'Ving Rhames'),
(956, 'Laurence Fishburne'),
(117251, 'Channing Tatum'),
(117251, 'Jamie Foxx'),
(117251, 'Richard Jenkins'),
(117251, 'James Woods'),
(50321, 'Seth Green'),
(50321, 'Joan Cusack'),
(11619, 'Hugh Jackman'),
(11619, 'Kate Winslet'),
(11619, 'Bill Nighy'),
(266647, 'Hugh Jackman'),
(82703, 'Allison Janney'),
(82703, 'Stanley Tucci'),
(82703, 'Leslie Mann'),
(82703, 'Thomas Lennon'),
(652, 'Brad Pitt'),
(652, 'Brian Cox'),
(652, 'Sean Bean'),
(652, 'Brendan Gleeson'),
(652, 'Rose Byrne'),
(80321, 'Ben Stiller'),
(80321, 'Chris Rock'),
(80321, 'Cedric the Entertainer'),
(36669, 'Pierce Brosnan'),
(36669, 'John Cleese'),
(36669, 'Judi Dench'),
(43074, 'Kristen Wiig'),
(43074, 'Charles Dance'),
(43074, 'Bill Murray'),
(43074, 'Dan Aykroyd'),
(43074, 'Sigourney Weaver'),
(95, 'Bruce Willis'),
(95, 'Billy Bob Thornton'),
(95, 'Ben Affleck'),
(95, 'Steve Buscemi'),
(95, 'William Fichtner'),
(95, 'Michael Clarke Duncan'),
(95, 'Peter Stormare'),
(95, 'Owen Wilson'),
(95, 'Keith David'),
(95, 'Jason Isaacs'),
(608, 'Tommy Lee Jones'),
(608, 'Will Smith'),
(608, 'Rosario Dawson'),
(608, 'Tony Shalhoub'),
(608, 'David Cross'),
(2310, 'Ray Winstone'),
(2310, 'Angelina Jolie'),
(2310, 'Anthony Hopkins'),
(2310, 'John Malkovich'),
(2310, 'Brendan Gleeson'),
(140300, 'Jack Black'),
(140300, 'Dustin Hoffman'),
(140300, 'Angelina Jolie'),
(140300, 'J.K. Simmons'),
(140300, 'Seth Rogen'),
(140300, 'David Cross'),
(56292, 'Tom Cruise'),
(56292, 'Ving Rhames'),
(56292, 'Tom Wilkinson'),
(81188, 'Alec Baldwin'),
(81188, 'Jude Law'),
(81188, 'Hugh Jackman'),
(7552, 'Jim Carrey'),
(7552, 'Alec Baldwin'),
(7552, 'Richard Jenkins'),
(7552, 'John Michael Higgins'),
(616, 'Tom Cruise'),
(147441, 'Christian Bale'),
(147441, 'John Turturro'),
(147441, 'Sigourney Weaver'),
(147441, 'Ben Kingsley'),
(13475, 'Bruce Greenwood'),
(13475, 'John Cho'),
(13475, 'Winona Ryder'),
(13475, 'Clifton Collins Jr'),
(557, 'Willem Dafoe'),
(557, 'Kirsten Dunst'),
(557, 'James Franco'),
(557, 'J.K. Simmons'),
(557, 'Elizabeth Banks'),
(557, 'Octavia Spencer'),
(557, 'Bruce Campbell'),
(557, 'Stan Lee'),
(82702, 'Gerard Butler'),
(82702, 'Kristen Wiig'),
(82702, 'Jonah Hill'),
(82702, 'Cate Blanchett'),
(205584, 'Gerard Butler'),
(205584, 'Geoffrey Rush'),
(10048, 'Jamie Foxx'),
(10048, 'Sam Shepard'),
(13183, 'Carla Gugino'),
(944, 'Mel Gibson'),
(944, 'Danny Glover'),
(944, 'Chris Rock'),
(1927, 'Nick Nolte'),
(1927, 'Stan Lee'),
(1927, 'Celia Weston'),
(72559, 'Dwayne Johnson'),
(72559, 'Bruce Willis'),
(72559, 'Channing Tatum'),
(7364, 'Matthew McConaughey'),
(7364, 'Steve Zahn'),
(7364, 'William H. Macy'),
(2114, 'Donald Sutherland'),
(2114, 'Alec Baldwin'),
(2114, 'Ving Rhames'),
(2114, 'Steve Buscemi'),
(2114, 'James Woods'),
(2114, 'Keith David'),
(1771, 'Hugo Weaving'),
(1771, 'Tommy Lee Jones'),
(1771, 'Samuel L. Jackson'),
(1771, 'Stanley Tucci'),
(1771, 'Toby Jones'),
(1771, 'Stan Lee'),
(36643, 'Pierce Brosnan'),
(36643, 'John Cleese'),
(36643, 'Judi Dench'),
(8619, 'Russell Crowe'),
(8619, 'Paul Bettany'),
(50620, 'Michael Sheen'),
(65759, 'Elijah Wood'),
(65759, 'Robin Williams'),
(65759, 'Hugo Weaving'),
(65759, 'Brad Pitt'),
(65759, 'Matt Damon'),
(65759, 'Hank Azaria'),
(1724, 'Edward Norton'),
(1724, 'Tim Blake Nelson'),
(1724, 'Robert Downey Jr.'),
(1724, 'Stan Lee'),
(267935, 'Bill Hader'),
(281957, 'Leonardo DiCaprio'),
(77950, 'Ryan Reynolds'),
(77950, 'Paul Giamatti'),
(77950, 'Michael Peña'),
(77950, 'Samuel L. Jackson'),
(77950, 'Luis Guzmán'),
(77950, 'Bill Hader'),
(77950, 'Richard Jenkins'),
(77950, 'Ken Jeong'),
(44896, 'Johnny Depp'),
(44896, 'Bill Nighy'),
(44896, 'Alfred Molina'),
(44896, 'Ray Winstone'),
(44896, 'Stephen Root'),
(44896, 'Harry Dean Stanton'),
(44896, 'Beth Grant'),
(270946, 'John Malkovich'),
(270946, 'Ken Jeong'),
(270946, 'Peter Stormare'),
(2503, 'Matt Damon'),
(9502, 'Jack Black'),
(9502, 'Dustin Hoffman'),
(9502, 'Angelina Jolie'),
(9502, 'David Cross'),
(9502, 'Seth Rogen'),
(9502, 'Michael Clarke Duncan'),
(102899, 'Paul Rudd'),
(102899, 'Michael Peña'),
(102899, 'Anthony Mackie'),
(102899, 'Judy Greer'),
(102899, 'Stan Lee'),
(101299, 'Woody Harrelson'),
(101299, 'Elizabeth Banks'),
(101299, 'Philip Seymour Hoffman'),
(101299, 'Jeffrey Wright'),
(101299, 'Stanley Tucci'),
(101299, 'Donald Sutherland'),
(101299, 'Toby Jones'),
(101299, 'Jena Malone'),
(228161, 'Jennifer Lopez'),
(74, 'Tom Cruise'),
(74, 'Morgan Freeman'),
(74, 'Channing Tatum'),
(8961, 'Will Smith'),
(8961, 'Peter Stormare'),
(8961, 'Michael Shannon'),
(417859, 'Antonio Banderas'),
(417859, 'Salma Hayek'),
(417859, 'Billy Bob Thornton'),
(27576, 'Angelina Jolie'),
(27576, 'Liev Schreiber'),
(86834, 'Russell Crowe'),
(86834, 'Anthony Hopkins'),
(86834, 'Ray Winstone'),
(86834, 'Nick Nolte'),
(17578, 'Toby Jones'),
(673, 'Gary Oldman'),
(673, 'David Thewlis'),
(673, 'Michael Gambon'),
(673, 'Emma Thompson'),
(6972, 'Nicole Kidman'),
(6972, 'Hugh Jackman'),
(82700, 'Will Smith'),
(181533, 'Ben Stiller'),
(181533, 'Robin Williams'),
(181533, 'Owen Wilson'),
(181533, 'Ben Kingsley'),
(181533, 'Hugh Jackman'),
(38055, 'Will Ferrell'),
(38055, 'Brad Pitt'),
(38055, 'Jonah Hill'),
(38055, 'David Cross'),
(38055, 'Ben Stiller'),
(38055, 'J.K. Simmons'),
(38055, 'Justin Long'),
(38055, 'Bill Hader'),
(671, 'John Hurt'),
(671, 'John Cleese'),
(49524, 'Jeff Bridges'),
(49524, 'Ryan Reynolds'),
(49524, 'Kevin Bacon'),
(22, 'Johnny Depp'),
(22, 'Geoffrey Rush'),
(131631, 'Woody Harrelson'),
(131631, 'Donald Sutherland'),
(131631, 'Philip Seymour Hoffman'),
(131631, 'Julianne Moore'),
(131631, 'Elizabeth Banks'),
(131631, 'Jena Malone'),
(131631, 'Jeffrey Wright'),
(131631, 'Stanley Tucci'),
(591, 'Tom Hanks'),
(591, 'Paul Bettany'),
(591, 'Alfred Molina'),
(172385, 'Anne Hathaway'),
(172385, 'Leslie Mann'),
(172385, 'Jamie Foxx'),
(36658, 'Patrick Stewart'),
(36658, 'Hugh Jackman'),
(36658, 'Famke Janssen'),
(36658, 'James Marsden'),
(36658, 'Brian Cox'),
(51497, 'Dwayne Johnson'),
(51497, 'Eva Mendes'),
(58574, 'Robert Downey Jr.'),
(58574, 'Jude Law'),
(18823, 'Liam Neeson'),
(18823, 'Ralph Fiennes'),
(18823, 'Jason Flemyng'),
(861, 'Arnold Schwarzenegger'),
(1911, 'Antonio Banderas'),
(49040, 'Edward Norton'),
(415, 'George Clooney'),
(415, 'Arnold Schwarzenegger'),
(8871, 'Jim Carrey'),
(8871, 'Jeffrey Tambor'),
(8871, 'Anthony Hopkins'),
(435, 'Dennis Quaid'),
(435, 'Jake Gyllenhaal'),
(435, 'Ian Holm'),
(955, 'Tom Cruise'),
(955, 'Ving Rhames'),
(955, 'Brendan Gleeson'),
(955, 'Anthony Hopkins'),
(2133, 'George Clooney'),
(2133, 'Mark Wahlberg'),
(2133, 'John C. Reilly'),
(2133, 'William Fichtner'),
(1979, 'Laurence Fishburne'),
(1979, 'Stan Lee'),
(1250, 'Nicolas Cage'),
(1250, 'Eva Mendes'),
(324668, 'Matt Damon'),
(324668, 'Tommy Lee Jones'),
(9471, 'Cameron Diaz'),
(9471, 'Drew Barrymore'),
(9471, 'Robert Patrick'),
(9471, 'John Cleese'),
(9471, 'Luke Wilson'),
(9471, 'Bruce Willis'),
(70981, 'Idris Elba'),
(70981, 'Charlize Theron'),
(10996, 'James Woods'),
(10996, 'Steve Zahn'),
(68724, 'Matt Damon'),
(68724, 'William Fichtner'),
(2789, 'Keith David'),
(2789, 'Judi Dench'),
(97020, 'Gary Oldman'),
(97020, 'Samuel L. Jackson'),
(7459, 'Susan Sarandon'),
(7459, 'John Goodman'),
(42888, 'Reese Witherspoon'),
(42888, 'Paul Rudd'),
(42888, 'Owen Wilson'),
(42888, 'Tony Shalhoub'),
(37834, 'Tom Cruise'),
(37834, 'Cameron Diaz'),
(37834, 'Peter Sarsgaard'),
(37834, 'Viola Davis'),
(37834, 'Celia Weston'),
(75612, 'Tom Cruise'),
(75612, 'Morgan Freeman'),
(1895, 'Ewan McGregor'),
(1895, 'Natalie Portman'),
(1895, 'Samuel L. Jackson'),
(1894, 'Ewan McGregor'),
(1894, 'Natalie Portman'),
(1894, 'Samuel L. Jackson'),
(1894, 'Rose Byrne'),
(585, 'John Goodman'),
(585, 'Steve Buscemi'),
(585, 'John Ratzenberger'),
(585, 'Wallace Shawn'),
(76170, 'Hugh Jackman'),
(76170, 'Famke Janssen'),
(76170, 'Patrick Stewart'),
(1893, 'Liam Neeson'),
(1893, 'Ewan McGregor'),
(1893, 'Natalie Portman'),
(1893, 'Terence Stamp'),
(1893, 'Samuel L. Jackson'),
(49519, 'Nicolas Cage'),
(49519, 'Ryan Reynolds'),
(49519, 'Catherine Keener'),
(49519, 'Cloris Leachman'),
(12100, 'Nicolas Cage'),
(12100, 'Peter Stormare'),
(12100, 'Mark Ruffalo'),
(12100, 'Jason Isaacs'),
(12100, 'Christian Slater'),
(290595, 'Charlize Theron'),
(290595, 'Liam Neeson'),
(98566, 'William Fichtner'),
(98566, 'Tony Shalhoub'),
(98566, 'Whoopi Goldberg'),
(49047, 'Sandra Bullock'),
(49047, 'George Clooney'),
(49047, 'Ed Harris'),
(9619, 'Pierce Brosnan'),
(308531, 'Tony Shalhoub'),
(166424, 'Tim Blake Nelson'),
(1593, 'Ben Stiller'),
(1593, 'Carla Gugino'),
(1593, 'Robin Williams'),
(1593, 'Owen Wilson'),
(1593, 'Paul Rudd'),
(254128, 'Dwayne Johnson'),
(254128, 'Carla Gugino'),
(254128, 'Paul Giamatti'),
(714, 'Pierce Brosnan'),
(714, 'Judi Dench'),
(714, 'Gerard Butler'),
(2024, 'Mel Gibson'),
(2024, 'Jason Isaacs'),
(2024, 'Chris Cooper'),
(2024, 'Tom Wilkinson'),
(163, 'George Clooney'),
(163, 'Brad Pitt'),
(163, 'Julia Roberts'),
(163, 'Casey Affleck'),
(163, 'Don Cheadle'),
(163, 'Matt Damon'),
(163, 'Bruce Willis'),
(787, 'Angelina Jolie'),
(787, 'Brad Pitt'),
(787, 'Vince Vaughn'),
(787, 'Keith David'),
(262500, 'Kate Winslet'),
(262500, 'Naomi Watts'),
(262500, 'Octavia Spencer'),
(2567, 'Leonardo DiCaprio'),
(2567, 'Cate Blanchett'),
(2567, 'John C. Reilly'),
(2567, 'Alec Baldwin'),
(2567, 'Ian Holm'),
(2567, 'Jude Law'),
(2567, 'Willem Dafoe'),
(38745, 'Jack Black'),
(38745, 'Amanda Peet'),
(40805, 'Seth Rogen'),
(40805, 'Cameron Diaz'),
(40805, 'Tom Wilkinson'),
(40805, 'James Franco'),
(41513, 'Hank Azaria'),
(41513, 'Frank Welker'),
(13700, 'Judi Dench'),
(13700, 'Steve Buscemi'),
(13700, 'Cuba Gooding Jr.'),
(13700, 'Richard Riehle'),
(262504, 'Naomi Watts'),
(262504, 'Jeff Daniels'),
(262504, 'Octavia Spencer'),
(39254, 'Hugh Jackman'),
(39254, 'Anthony Mackie'),
(77931, 'Hank Azaria'),
(77931, 'Brendan Gleeson'),
(77931, 'Frank Welker'),
(1639, 'Sandra Bullock'),
(1639, 'Willem Dafoe'),
(80274, 'Harrison Ford'),
(80274, 'Ben Kingsley'),
(80274, 'Viola Davis'),
(1571, 'Bruce Willis'),
(1571, 'Justin Long'),
(120, 'Elijah Wood'),
(120, 'Cate Blanchett'),
(120, 'Sean Bean'),
(120, 'Viggo Mortensen'),
(120, 'Hugo Weaving'),
(120, 'Ian Holm'),
(10204, 'Jim Broadbent'),
(10204, 'Kathy Bates'),
(10204, 'Arnold Schwarzenegger'),
(10204, 'John Cleese'),
(10204, 'Owen Wilson'),
(10204, 'Luke Wilson'),
(8489, 'Will Smith'),
(8489, 'Jamie Foxx'),
(8489, 'Jon Voight'),
(8489, 'Jeffrey Wright'),
(8489, 'Bruce McGill'),
(10588, 'Alec Baldwin'),
(2048, 'Will Smith'),
(2048, 'Alan Tudyk'),
(2048, 'James Cromwell'),
(2048, 'Bruce Greenwood'),
(1495, 'Brendan Gleeson'),
(1495, 'Liam Neeson'),
(1495, 'Edward Norton'),
(1495, 'Michael Sheen'),
(1495, 'David Thewlis'),
(10137, 'Steve Zahn'),
(10198, 'Keith David'),
(10198, 'Terrence Howard'),
(10198, 'John Goodman'),
(286217, 'Matt Damon'),
(286217, 'Kristen Wiig'),
(286217, 'Jeff Daniels'),
(286217, 'Michael Peña'),
(286217, 'Sean Bean'),
(1635, 'Ewan McGregor'),
(1635, 'Scarlett Johansson'),
(1635, 'Sean Bean'),
(1635, 'Steve Buscemi'),
(1635, 'Michael Clarke Duncan'),
(9679, 'Nicolas Cage'),
(9679, 'Angelina Jolie'),
(9679, 'Giovanni Ribisi'),
(9679, 'Robert Duvall'),
(9679, 'Michael Peña'),
(98, 'Russell Crowe'),
(180, 'Tom Cruise'),
(180, 'Colin Farrell'),
(180, 'Peter Stormare'),
(180, 'Tim Blake Nelson'),
(180, 'Cameron Diaz'),
(672, 'Jason Isaacs'),
(672, 'Toby Jones'),
(672, 'John Cleese'),
(36557, 'Judi Dench'),
(36557, 'Jeffrey Wright'),
(869, 'Mark Wahlberg'),
(869, 'Helena Bonham Carter'),
(869, 'Michael Clarke Duncan'),
(869, 'Paul Giamatti'),
(280, 'Arnold Schwarzenegger'),
(280, 'Robert Patrick'),
(11322, 'Christian Bale'),
(11322, 'Johnny Depp'),
(11322, 'Giovanni Ribisi'),
(11322, 'Channing Tatum'),
(4982, 'Denzel Washington'),
(4982, 'Russell Crowe'),
(4982, 'Josh Brolin'),
(4982, 'Carla Gugino'),
(4982, 'Cuba Gooding Jr.'),
(4982, 'Idris Elba'),
(36955, 'Arnold Schwarzenegger'),
(36955, 'Bill Paxton'),
(18487, 'Denzel Washington'),
(18487, 'John Travolta'),
(18487, 'Luis Guzmán'),
(18487, 'John Turturro'),
(39451, 'Robert De Niro'),
(39451, 'Ben Stiller'),
(39451, 'Owen Wilson'),
(39451, 'Dustin Hoffman'),
(39451, 'Harvey Keitel'),
(27581, 'Will Ferrell'),
(27581, 'Mark Wahlberg'),
(27581, 'Eva Mendes'),
(27581, 'Samuel L. Jackson'),
(27581, 'Dwayne Johnson'),
(9268, 'Arnold Schwarzenegger'),
(9268, 'James Cromwell'),
(68718, 'Jamie Foxx'),
(68718, 'Leonardo DiCaprio'),
(68718, 'Samuel L. Jackson'),
(68718, 'James Remar'),
(68718, 'Jonah Hill'),
(10545, 'Frank Welker'),
(11688, 'John Goodman'),
(76163, 'Sylvester Stallone'),
(76163, 'Jason Statham'),
(76163, 'Bruce Willis'),
(76163, 'Arnold Schwarzenegger'),
(76163, 'Terry Crews'),
(2059, 'Nicolas Cage'),
(2059, 'Sean Bean'),
(2059, 'Jon Voight'),
(2059, 'Harvey Keitel'),
(2059, 'Christopher Plummer'),
(2486, 'John Malkovich'),
(16523, 'Catherine Keener'),
(16523, 'Forest Whitaker'),
(16523, 'Mark Ruffalo'),
(16523, 'Chris Cooper'),
(116711, 'Colin Farrell'),
(37710, 'Johnny Depp'),
(37710, 'Angelina Jolie'),
(37710, 'Paul Bettany'),
(9946, 'Arnold Schwarzenegger'),
(9946, 'Kevin Pollak'),
(1372, 'Leonardo DiCaprio'),
(1372, 'Michael Sheen'),
(106646, 'Leonardo DiCaprio'),
(106646, 'Jonah Hill'),
(106646, 'Matthew McConaughey'),
(106646, 'Jon Favreau'),
(414, 'Val Kilmer'),
(414, 'Tommy Lee Jones'),
(414, 'Jim Carrey'),
(414, 'Nicole Kidman'),
(414, 'Drew Barrymore'),
(83542, 'Tom Hanks'),
(83542, 'Jim Broadbent'),
(83542, 'Hugo Weaving'),
(83542, 'Keith David'),
(83542, 'Susan Sarandon'),
(41216, 'Helen Mirren'),
(41216, 'Geoffrey Rush'),
(41216, 'Hugo Weaving'),
(184315, 'Dwayne Johnson'),
(184315, 'John Hurt'),
(9016, 'Emma Thompson'),
(18162, 'Will Ferrell'),
(138103, 'Sylvester Stallone'),
(138103, 'Jason Statham'),
(138103, 'Harrison Ford'),
(138103, 'Arnold Schwarzenegger'),
(138103, 'Mel Gibson'),
(138103, 'Terry Crews'),
(138103, 'Antonio Banderas'),
(257088, 'Ray Winstone'),
(10214, 'Bob Hoskins'),
(205775, 'Brendan Gleeson'),
(11692, 'Eddie Murphy'),
(11692, 'Rosario Dawson'),
(11692, 'Luis Guzmán'),
(11692, 'John Cleese'),
(22972, 'Matt Damon'),
(22972, 'Greg Kinnear'),
(22972, 'Brendan Gleeson'),
(22972, 'Jason Isaacs'),
(1734, 'Dwayne Johnson'),
(3131, 'Leonardo DiCaprio'),
(3131, 'Cameron Diaz'),
(3131, 'Liam Neeson'),
(3131, 'Brendan Gleeson'),
(3131, 'John C. Reilly'),
(3131, 'Jim Broadbent'),
(76758, 'Christian Bale'),
(9408, 'Jeff Bridges'),
(9408, 'James Woods'),
(9890, 'Nicole Kidman'),
(9890, 'Christopher Walken'),
(855, 'Ewan McGregor'),
(855, 'Jason Isaacs'),
(855, 'William Fichtner'),
(855, 'Sam Shepard'),
(855, 'Jeremy Piven'),
(77953, 'Will Ferrell'),
(77953, 'Dan Aykroyd'),
(77953, 'Brian Cox'),
(18, 'Bruce Willis'),
(18, 'Gary Oldman'),
(18, 'Ian Holm'),
(10501, 'Frank Welker'),
(57800, 'John Leguizamo'),
(57800, 'Jennifer Lopez'),
(57800, 'Queen Latifah'),
(57800, 'Alan Tudyk'),
(57800, 'Patrick Stewart'),
(150689, 'Cate Blanchett'),
(150689, 'Helena Bonham Carter'),
(150689, 'Stellan Skarsgård'),
(7980, 'Mark Wahlberg'),
(7980, 'Susan Sarandon'),
(7980, 'Stanley Tucci'),
(12, 'Willem Dafoe'),
(12, 'Allison Janney'),
(12, 'Stephen Root'),
(12, 'Geoffrey Rush'),
(12, 'John Ratzenberger'),
(122, 'Elijah Wood'),
(122, 'Viggo Mortensen'),
(122, 'Hugo Weaving'),
(122, 'Ian Holm'),
(122, 'Cate Blanchett'),
(122, 'Sean Bean'),
(121, 'Elijah Wood'),
(121, 'Viggo Mortensen'),
(121, 'Hugo Weaving'),
(121, 'Cate Blanchett'),
(121, 'Sean Bean'),
(68737, 'Jeff Bridges'),
(68737, 'Julianne Moore'),
(1995, 'Angelina Jolie'),
(1995, 'Jon Voight'),
(157353, 'Johnny Depp'),
(157353, 'Paul Bettany'),
(157353, 'Morgan Freeman'),
(157353, 'Clifton Collins Jr'),
(331, 'William H. Macy'),
(61791, 'James Franco'),
(61791, 'Brian Cox'),
(8204, 'Nick Nolte'),
(8204, 'Seth Rogen'),
(47964, 'Bruce Willis'),
(10733, 'Dennis Quaid'),
(10733, 'Billy Bob Thornton'),
(9806, 'Samuel L. Jackson'),
(9806, 'Jason Lee'),
(9806, 'Wallace Shawn'),
(9806, 'John Ratzenberger'),
(32657, 'Sean Bean'),
(32657, 'Pierce Brosnan'),
(32657, 'Rosario Dawson'),
(32657, 'Catherine Keener'),
(607, 'Tommy Lee Jones'),
(607, 'Will Smith'),
(607, 'Vincent D\'Onofrio'),
(607, 'Tony Shalhoub'),
(607, 'Sylvester Stallone'),
(607, 'Danny DeVito'),
(863, 'Tom Hanks'),
(863, 'Joan Cusack'),
(863, 'Wallace Shawn'),
(863, 'John Ratzenberger'),
(44048, 'Denzel Washington'),
(44048, 'Rosario Dawson'),
(5175, 'Don Cheadle'),
(5175, 'Jeremy Piven'),
(2655, 'Harrison Ford'),
(2655, 'James Remar'),
(22794, 'Bill Hader'),
(22794, 'Anna Faris'),
(22794, 'Bruce Campbell'),
(8355, 'John Leguizamo'),
(8355, 'Queen Latifah'),
(8355, 'Kristen Wiig'),
(8355, 'Bill Hader'),
(8355, 'Jane Lynch'),
(116745, 'Ben Stiller'),
(116745, 'Kristen Wiig'),
(116745, 'Sean Penn'),
(4327, 'Cameron Diaz'),
(4327, 'Drew Barrymore'),
(4327, 'Bill Murray'),
(4327, 'Sam Rockwell'),
(4327, 'Luke Wilson'),
(1422, 'Leonardo DiCaprio'),
(1422, 'Matt Damon'),
(1422, 'Mark Wahlberg'),
(1422, 'Martin Sheen'),
(1422, 'Ray Winstone'),
(1422, 'Anthony Anderson'),
(1422, 'Alec Baldwin'),
(10674, 'Eddie Murphy'),
(10674, 'Frank Welker'),
(7446, 'Ben Stiller'),
(7446, 'Jack Black'),
(7446, 'Robert Downey Jr.'),
(7446, 'Nick Nolte'),
(7446, 'Bill Hader'),
(7446, 'Matthew McConaughey'),
(7446, 'Tom Cruise'),
(7446, 'Jon Voight'),
(7446, 'Jason Bateman'),
(65754, 'Christopher Plummer'),
(65754, 'Stellan Skarsgård'),
(1572, 'Bruce Willis'),
(1572, 'Samuel L. Jackson'),
(10528, 'Robert Downey Jr.'),
(10528, 'Jude Law'),
(271969, 'Morgan Freeman'),
(258509, 'Jason Lee'),
(258509, 'Justin Long'),
(258509, 'Anna Faris'),
(258509, 'Jennifer Coolidge'),
(2253, 'Tom Cruise'),
(2253, 'Bill Nighy'),
(2253, 'Terence Stamp'),
(2253, 'Tom Wilkinson'),
(10661, 'Adam Sandler'),
(10661, 'John Turturro'),
(10661, 'Chris Rock'),
(257344, 'Adam Sandler'),
(257344, 'Sean Bean'),
(257344, 'Brian Cox'),
(257344, 'Dan Aykroyd'),
(644, 'Jude Law'),
(644, 'Robin Williams'),
(644, 'Ben Kingsley'),
(644, 'Meryl Streep'),
(644, 'Chris Rock'),
(644, 'Clark Gregg'),
(644, 'Brendan Gleeson'),
(10756, 'Eddie Murphy'),
(10756, 'Terence Stamp'),
(10756, 'Wallace Shawn'),
(686, 'Matthew McConaughey'),
(686, 'James Woods'),
(686, 'John Hurt'),
(686, 'William Fichtner'),
(686, 'David Morse'),
(686, 'Jena Malone'),
(9383, 'Kevin Bacon'),
(9383, 'Josh Brolin'),
(179, 'Nicole Kidman'),
(179, 'Sean Penn'),
(179, 'Catherine Keener'),
(76285, 'Stanley Tucci'),
(76285, 'Ron Perlman'),
(76285, 'Octavia Spencer'),
(1996, 'Angelina Jolie'),
(1996, 'Gerard Butler'),
(1996, 'Ciarán Hinds'),
(291805, 'Woody Harrelson'),
(291805, 'Mark Ruffalo'),
(291805, 'Morgan Freeman'),
(291805, 'Michael Caine'),
(10003, 'Val Kilmer'),
(10003, 'Emily Mortimer'),
(1535, 'Brad Pitt'),
(2067, 'Don Cheadle'),
(46195, 'Anne Hathaway'),
(46195, 'Leslie Mann'),
(46195, 'Jane Lynch'),
(46195, 'Jamie Foxx'),
(2277, 'Robin Williams'),
(2277, 'Oliver Platt'),
(2277, 'John Michael Higgins'),
(2277, 'Stephen Root'),
(10357, 'Tommy Lee Jones'),
(10357, 'Don Cheadle'),
(10357, 'Keith David'),
(4477, 'Harrison Ford'),
(4477, 'Brad Pitt'),
(8665, 'Harrison Ford'),
(8665, 'Liam Neeson'),
(8665, 'Peter Sarsgaard'),
(9387, 'Arnold Schwarzenegger'),
(921, 'Russell Crowe'),
(921, 'Paul Giamatti'),
(921, 'Bruce McGill'),
(49852, 'John Turturro'),
(4464, 'Jeff Bridges'),
(4464, 'Chris Cooper'),
(4464, 'Elizabeth Banks'),
(4464, 'William H. Macy'),
(664, 'Bill Paxton'),
(664, 'Philip Seymour Hoffman'),
(8358, 'Tom Hanks'),
(9836, 'Elijah Wood'),
(9836, 'Robin Williams'),
(9836, 'Hugh Jackman'),
(9836, 'Nicole Kidman'),
(9836, 'Hugo Weaving'),
(2502, 'Matt Damon'),
(2502, 'Brian Cox'),
(2502, 'Chris Cooper'),
(9772, 'Harrison Ford'),
(9772, 'Gary Oldman'),
(9772, 'William H. Macy'),
(9772, 'Philip Baker Hall'),
(161, 'George Clooney'),
(161, 'Brad Pitt'),
(161, 'Matt Damon'),
(161, 'Julia Roberts'),
(161, 'Casey Affleck'),
(161, 'Don Cheadle'),
(76492, 'Adam Sandler'),
(76492, 'Steve Buscemi'),
(4523, 'Amy Adams'),
(4523, 'James Marsden'),
(4523, 'Susan Sarandon'),
(59961, 'Denzel Washington'),
(59961, 'Ryan Reynolds'),
(59961, 'Brendan Gleeson'),
(59961, 'Sam Shepard'),
(59961, 'Robert Patrick'),
(59108, 'Ben Stiller'),
(59108, 'Eddie Murphy'),
(59108, 'Casey Affleck'),
(59108, 'Michael Peña'),
(1581, 'Cameron Diaz'),
(1581, 'Kate Winslet'),
(1581, 'Jude Law'),
(1581, 'Jack Black'),
(1581, 'Dustin Hoffman'),
(1581, 'James Franco'),
(9798, 'Will Smith'),
(9798, 'Gene Hackman'),
(9798, 'Jon Voight'),
(9798, 'Jason Lee'),
(9798, 'Jack Black'),
(9798, 'Seth Green'),
(9798, 'Philip Baker Hall'),
(22897, 'Meryl Streep'),
(22897, 'Alec Baldwin'),
(298, 'George Clooney'),
(298, 'Brad Pitt'),
(298, 'Matt Damon'),
(298, 'Al Pacino'),
(298, 'Casey Affleck'),
(298, 'Don Cheadle'),
(7484, 'Jon Favreau'),
(157350, 'Kate Winslet'),
(853, 'Jude Law'),
(853, 'Ed Harris'),
(853, 'Bob Hoskins'),
(853, 'Ron Perlman'),
(10159, 'Dwayne Johnson'),
(10159, 'Rosario Dawson'),
(10159, 'Christopher Walken'),
(10159, 'Arnold Schwarzenegger'),
(9593, 'Arnold Schwarzenegger'),
(9593, 'Charles Dance'),
(9593, 'Danny DeVito'),
(51052, 'Bill Nighy'),
(51052, 'Jim Broadbent'),
(51052, 'Joan Cusack'),
(297, 'Brad Pitt'),
(297, 'Anthony Hopkins'),
(297, 'Jeffrey Tambor'),
(9884, 'Arnold Schwarzenegger'),
(9884, 'Elias Koteas'),
(9884, 'John Turturro'),
(9884, 'John Leguizamo'),
(9884, 'Jane Lynch'),
(16858, 'Wallace Shawn'),
(62764, 'Julia Roberts'),
(62764, 'Sean Bean'),
(62764, 'Frank Welker'),
(22538, 'Clifton Collins Jr'),
(22538, 'Bill Hader'),
(9341, 'Aaron Eckhart'),
(9341, 'Stanley Tucci'),
(9341, 'Richard Jenkins'),
(9341, 'Bruce Greenwood'),
(12107, 'Eddie Murphy'),
(9339, 'Adam Sandler'),
(9339, 'Christopher Walken'),
(9339, 'Jonah Hill'),
(9339, 'Jennifer Coolidge'),
(9339, 'Terry Crews'),
(16281, 'Ed Harris'),
(39691, 'James Marsden'),
(39691, 'Nick Nolte'),
(39691, 'Wallace Shawn'),
(39691, 'Michael Clarke Duncan'),
(39691, 'J.K. Simmons'),
(8247, 'Samuel L. Jackson'),
(11253, 'Ron Perlman'),
(11253, 'Jeffrey Tambor'),
(11253, 'John Hurt'),
(1949, 'Jake Gyllenhaal'),
(1949, 'Robert Downey Jr.'),
(1949, 'Mark Ruffalo'),
(1949, 'Brian Cox'),
(1949, 'Elias Koteas'),
(1949, 'Dermot Mulroney'),
(1949, 'Philip Baker Hall'),
(8452, 'Arnold Schwarzenegger'),
(8452, 'Robert Duvall'),
(310, 'Jim Carrey'),
(310, 'Jennifer Aniston'),
(310, 'Philip Baker Hall'),
(310, 'Steve Carell'),
(310, 'Morgan Freeman'),
(27578, 'Sylvester Stallone'),
(27578, 'Jason Statham'),
(27578, 'Terry Crews'),
(27578, 'Mickey Rourke'),
(27578, 'Bruce Willis'),
(27578, 'Arnold Schwarzenegger'),
(954, 'Tom Cruise'),
(954, 'Jon Voight'),
(954, 'Ving Rhames'),
(70160, 'Woody Harrelson'),
(70160, 'Elizabeth Banks'),
(70160, 'Stanley Tucci'),
(70160, 'Donald Sutherland'),
(70160, 'Toby Jones'),
(45243, 'Bradley Cooper'),
(45243, 'Ken Jeong'),
(45243, 'Paul Giamatti'),
(45243, 'Jeffrey Tambor'),
(364, 'Danny DeVito'),
(364, 'Christopher Walken'),
(7518, 'Bruce Willis'),
(7518, 'Steve Carell'),
(7518, 'Nick Nolte'),
(7518, 'Thomas Haden Church'),
(7518, 'Allison Janney'),
(7518, 'Eugene Levy'),
(11544, 'Ving Rhames'),
(9986, 'Julia Roberts'),
(9986, 'Steve Buscemi'),
(9986, 'John Cleese'),
(9986, 'Cedric the Entertainer'),
(9986, 'Kathy Bates'),
(9986, 'Thomas Haden Church'),
(9986, 'Sam Shepard'),
(8656, 'Robert Duvall'),
(8656, 'Elijah Wood'),
(8656, 'Morgan Freeman'),
(8656, 'James Cromwell'),
(8656, 'Jon Favreau'),
(8656, 'Richard Schiff'),
(146216, 'Bruce Willis'),
(146216, 'Anthony Hopkins'),
(146216, 'Helen Mirren'),
(146216, 'John Malkovich'),
(146216, 'David Thewlis'),
(146216, 'Brian Cox'),
(9291, 'Adam Sandler'),
(9291, 'Chris Rock'),
(9291, 'Terry Crews'),
(9291, 'William Fichtner'),
(9291, 'James Cromwell'),
(9291, 'Cloris Leachman'),
(55301, 'Jason Lee'),
(55301, 'David Cross'),
(55301, 'Justin Long'),
(55301, 'Anna Faris'),
(55301, 'Alan Tudyk'),
(109418, 'Adam Sandler'),
(109418, 'Chris Rock'),
(109418, 'Salma Hayek'),
(109418, 'Maria Bello'),
(109418, 'Steve Buscemi'),
(11665, 'Steve Carell'),
(11665, 'Anne Hathaway'),
(11665, 'Dwayne Johnson'),
(11665, 'Alan Arkin'),
(11665, 'Terence Stamp'),
(11665, 'Terry Crews'),
(11665, 'David Koechner'),
(11665, 'Bill Murray'),
(6964, 'Keanu Reeves'),
(6964, 'Amanda Peet'),
(6964, 'Jon Favreau'),
(11324, 'Leonardo DiCaprio'),
(11324, 'Mark Ruffalo'),
(11324, 'Ben Kingsley'),
(11324, 'Emily Mortimer'),
(11324, 'Patricia Clarkson'),
(11324, 'Elias Koteas'),
(12193, 'Vince Vaughn'),
(12193, 'Reese Witherspoon'),
(12193, 'Robert Duvall'),
(12193, 'Jon Voight'),
(12193, 'Jon Favreau'),
(9928, 'Robin Williams'),
(9928, 'Ewan McGregor'),
(9928, 'Jennifer Coolidge'),
(9928, 'Jim Broadbent'),
(9928, 'Paul Giamatti'),
(9928, 'Greg Kinnear'),
(9928, 'Stanley Tucci'),
(754, 'John Travolta'),
(754, 'Nicolas Cage'),
(10202, 'Adam Sandler'),
(4147, 'Tom Hanks'),
(4147, 'Ciarán Hinds'),
(4147, 'Jude Law'),
(4147, 'Stanley Tucci'),
(4147, 'Dylan Baker'),
(50546, 'Adam Sandler'),
(50546, 'Jennifer Aniston'),
(50546, 'Nicole Kidman'),
(1701, 'Nicolas Cage'),
(1701, 'John Cusack'),
(1701, 'John Malkovich'),
(1701, 'Ving Rhames'),
(1701, 'Steve Buscemi'),
(1701, 'Danny Trejo'),
(13027, 'Rosario Dawson'),
(13027, 'Anthony Mackie'),
(13027, 'Billy Bob Thornton'),
(13027, 'Julianne Moore'),
(2289, 'Jude Law'),
(2289, 'Nicole Kidman'),
(2289, 'Brendan Gleeson'),
(2289, 'Philip Seymour Hoffman'),
(2289, 'Natalie Portman'),
(2289, 'Giovanni Ribisi'),
(2289, 'Donald Sutherland'),
(2289, 'Ray Winstone'),
(2289, 'Jena Malone'),
(20504, 'Denzel Washington'),
(20504, 'Gary Oldman'),
(20504, 'Michael Gambon'),
(9574, 'Robin Williams'),
(11618, 'Liam Neeson'),
(11618, 'Owen Wilson'),
(2300, 'Danny DeVito'),
(2300, 'Bill Murray'),
(12096, 'Emily Mortimer'),
(12096, 'Jason Statham'),
(10200, 'Keanu Reeves'),
(10200, 'Kathy Bates'),
(10200, 'John Cleese'),
(8834, 'Mel Gibson'),
(8834, 'Julia Roberts'),
(8834, 'Patrick Stewart'),
(228150, 'Brad Pitt'),
(228150, 'Michael Peña'),
(228150, 'Jason Isaacs'),
(6068, 'Harrison Ford'),
(6068, 'Allison Janney'),
(6068, 'Danny Trejo'),
(41515, 'Dan Aykroyd'),
(41515, 'Anna Faris'),
(9023, 'Matt Damon'),
(9023, 'James Cromwell'),
(38317, 'Rosario Dawson'),
(38317, 'Sylvester Stallone'),
(38317, 'Nick Nolte'),
(38317, 'Jon Favreau'),
(38317, 'Adam Sandler'),
(38317, 'Ken Jeong'),
(2157, 'Gary Oldman'),
(14462, 'Denzel Washington'),
(14462, 'Meryl Streep'),
(14462, 'Liev Schreiber'),
(14462, 'Jon Voight'),
(14462, 'Jeffrey Wright'),
(14462, 'Anthony Mackie'),
(159824, 'Adam Sandler'),
(159824, 'Steve Buscemi'),
(9822, 'Charlize Theron'),
(9822, 'Bill Paxton'),
(9822, 'Richard Riehle'),
(9705, 'John Travolta'),
(9705, 'Hugh Jackman'),
(9705, 'Don Cheadle'),
(9705, 'Sam Shepard'),
(1656, 'Antonio Banderas'),
(12159, 'Robin Williams'),
(12159, 'Cuba Gooding Jr.'),
(9678, 'Adam Sandler'),
(9678, 'Harvey Keitel'),
(9678, 'Reese Witherspoon'),
(4442, 'Matt Damon'),
(4442, 'Peter Stormare'),
(75, 'Pierce Brosnan'),
(75, 'Danny DeVito'),
(75, 'Natalie Portman'),
(75, 'Jack Black'),
(9433, 'Alec Baldwin'),
(9433, 'Anthony Hopkins'),
(19959, 'Bruce Willis'),
(19959, 'James Cromwell'),
(19959, 'Ving Rhames'),
(11973, 'Kevin Costner'),
(11973, 'Bruce Greenwood'),
(11973, 'Dylan Baker'),
(11228, 'Sylvester Stallone'),
(11228, 'Viggo Mortensen'),
(11228, 'Dan Hedaya'),
(77951, 'Justin Long'),
(77951, 'John Leguizamo'),
(5491, 'John Travolta'),
(5491, 'Forest Whitaker'),
(10715, 'Joan Cusack'),
(10715, 'Ron Perlman'),
(10715, 'Frank Welker'),
(10197, 'Judi Dench'),
(10197, 'Nicole Kidman'),
(9562, 'Gerard Butler'),
(9562, 'David Thewlis'),
(9562, 'Michael Sheen'),
(9922, 'Kevin Costner'),
(9922, 'Giovanni Ribisi'),
(9447, 'James Cromwell'),
(9447, 'Hugo Weaving'),
(274854, 'Elijah Wood'),
(274854, 'Michael Caine'),
(8870, 'Val Kilmer'),
(8870, 'Terence Stamp'),
(9992, 'Robert De Niro'),
(36970, 'Pierce Brosnan'),
(10077, 'Ben Kingsley'),
(453, 'Russell Crowe'),
(453, 'Ed Harris'),
(453, 'Christopher Plummer'),
(453, 'Paul Bettany'),
(8587, 'Whoopi Goldberg'),
(8587, 'Frank Welker'),
(72545, 'Dwayne Johnson'),
(72545, 'Luis Guzmán'),
(72545, 'Michael Caine'),
(109451, 'Bill Hader'),
(109451, 'Anna Faris'),
(109451, 'Terry Crews'),
(9533, 'Anthony Hopkins'),
(9533, 'Edward Norton'),
(9533, 'Ralph Fiennes'),
(9533, 'Harvey Keitel'),
(9533, 'Philip Seymour Hoffman'),
(2023, 'Viggo Mortensen'),
(2023, 'J.K. Simmons'),
(71880, 'Adam Sandler'),
(71880, 'Al Pacino'),
(71880, 'Johnny Depp'),
(584, 'Eva Mendes'),
(584, 'James Remar'),
(309809, 'Jeff Bridges'),
(309809, 'Paul Rudd'),
(309809, 'James Franco'),
(309809, 'Benicio del Toro'),
(309809, 'Paul Giamatti'),
(4858, 'Nicole Kidman'),
(4858, 'Jeffrey Wright'),
(4858, 'Celia Weston'),
(17711, 'Robert De Niro'),
(17711, 'John Goodman'),
(17711, 'Whoopi Goldberg'),
(328111, 'Kevin Hart'),
(8698, 'Sean Connery'),
(8698, 'Jason Flemyng'),
(93456, 'Steve Carell'),
(93456, 'Kristen Wiig'),
(93456, 'Ken Jeong'),
(602, 'Will Smith'),
(330, 'Julianne Moore'),
(330, 'Vince Vaughn'),
(330, 'Peter Stormare'),
(330, 'Richard Schiff'),
(953, 'Ben Stiller'),
(953, 'Chris Rock'),
(953, 'Cedric the Entertainer'),
(9693, 'Michael Caine'),
(9693, 'Julianne Moore'),
(36657, 'Patrick Stewart'),
(36657, 'Hugh Jackman'),
(36657, 'Famke Janssen'),
(36657, 'James Marsden'),
(36657, 'Stan Lee'),
(8909, 'Angelina Jolie'),
(8909, 'Morgan Freeman'),
(8909, 'Terence Stamp'),
(9802, 'Sean Connery'),
(9802, 'Nicolas Cage'),
(9802, 'Ed Harris'),
(9802, 'David Morse'),
(9802, 'John C. McGinley'),
(950, 'John Leguizamo'),
(950, 'Queen Latifah'),
(950, 'Stephen Root'),
(950, 'Alan Tudyk'),
(1824, 'Adam Sandler'),
(1824, 'Drew Barrymore'),
(1824, 'Dan Aykroyd'),
(2976, 'John Travolta'),
(2976, 'Christopher Walken'),
(2976, 'James Marsden'),
(2976, 'Queen Latifah'),
(2976, 'Allison Janney'),
(11026, 'Stellan Skarsgård'),
(75656, 'Mark Ruffalo'),
(75656, 'Woody Harrelson'),
(75656, 'Michael Caine'),
(75656, 'Morgan Freeman'),
(75656, 'Elias Koteas'),
(38365, 'Adam Sandler'),
(38365, 'Salma Hayek'),
(38365, 'Maria Bello'),
(38365, 'Steve Buscemi'),
(38365, 'Chris Rock'),
(594, 'Tom Hanks'),
(594, 'Stanley Tucci'),
(15189, 'Don Cheadle'),
(11678, 'Bill Paxton'),
(6538, 'Tom Hanks'),
(6538, 'Philip Seymour Hoffman'),
(6538, 'Julia Roberts'),
(6538, 'Amy Adams'),
(10555, 'Will Smith'),
(10555, 'Robert De Niro'),
(10555, 'Jack Black'),
(10555, 'Angelina Jolie'),
(1125, 'Jamie Foxx'),
(1125, 'Eddie Murphy'),
(1125, 'Danny Glover'),
(4551, 'John Travolta'),
(4551, 'Vince Vaughn'),
(4551, 'Cedric the Entertainer'),
(4551, 'Harvey Keitel'),
(4551, 'Dwayne Johnson'),
(4551, 'Danny DeVito'),
(4551, 'James Woods'),
(612, 'Ciarán Hinds'),
(612, 'Geoffrey Rush'),
(9567, 'Bruce Willis'),
(2539, 'Adam Sandler'),
(2539, 'Cloris Leachman'),
(9297, 'Steve Buscemi'),
(9297, 'Jason Lee'),
(3172, 'Bruce Willis'),
(3172, 'Billy Bob Thornton'),
(3172, 'Cate Blanchett'),
(6520, 'Sean Connery'),
(37958, 'Mickey Rourke'),
(37958, 'John Hurt'),
(2026, 'Bruce Willis'),
(2026, 'Kevin Pollak'),
(7450, 'Matt Damon'),
(7450, 'Drew Barrymore'),
(7450, 'John Leguizamo'),
(7450, 'Ron Perlman'),
(11375, 'Harrison Ford'),
(11375, 'Bruce Greenwood'),
(11375, 'Keith David'),
(11375, 'Anthony Mackie'),
(9425, 'Jason Isaacs'),
(23685, 'John Turturro'),
(23685, 'Whoopi Goldberg'),
(23685, 'Thomas Haden Church'),
(11866, 'Dennis Quaid'),
(11866, 'Giovanni Ribisi'),
(9741, 'Bruce Willis'),
(9741, 'Samuel L. Jackson'),
(211672, 'Sandra Bullock'),
(211672, 'Allison Janney'),
(211672, 'Geoffrey Rush'),
(211672, 'Steve Carell'),
(23629, 'Jena Malone'),
(23629, 'Carla Gugino'),
(8688, 'Nicolas Cage'),
(8688, 'Carla Gugino'),
(8688, 'Luis Guzmán'),
(10153, 'Dustin Hoffman'),
(10153, 'Samuel L. Jackson'),
(10153, 'Liev Schreiber'),
(10153, 'Queen Latifah'),
(153518, 'Bill Hader'),
(153518, 'Sean Penn'),
(8676, 'Matthew McConaughey'),
(8676, 'Donald Sutherland'),
(8676, 'Kevin Hart'),
(8676, 'Ray Winstone'),
(20829, 'Adam Sandler'),
(20829, 'Seth Rogen'),
(20829, 'Leslie Mann'),
(20829, 'Jonah Hill'),
(20829, 'Justin Long'),
(4349, 'Jamie Foxx'),
(4349, 'Chris Cooper'),
(4349, 'Jason Bateman'),
(4349, 'Jeremy Piven'),
(4349, 'Richard Jenkins'),
(9718, 'Will Ferrell'),
(9718, 'John C. Reilly'),
(9718, 'Michael Clarke Duncan'),
(9718, 'Amy Adams'),
(9718, 'Jane Lynch'),
(9718, 'David Koechner'),
(10808, 'Eddie Murphy'),
(10808, 'Arnold Schwarzenegger'),
(10808, 'David Cross'),
(10808, 'Cedric the Entertainer'),
(10808, 'Kevin Pollak'),
(197, 'Mel Gibson'),
(197, 'Brendan Gleeson'),
(197, 'Brian Cox'),
(25, 'Jamie Foxx'),
(25, 'Jake Gyllenhaal'),
(25, 'Peter Sarsgaard'),
(25, 'Chris Cooper'),
(35, 'Hank Azaria'),
(35, 'Tom Hanks'),
(11086, 'Jim Carrey'),
(11086, 'Bob Balaban'),
(11086, 'Bruce Campbell'),
(11086, 'Matt Damon'),
(10477, 'Sylvester Stallone'),
(6947, 'Sigourney Weaver'),
(6947, 'Brendan Gleeson'),
(6947, 'Celia Weston'),
(6947, 'Judy Greer'),
(3050, 'Eddie Murphy'),
(3050, 'Oliver Platt'),
(3050, 'Richard Schiff'),
(3050, 'Jeffrey Tambor'),
(3050, 'Beth Grant'),
(2675, 'Mel Gibson'),
(809, 'Eddie Murphy'),
(809, 'Cameron Diaz'),
(809, 'Antonio Banderas'),
(809, 'John Cleese'),
(920, 'Owen Wilson'),
(920, 'Tony Shalhoub'),
(920, 'John Ratzenberger'),
(920, 'Jeremy Piven'),
(920, 'Tom Hanks'),
(920, 'John Goodman'),
(4806, 'Julia Roberts'),
(4806, 'Joan Cusack'),
(7451, 'Samuel L. Jackson'),
(7451, 'Danny Trejo'),
(228165, 'Antonio Banderas'),
(3595, 'Mel Gibson'),
(3595, 'Liev Schreiber'),
(3595, 'Dan Hedaya'),
(16869, 'Brad Pitt'),
(16869, 'Samuel L. Jackson'),
(16869, 'Harvey Keitel'),
(879, 'Robin Williams'),
(879, 'Dustin Hoffman'),
(879, 'Julia Roberts'),
(879, 'Bob Hoskins'),
(879, 'Gwyneth Paltrow'),
(1573, 'Bruce Willis'),
(1573, 'Robert Patrick'),
(1573, 'John Leguizamo'),
(9257, 'Samuel L. Jackson'),
(9257, 'Colin Farrell'),
(9257, 'Octavia Spencer'),
(1903, 'Tom Cruise'),
(1903, 'Cameron Diaz'),
(1903, 'Jason Lee'),
(1903, 'Michael Shannon'),
(9697, 'Paul Giamatti'),
(9697, 'Jeffrey Wright'),
(9697, 'Bob Balaban'),
(23398, 'David Cross'),
(23398, 'Jason Lee'),
(23398, 'Justin Long'),
(23398, 'Anna Faris'),
(10590, 'Mel Gibson'),
(10590, 'Greg Kinnear'),
(10590, 'Clark Gregg'),
(117263, 'Gerard Butler'),
(117263, 'Aaron Eckhart'),
(117263, 'Morgan Freeman'),
(200, 'Patrick Stewart'),
(44943, 'Aaron Eckhart'),
(44943, 'Michael Peña'),
(587, 'Ewan McGregor'),
(587, 'Helena Bonham Carter'),
(587, 'Steve Buscemi'),
(587, 'Danny DeVito'),
(10395, 'Christopher Plummer'),
(10395, 'Richard Jenkins'),
(10395, 'Allison Janney'),
(57212, 'David Thewlis'),
(152760, 'Matt Damon'),
(152760, 'Cate Blanchett'),
(152760, 'George Clooney'),
(152760, 'Bill Murray'),
(152760, 'John Goodman'),
(152760, 'Bob Balaban'),
(2756, 'Ed Harris'),
(33909, 'Josh Brolin'),
(33909, 'Susan Sarandon'),
(49017, 'Charles Dance'),
(9882, 'Denzel Washington'),
(9882, 'Bruce Willis'),
(9882, 'Tony Shalhoub'),
(2270, 'Robert De Niro'),
(2270, 'Jason Flemyng'),
(978, 'Brad Pitt'),
(978, 'David Thewlis'),
(44564, 'Vince Vaughn'),
(44564, 'Winona Ryder'),
(44564, 'Queen Latifah'),
(44564, 'Channing Tatum'),
(3132, 'Anthony Hopkins'),
(3132, 'Chris Rock'),
(3132, 'Peter Stormare'),
(8814, 'Dwayne Johnson'),
(8427, 'Eddie Murphy'),
(8427, 'Owen Wilson'),
(8427, 'Famke Janssen'),
(52520, 'Charles Dance'),
(80585, 'Tom Cruise'),
(80585, 'Alec Baldwin'),
(80585, 'Paul Giamatti'),
(10592, 'Bruce Willis'),
(10592, 'Colin Farrell'),
(10592, 'Terrence Howard'),
(49021, 'Jason Statham'),
(49021, 'Robert De Niro'),
(10550, 'Antonio Banderas'),
(11258, 'Morgan Freeman'),
(11258, 'Christian Slater'),
(12610, 'Chris Rock'),
(12610, 'Laurence Fishburne'),
(12610, 'Bill Murray'),
(59981, 'Dan Aykroyd'),
(59981, 'Patrick Stewart'),
(59981, 'Oliver Platt'),
(201088, 'Viola Davis'),
(5137, 'Jude Law'),
(5137, 'Gwyneth Paltrow'),
(5137, 'Giovanni Ribisi'),
(5137, 'Angelina Jolie'),
(5137, 'Michael Gambon'),
(3093, 'David Thewlis'),
(107846, 'Sylvester Stallone'),
(107846, 'Arnold Schwarzenegger'),
(107846, 'Vincent D\'Onofrio'),
(4614, 'Ben Affleck'),
(4614, 'Morgan Freeman'),
(4614, 'James Cromwell'),
(4614, 'Liev Schreiber'),
(4614, 'Bruce McGill'),
(4614, 'Philip Baker Hall'),
(4614, 'Ciarán Hinds'),
(11371, 'Robert De Niro'),
(11371, 'Edward Norton'),
(20352, 'Steve Carell'),
(20352, 'Kristen Wiig'),
(20352, 'Ken Jeong'),
(11517, 'Woody Harrelson'),
(11517, 'Jennifer Lopez'),
(11517, 'Chris Cooper'),
(214756, 'Mark Wahlberg'),
(214756, 'Giovanni Ribisi'),
(214756, 'Morgan Freeman'),
(214756, 'Liam Neeson'),
(214756, 'Patrick Stewart'),
(9824, 'Ben Stiller'),
(9824, 'Geoffrey Rush'),
(9824, 'William H. Macy'),
(9824, 'Hank Azaria'),
(9824, 'Greg Kinnear'),
(48988, 'Owen Wilson'),
(48988, 'Richard Jenkins'),
(9008, 'Al Pacino'),
(9008, 'Russell Crowe'),
(9008, 'Christopher Plummer'),
(9008, 'Bruce McGill'),
(9008, 'Philip Baker Hall'),
(9008, 'Michael Gambon'),
(300673, 'Casey Affleck'),
(12113, 'Leonardo DiCaprio'),
(12113, 'Russell Crowe'),
(38778, 'Steve Carell'),
(38778, 'Paul Rudd'),
(38778, 'Bruce Greenwood'),
(38778, 'Octavia Spencer'),
(72331, 'Anthony Mackie'),
(72331, 'Alan Tudyk'),
(1844, 'Sean Connery'),
(1844, 'Ving Rhames'),
(9703, 'Colin Firth'),
(9703, 'Ben Kingsley'),
(857, 'Tom Hanks'),
(857, 'Matt Damon'),
(857, 'Giovanni Ribisi'),
(857, 'Paul Giamatti'),
(3981, 'Mel Gibson'),
(3981, 'Marisa Tomei'),
(3981, 'Judy Greer'),
(425, 'John Leguizamo'),
(425, 'Jack Black'),
(425, 'Cedric the Entertainer'),
(425, 'Stephen Root'),
(425, 'Alan Tudyk'),
(6171, 'Morgan Freeman'),
(6171, 'Jason Lee'),
(72976, 'Tommy Lee Jones'),
(72976, 'Bruce McGill'),
(72976, 'Tim Blake Nelson'),
(603, 'Keanu Reeves'),
(603, 'Laurence Fishburne'),
(603, 'Hugo Weaving'),
(568, 'Tom Hanks'),
(568, 'Bill Paxton'),
(568, 'Kevin Bacon'),
(568, 'Ed Harris'),
(9021, 'Kevin Pollak'),
(82695, 'Hugh Jackman'),
(82695, 'Russell Crowe'),
(82695, 'Anne Hathaway'),
(82695, 'Helena Bonham Carter'),
(9489, 'Tom Hanks'),
(9489, 'Greg Kinnear'),
(9489, 'Steve Zahn'),
(12133, 'Will Ferrell'),
(12133, 'John C. Reilly'),
(12133, 'Richard Jenkins'),
(12133, 'Seth Rogen'),
(12133, 'Ken Jeong'),
(9342, 'Antonio Banderas'),
(9342, 'Anthony Hopkins'),
(41733, 'Robert Downey Jr.'),
(41733, 'Jamie Foxx'),
(5551, 'Tommy Lee Jones'),
(5551, 'Donald Sutherland'),
(5551, 'James Cromwell'),
(9350, 'Sylvester Stallone'),
(9208, 'John Travolta'),
(9208, 'Christian Slater'),
(4244, 'Bruce Willis'),
(4244, 'Emily Mortimer'),
(1852, 'Nicolas Cage'),
(1852, 'Maria Bello'),
(1852, 'Michael Peña'),
(1852, 'Michael Shannon'),
(1852, 'Viola Davis'),
(11820, 'Julia Roberts'),
(11820, 'Kirsten Dunst'),
(76493, 'Anna Faris'),
(76493, 'John C. Reilly'),
(76493, 'Ben Kingsley'),
(345, 'Tom Cruise'),
(345, 'Nicole Kidman'),
(196867, 'Jamie Foxx'),
(196867, 'Rose Byrne'),
(196867, 'Cameron Diaz'),
(196867, 'Patricia Clarkson'),
(256591, 'Will Smith'),
(59962, 'Reese Witherspoon'),
(36648, 'Ryan Reynolds'),
(36648, 'John Michael Higgins'),
(36648, 'James Remar'),
(1880, 'Harry Dean Stanton'),
(9440, 'John Travolta'),
(9440, 'Emma Thompson'),
(9440, 'Billy Bob Thornton'),
(9440, 'Kathy Bates'),
(9440, 'Allison Janney'),
(9440, 'Tony Shalhoub'),
(10483, 'Jason Statham'),
(11412, 'Samuel L. Jackson'),
(11412, 'Brian Cox'),
(11412, 'David Morse'),
(11983, 'Russell Crowe'),
(11983, 'David Morse'),
(550, 'Edward Norton'),
(550, 'Brad Pitt'),
(550, 'Helena Bonham Carter'),
(11170, 'Matthew McConaughey'),
(11170, 'Anthony Mackie'),
(9292, 'Bruce Willis'),
(10783, 'John Travolta'),
(10783, 'Richard Schiff'),
(100241, 'Aaron Eckhart'),
(100241, 'Bill Nighy'),
(257, 'Ben Kingsley'),
(9947, 'Terence Stamp'),
(189, 'Mickey Rourke'),
(189, 'Josh Brolin'),
(189, 'Rosario Dawson'),
(189, 'Bruce Willis'),
(189, 'Ray Liotta'),
(189, 'Jeremy Piven'),
(12618, 'Harrison Ford'),
(12618, 'Richard Jenkins'),
(12618, 'Dylan Baker'),
(253412, 'Jake Gyllenhaal'),
(253412, 'Josh Brolin'),
(1427, 'Dustin Hoffman'),
(1427, 'John Hurt'),
(818, 'Seth Green'),
(818, 'Michael Caine'),
(818, 'Gwyneth Paltrow'),
(818, 'John Travolta'),
(818, 'Danny DeVito'),
(818, 'Kevin Spacey'),
(818, 'Tom Cruise'),
(16577, 'Nicolas Cage'),
(16577, 'Bill Nighy'),
(16577, 'Donald Sutherland'),
(16577, 'Eugene Levy'),
(16577, 'Samuel L. Jackson'),
(16577, 'Charlize Theron'),
(16577, 'Alan Tudyk'),
(329, 'Samuel L. Jackson'),
(12160, 'Kevin Costner'),
(12160, 'Dennis Quaid'),
(12160, 'Gene Hackman'),
(9331, 'Harrison Ford'),
(9331, 'Willem Dafoe'),
(300168, 'John Cusack'),
(3536, 'Matthew McConaughey'),
(3536, 'Bill Paxton'),
(3536, 'Harvey Keitel'),
(9087, 'Martin Sheen'),
(12177, 'Ben Kingsley'),
(12177, 'Val Kilmer'),
(12138, 'Kevin Costner'),
(12138, 'Christian Slater'),
(12138, 'Kevin Pollak'),
(12138, 'Thomas Haden Church'),
(273248, 'Samuel L. Jackson'),
(273248, 'Channing Tatum'),
(9955, 'Will Ferrell'),
(9955, 'William Fichtner'),
(9955, 'Luke Wilson'),
(50359, 'James Marsden'),
(50359, 'Hank Azaria'),
(1271, 'Gerard Butler'),
(693, 'Ben Stiller'),
(693, 'Robert De Niro'),
(693, 'Dustin Hoffman'),
(693, 'Tim Blake Nelson'),
(693, 'Owen Wilson'),
(14306, 'Owen Wilson'),
(14306, 'Jennifer Aniston'),
(14306, 'Alan Arkin');
INSERT INTO `distribution` (`movie_id`, `actor`) VALUES
(497, 'Tom Hanks'),
(497, 'Michael Clarke Duncan'),
(497, 'David Morse'),
(497, 'James Cromwell'),
(497, 'Patricia Clarkson'),
(497, 'Sam Rockwell'),
(497, 'Harry Dean Stanton'),
(11199, 'John Travolta'),
(11199, 'William H. Macy'),
(11199, 'Ray Liotta'),
(11199, 'Marisa Tomei'),
(11199, 'John C. McGinley'),
(9982, 'Joan Cusack'),
(9982, 'Steve Zahn'),
(9982, 'Patrick Stewart'),
(9982, 'Wallace Shawn'),
(210577, 'Ben Affleck'),
(2501, 'Matt Damon'),
(2501, 'Chris Cooper'),
(2501, 'Brian Cox'),
(710, 'Pierce Brosnan'),
(710, 'Sean Bean'),
(710, 'Famke Janssen'),
(710, 'Judi Dench'),
(2275, 'John Travolta'),
(2275, 'James Cromwell'),
(2275, 'James Woods'),
(37165, 'Jim Carrey'),
(37165, 'Ed Harris'),
(37165, 'Paul Giamatti'),
(37165, 'Philip Baker Hall'),
(9837, 'Val Kilmer'),
(9837, 'Ralph Fiennes'),
(9837, 'Patrick Stewart'),
(9837, 'Sandra Bullock'),
(9837, 'Danny Glover'),
(9837, 'Helen Mirren'),
(10708, 'Eddie Murphy'),
(10708, 'Steve Zahn'),
(136400, 'Denzel Washington'),
(136400, 'Mark Wahlberg'),
(136400, 'Bill Paxton'),
(136400, 'James Marsden'),
(10992, 'Alec Baldwin'),
(10992, 'Susan Sarandon'),
(9654, 'Mark Wahlberg'),
(9654, 'Charlize Theron'),
(9654, 'Edward Norton'),
(9654, 'Seth Green'),
(9654, 'Jason Statham'),
(9654, 'Donald Sutherland'),
(2642, 'Sandra Bullock'),
(8916, 'Dan Aykroyd'),
(8916, 'Danny Glover'),
(8916, 'Gene Hackman'),
(8916, 'Jennifer Lopez'),
(8916, 'Sylvester Stallone'),
(8916, 'Christopher Walken'),
(19899, 'Vince Vaughn'),
(19899, 'Jason Bateman'),
(19899, 'Jon Favreau'),
(19899, 'Ken Jeong'),
(19899, 'John Michael Higgins'),
(2119, 'Tom Cruise'),
(2119, 'Robert Duvall'),
(2119, 'Nicole Kidman'),
(2119, 'John C. Reilly'),
(9641, 'Eugene Levy'),
(294254, 'Patricia Clarkson'),
(294254, 'Alan Tudyk'),
(38167, 'Julia Roberts'),
(38167, 'James Franco'),
(38167, 'Richard Jenkins'),
(38167, 'Viola Davis'),
(5994, 'Nicolas Cage'),
(5994, 'Don Cheadle'),
(5994, 'Jeremy Piven'),
(39514, 'Bruce Willis'),
(39514, 'John Malkovich'),
(39514, 'Helen Mirren'),
(39514, 'James Remar'),
(39514, 'Morgan Freeman'),
(39514, 'Brian Cox'),
(9563, 'Al Pacino'),
(9563, 'Cameron Diaz'),
(9563, 'Dennis Quaid'),
(9563, 'James Woods'),
(9563, 'Jamie Foxx'),
(9563, 'Aaron Eckhart'),
(9563, 'John C. McGinley'),
(547, 'Scarlett Johansson'),
(547, 'Chris Cooper'),
(1538, 'Tom Cruise'),
(1538, 'Jamie Foxx'),
(1538, 'Mark Ruffalo'),
(1538, 'Bruce McGill'),
(1538, 'Jason Statham'),
(9334, 'Dwayne Johnson'),
(9334, 'Michael Clarke Duncan'),
(11128, 'John Travolta'),
(11128, 'Robert Patrick'),
(11128, 'Morris Chestnut'),
(75780, 'Tom Cruise'),
(75780, 'Richard Jenkins'),
(75780, 'Robert Duvall'),
(8914, 'Samuel L. Jackson'),
(8914, 'Stellan Skarsgård'),
(8914, 'Frank Welker'),
(39538, 'Matt Damon'),
(39538, 'Gwyneth Paltrow'),
(39538, 'Kate Winslet'),
(39538, 'Jude Law'),
(39538, 'Laurence Fishburne'),
(10628, 'Anthony Anderson'),
(10628, 'Christopher Walken'),
(10628, 'Michael Shannon'),
(14836, 'Keith David'),
(8645, 'Mark Wahlberg'),
(8645, 'John Leguizamo'),
(9509, 'Denzel Washington'),
(9509, 'Christopher Walken'),
(9509, 'Mickey Rourke'),
(10067, 'Danny Glover'),
(10067, 'Robert Downey Jr.'),
(10067, 'Philip Baker Hall'),
(9384, 'Ben Stiller'),
(9384, 'Owen Wilson'),
(9384, 'Vince Vaughn'),
(9384, 'Jason Bateman'),
(9384, 'Will Ferrell'),
(9384, 'Terry Crews'),
(9279, 'Arnold Schwarzenegger'),
(1487, 'Ron Perlman'),
(1487, 'John Hurt'),
(1487, 'Jeffrey Tambor'),
(9422, 'John Travolta'),
(9422, 'Robert Duvall'),
(9422, 'Tony Shalhoub'),
(9422, 'William H. Macy'),
(9422, 'Dan Hedaya'),
(77174, 'Casey Affleck'),
(77174, 'Leslie Mann'),
(77174, 'John Goodman'),
(4824, 'Bruce Willis'),
(4824, 'J.K. Simmons'),
(4824, 'Jack Black'),
(9620, 'Ben Affleck'),
(9620, 'Aaron Eckhart'),
(9620, 'Paul Giamatti'),
(10199, 'Dustin Hoffman'),
(10199, 'Sigourney Weaver'),
(10199, 'William H. Macy'),
(10199, 'Stanley Tucci'),
(10199, 'Ciarán Hinds'),
(10199, 'Richard Jenkins'),
(10771, 'Jason Isaacs'),
(10771, 'Peter Stormare'),
(3512, 'Morris Chestnut'),
(137094, 'Kevin Costner'),
(274479, 'Bradley Cooper'),
(274479, 'Robert De Niro'),
(267860, 'Gerard Butler'),
(267860, 'Aaron Eckhart'),
(267860, 'Morgan Freeman'),
(8078, 'Sigourney Weaver'),
(8078, 'Winona Ryder'),
(8078, 'Ron Perlman'),
(8078, 'Dan Hedaya'),
(7485, 'Mark Wahlberg'),
(7485, 'Michael Peña'),
(7485, 'Danny Glover'),
(7485, 'Elias Koteas'),
(170687, 'Ben Kingsley'),
(170687, 'Toni Collette'),
(6435, 'Sandra Bullock'),
(6435, 'Nicole Kidman'),
(137106, 'Will Ferrell'),
(137106, 'Elizabeth Banks'),
(137106, 'Liam Neeson'),
(137106, 'Morgan Freeman'),
(137106, 'Channing Tatum'),
(137106, 'Jonah Hill'),
(10040, 'Sandra Bullock'),
(10040, 'Octavia Spencer'),
(6278, 'Christian Bale'),
(6278, 'Matthew McConaughey'),
(6278, 'Gerard Butler'),
(82682, 'Josh Brolin'),
(82682, 'Nick Nolte'),
(82682, 'Sean Penn'),
(82682, 'Giovanni Ribisi'),
(82682, 'Anthony Mackie'),
(82682, 'Robert Patrick'),
(82682, 'Michael Peña'),
(17610, 'Jack Black'),
(17610, 'Oliver Platt'),
(17610, 'David Cross'),
(17610, 'Hank Azaria'),
(17610, 'Paul Rudd'),
(17610, 'Bill Hader'),
(22954, 'Morgan Freeman'),
(22954, 'Matt Damon'),
(16995, 'Russell Crowe'),
(16995, 'Ben Affleck'),
(16995, 'Jason Bateman'),
(16995, 'Jeff Daniels'),
(16995, 'Helen Mirren'),
(16995, 'Viola Davis'),
(16558, 'Julia Roberts'),
(16558, 'Paul Giamatti'),
(16558, 'Tom Wilkinson'),
(9849, 'Jeff Daniels'),
(9849, 'Wallace Shawn'),
(16866, 'Dwayne Johnson'),
(16866, 'Justin Long'),
(16866, 'Gary Oldman'),
(16866, 'John Cleese'),
(201, 'Patrick Stewart'),
(201, 'Ron Perlman'),
(201, 'Whoopi Goldberg'),
(11775, 'George Clooney'),
(11775, 'Geoffrey Rush'),
(11775, 'Richard Jenkins'),
(11775, 'Billy Bob Thornton'),
(11775, 'Cedric the Entertainer'),
(87825, 'Amy Adams'),
(87825, 'John Goodman'),
(87825, 'Robert Patrick'),
(12201, 'Mel Gibson'),
(12201, 'Ray Winstone'),
(9932, 'Robert De Niro'),
(13389, 'Robert De Niro'),
(13389, 'Carla Gugino'),
(13389, 'Al Pacino'),
(13389, 'John Leguizamo'),
(8838, 'Bruce Willis'),
(8838, 'Alec Baldwin'),
(8838, 'Peter Stormare'),
(8838, 'Richard Riehle'),
(17332, 'Robert Downey Jr.'),
(17332, 'Jamie Foxx'),
(17332, 'Catherine Keener'),
(17332, 'Stephen Root'),
(17332, 'Jena Malone'),
(17332, 'Octavia Spencer'),
(4958, 'Matt Damon'),
(4958, 'Bruce McGill'),
(4958, 'Charlize Theron'),
(4958, 'Will Smith'),
(786, 'Jason Lee'),
(786, 'Philip Seymour Hoffman'),
(9513, 'Bill Murray'),
(9513, 'Bob Hoskins'),
(11679, 'Ice Cube'),
(11679, 'Samuel L. Jackson'),
(11679, 'Willem Dafoe'),
(38321, 'Paul Bettany'),
(38321, 'Christopher Plummer'),
(14411, 'Brad Pitt'),
(8413, 'Laurence Fishburne'),
(8413, 'Jason Isaacs'),
(10052, 'Kevin Costner'),
(10052, 'Kathy Bates'),
(9676, 'Scarlett Johansson'),
(9676, 'Aaron Eckhart'),
(9664, 'James Franco'),
(2100, 'Mark Ruffalo'),
(2100, 'Clifton Collins Jr'),
(137321, 'Colin Farrell'),
(137321, 'Russell Crowe'),
(137321, 'Will Smith'),
(11260, 'Eddie Murphy'),
(11260, 'Elizabeth Banks'),
(11260, 'Kevin Hart'),
(9009, 'John C. Reilly'),
(11374, 'Matthew McConaughey'),
(11374, 'Woody Harrelson'),
(2309, 'Paul Bettany'),
(2309, 'Jim Broadbent'),
(2309, 'Helen Mirren'),
(8285, 'Scarlett Johansson'),
(8285, 'Samuel L. Jackson'),
(8285, 'Eva Mendes'),
(210860, 'Johnny Depp'),
(210860, 'Gwyneth Paltrow'),
(210860, 'Ewan McGregor'),
(210860, 'Paul Bettany'),
(2312, 'Jason Statham'),
(2312, 'Ray Liotta'),
(2312, 'Ron Perlman'),
(9839, 'Angelina Jolie'),
(13922, 'James Franco'),
(293660, 'Ryan Reynolds'),
(293660, 'Stan Lee'),
(9713, 'Eddie Murphy'),
(190859, 'Bradley Cooper'),
(257445, 'Jack Black'),
(9007, 'Reese Witherspoon'),
(9007, 'Mark Ruffalo'),
(1370, 'Sylvester Stallone'),
(4942, 'George Clooney'),
(4942, 'Stephen Root'),
(347969, 'Adam Sandler'),
(347969, 'Steve Buscemi'),
(347969, 'Terry Crews'),
(347969, 'Danny Trejo'),
(347969, 'Harvey Keitel'),
(347969, 'Nick Nolte'),
(347969, 'Luke Wilson'),
(347969, 'Steve Zahn'),
(347969, 'John Turturro'),
(116741, 'Owen Wilson'),
(116741, 'Vince Vaughn'),
(116741, 'Rose Byrne'),
(116741, 'Will Ferrell'),
(116741, 'John Goodman'),
(72431, 'Cuba Gooding Jr.'),
(72431, 'Terrence Howard'),
(1813, 'Keanu Reeves'),
(1813, 'Al Pacino'),
(1813, 'Charlize Theron'),
(87428, 'Adam Sandler'),
(87428, 'Susan Sarandon'),
(8840, 'Dennis Quaid'),
(8840, 'David Thewlis'),
(8840, 'Sean Connery'),
(8840, 'Jason Isaacs'),
(10589, 'Pierce Brosnan'),
(10589, 'Salma Hayek'),
(10589, 'Woody Harrelson'),
(10589, 'Don Cheadle'),
(71676, 'Nicolas Cage'),
(71676, 'Ciarán Hinds'),
(71676, 'Idris Elba'),
(1722, 'Nicolas Cage'),
(1722, 'John Hurt'),
(1722, 'Christian Bale'),
(11358, 'Dwayne Johnson'),
(13, 'Tom Hanks'),
(6477, 'Jason Lee'),
(6477, 'David Cross'),
(6477, 'Jane Lynch'),
(6477, 'Justin Long'),
(1597, 'Ben Stiller'),
(1597, 'Robert De Niro'),
(1597, 'Owen Wilson'),
(10530, 'Mel Gibson'),
(10530, 'Christian Bale'),
(10530, 'Frank Welker'),
(1924, 'Gene Hackman'),
(1924, 'Terence Stamp'),
(1924, 'John Ratzenberger'),
(9327, 'Eddie Murphy'),
(8488, 'Will Smith'),
(8488, 'Eva Mendes'),
(10603, 'Leslie Mann'),
(10603, 'Thomas Haden Church'),
(10603, 'John Cleese'),
(8273, 'Eugene Levy'),
(8273, 'John Cho'),
(8273, 'Jennifer Coolidge'),
(109424, 'Tom Hanks'),
(109424, 'Catherine Keener'),
(35056, 'Steve Carell'),
(35056, 'Mark Wahlberg'),
(35056, 'William Fichtner'),
(35056, 'Kristen Wiig'),
(35056, 'James Franco'),
(35056, 'Mark Ruffalo'),
(8839, 'Dan Aykroyd'),
(8839, 'Mel Gibson'),
(156022, 'Denzel Washington'),
(7303, 'Jennifer Lopez'),
(7303, 'Ralph Fiennes'),
(7303, 'Stanley Tucci'),
(7303, 'Bob Hoskins'),
(8963, 'Denzel Washington'),
(8963, 'Gene Hackman'),
(8963, 'Viggo Mortensen'),
(8963, 'Steve Zahn'),
(1402, 'Will Smith'),
(9315, 'Peter Sarsgaard'),
(9315, 'Sean Bean'),
(8984, 'Donald Sutherland'),
(8984, 'Dylan Baker'),
(795, 'Nicolas Cage'),
(11353, 'Eddie Murphy'),
(11353, 'Terence Stamp'),
(11353, 'Robert Downey Jr.'),
(11353, 'John Cho'),
(393, 'Samuel L. Jackson'),
(9618, 'Sylvester Stallone'),
(9374, 'Meryl Streep'),
(9374, 'Bruce Willis'),
(8584, 'Owen Wilson'),
(2320, 'John Leguizamo'),
(2320, 'Oliver Platt'),
(2320, 'Richard Riehle'),
(58224, 'Jim Carrey'),
(58224, 'Carla Gugino'),
(58224, 'Clark Gregg'),
(58224, 'Jeffrey Tambor'),
(58224, 'Philip Baker Hall'),
(175574, 'Owen Wilson'),
(175574, 'Woody Harrelson'),
(175574, 'Keith David'),
(8077, 'Sigourney Weaver'),
(8077, 'Charles Dance'),
(8818, 'Antonio Banderas'),
(8195, 'Robert De Niro'),
(8195, 'Stellan Skarsgård'),
(8195, 'Sean Bean'),
(10586, 'Val Kilmer'),
(10586, 'Tom Wilkinson'),
(10586, 'Emily Mortimer'),
(116149, 'Nicole Kidman'),
(116149, 'Michael Gambon'),
(116149, 'Jim Broadbent'),
(116149, 'Will Smith'),
(80035, 'Ben Stiller'),
(80035, 'Vince Vaughn'),
(80035, 'Jonah Hill'),
(10632, 'Tommy Lee Jones'),
(10632, 'Benicio del Toro'),
(12117, 'Anthony Hopkins'),
(12117, 'Cuba Gooding Jr.'),
(12117, 'Donald Sutherland'),
(1792, 'Matt Damon'),
(1792, 'Greg Kinnear'),
(1792, 'Eva Mendes'),
(1792, 'Meryl Streep'),
(13260, 'Will Ferrell'),
(13260, 'Woody Harrelson'),
(13260, 'David Koechner'),
(13260, 'Kristen Wiig'),
(72197, 'Brendan Gleeson'),
(72197, 'Jeremy Piven'),
(72197, 'Salma Hayek'),
(3580, 'Angelina Jolie'),
(3580, 'John Malkovich'),
(12123, 'Keanu Reeves'),
(12123, 'Morgan Freeman'),
(12123, 'Brian Cox'),
(12123, 'Michael Shannon'),
(9566, 'Robert De Niro'),
(9566, 'John Leguizamo'),
(9566, 'Benicio del Toro'),
(9833, 'Gerard Butler'),
(9833, 'Ciarán Hinds'),
(4517, 'Cate Blanchett'),
(4517, 'Geoffrey Rush'),
(8202, 'Charlize Theron'),
(16072, 'Jeff Daniels'),
(16072, 'Robert Duvall'),
(34314, 'Ray Liotta'),
(34314, 'Brendan Gleeson'),
(19724, 'Eddie Murphy'),
(19724, 'Thomas Haden Church'),
(19724, 'Martin Sheen'),
(19724, 'Stephen Root'),
(19724, 'Richard Schiff'),
(145220, 'Salma Hayek'),
(145220, 'Ray Liotta'),
(145220, 'Danny Trejo'),
(145220, 'Stanley Tucci'),
(145220, 'Toby Jones'),
(14623, 'Bill Paxton'),
(14623, 'Ben Kingsley'),
(42297, 'Stanley Tucci'),
(10375, 'Sylvester Stallone'),
(10375, 'Jeffrey Wright'),
(10375, 'Robert Patrick'),
(36586, 'Ron Perlman'),
(11321, 'Will Smith'),
(11321, 'Rosario Dawson'),
(11321, 'Woody Harrelson'),
(11321, 'Octavia Spencer'),
(70074, 'Sylvester Stallone'),
(70074, 'Christian Slater'),
(242, 'Al Pacino'),
(9621, 'Kirsten Dunst'),
(9621, 'Susan Sarandon'),
(9621, 'Alec Baldwin'),
(9621, 'Bruce McGill'),
(9621, 'Judy Greer'),
(1819, 'Owen Wilson'),
(1819, 'Seth Rogen'),
(1819, 'Bill Hader'),
(8536, 'Gene Hackman'),
(8536, 'Terence Stamp'),
(8536, 'John Ratzenberger'),
(8536, 'Michael Shannon'),
(8046, 'Ben Affleck'),
(8046, 'Jennifer Lopez'),
(8046, 'Al Pacino'),
(8046, 'Christopher Walken'),
(1717, 'Sean Penn'),
(1717, 'Jude Law'),
(1717, 'Kate Winslet'),
(1717, 'Patricia Clarkson'),
(1717, 'Mark Ruffalo'),
(1717, 'Anthony Hopkins'),
(479, 'Samuel L. Jackson'),
(479, 'Jeffrey Wright'),
(479, 'Christian Bale'),
(479, 'Dan Hedaya'),
(479, 'Toni Collette'),
(9444, 'John Cusack'),
(9444, 'Hank Azaria'),
(9444, 'Kirsten Dunst'),
(9444, 'J.K. Simmons'),
(824, 'Nicole Kidman'),
(824, 'Ewan McGregor'),
(824, 'John Leguizamo'),
(824, 'Jim Broadbent'),
(11456, 'John Travolta'),
(11456, 'Vince Vaughn'),
(11456, 'Steve Buscemi'),
(261023, 'Johnny Depp'),
(261023, 'Kevin Bacon'),
(261023, 'Peter Sarsgaard'),
(3683, 'Robert Patrick'),
(3683, 'Beth Grant'),
(22803, 'Jamie Foxx'),
(22803, 'Gerard Butler'),
(22803, 'Bruce McGill'),
(22803, 'Viola Davis'),
(285923, 'Rosario Dawson'),
(285923, 'Josh Brolin'),
(285923, 'Bruce Willis'),
(285923, 'Danny Trejo'),
(285923, 'Nicolas Cage'),
(39437, 'Danny Glover'),
(1950, 'Drew Barrymore'),
(1950, 'Robert Duvall'),
(1950, 'Robert Downey Jr.'),
(1950, 'Michael Shannon'),
(640, 'Leonardo DiCaprio'),
(640, 'Tom Hanks'),
(640, 'Christopher Walken'),
(640, 'Martin Sheen'),
(640, 'Amy Adams'),
(640, 'Elizabeth Banks'),
(9767, 'Vince Vaughn'),
(9767, 'Jennifer Aniston'),
(9767, 'Jon Favreau'),
(9767, 'Jason Bateman'),
(9767, 'Justin Long'),
(9767, 'John Michael Higgins'),
(9767, 'Vincent D\'Onofrio'),
(11631, 'Meryl Streep'),
(11631, 'Pierce Brosnan'),
(11631, 'Colin Firth'),
(11631, 'Stellan Skarsgård'),
(32856, 'Bradley Cooper'),
(32856, 'Jamie Foxx'),
(32856, 'Anne Hathaway'),
(32856, 'Queen Latifah'),
(32856, 'Julia Roberts'),
(32856, 'Kathy Bates'),
(6519, 'David Koechner'),
(8741, 'Sean Penn'),
(8741, 'George Clooney'),
(8741, 'John Cusack'),
(8741, 'Woody Harrelson'),
(8741, 'Elias Koteas'),
(8741, 'Nick Nolte'),
(8741, 'John C. Reilly'),
(8741, 'John Travolta'),
(8741, 'Tim Blake Nelson'),
(49520, 'Ryan Reynolds'),
(49520, 'Jason Bateman'),
(49520, 'Leslie Mann'),
(49520, 'Alan Arkin'),
(1850, 'Jim Carrey'),
(1850, 'Danny DeVito'),
(1850, 'Paul Giamatti'),
(1850, 'David Koechner'),
(524, 'Robert De Niro'),
(524, 'James Woods'),
(524, 'Kevin Pollak'),
(524, 'Richard Riehle'),
(26389, 'John Travolta'),
(2123, 'Jim Carrey'),
(2123, 'Anthony Anderson'),
(2123, 'Richard Jenkins'),
(2123, 'Chris Cooper'),
(9907, 'Danny Glover'),
(9907, 'David Koechner'),
(9969, 'Danny DeVito'),
(18239, 'Michael Sheen'),
(808, 'Eddie Murphy'),
(808, 'Cameron Diaz'),
(808, 'Frank Welker'),
(38050, 'Matt Damon'),
(38050, 'Anthony Mackie'),
(38050, 'Terence Stamp'),
(8367, 'Kevin Costner'),
(8367, 'Morgan Freeman'),
(8367, 'Christian Slater'),
(8367, 'Sean Connery'),
(9390, 'Tom Cruise'),
(9390, 'Cuba Gooding Jr.'),
(72105, 'Mark Wahlberg'),
(72105, 'Giovanni Ribisi'),
(72105, 'Patrick Stewart'),
(72105, 'Ryan Reynolds'),
(2898, 'Greg Kinnear'),
(2898, 'Cuba Gooding Jr.'),
(10312, 'Robin Williams'),
(10312, 'Philip Seymour Hoffman'),
(10312, 'Alan Tudyk'),
(109443, 'Will Ferrell'),
(109443, 'Steve Carell'),
(109443, 'Paul Rudd'),
(109443, 'David Koechner'),
(109443, 'James Marsden'),
(109443, 'Kristen Wiig'),
(109443, 'Dylan Baker'),
(109443, 'Kirsten Dunst'),
(109443, 'Liam Neeson'),
(109443, 'Vince Vaughn'),
(109443, 'Harrison Ford'),
(109443, 'Will Smith'),
(109443, 'Jim Carrey'),
(109443, 'John C. Reilly'),
(2022, 'Adam Sandler'),
(2022, 'Winona Ryder'),
(2022, 'John Turturro'),
(2022, 'Steve Buscemi'),
(37686, 'Bruce Greenwood'),
(462, 'Julia Roberts'),
(462, 'Aaron Eckhart'),
(9919, 'Matthew McConaughey'),
(9919, 'Thomas Lennon'),
(9919, 'Celia Weston'),
(187017, 'Jonah Hill'),
(187017, 'Channing Tatum'),
(187017, 'Ice Cube'),
(187017, 'Peter Stormare'),
(187017, 'Anna Faris'),
(187017, 'Bill Hader'),
(187017, 'Seth Rogen'),
(187017, 'Queen Latifah'),
(628, 'Brad Pitt'),
(628, 'Tom Cruise'),
(628, 'Kirsten Dunst'),
(628, 'Antonio Banderas'),
(628, 'Christian Slater'),
(10201, 'Jim Carrey'),
(10201, 'Luis Guzmán'),
(10201, 'Bradley Cooper'),
(10201, 'John Michael Higgins'),
(10201, 'Terence Stamp'),
(302699, 'Dwayne Johnson'),
(302699, 'Kevin Hart'),
(302699, 'Jason Bateman'),
(9441, 'Julia Roberts'),
(9441, 'Susan Sarandon'),
(9441, 'Ed Harris'),
(9441, 'Jena Malone'),
(274167, 'Will Ferrell'),
(274167, 'Mark Wahlberg'),
(274167, 'Thomas Haden Church'),
(224141, 'Meryl Streep'),
(224141, 'Johnny Depp'),
(388, 'Denzel Washington'),
(388, 'Christopher Plummer'),
(388, 'Willem Dafoe'),
(2112, 'Mel Gibson'),
(2112, 'Maria Bello'),
(10329, 'Bruce Campbell'),
(74465, 'Matt Damon'),
(74465, 'Scarlett Johansson'),
(74465, 'Thomas Haden Church'),
(74465, 'John Michael Higgins'),
(13811, 'Nicolas Cage'),
(13811, 'Rose Byrne'),
(6877, 'Matthew McConaughey'),
(6877, 'Bradley Cooper'),
(6877, 'Kathy Bates'),
(10320, 'Naomi Watts'),
(50646, 'Steve Carell'),
(50646, 'Julianne Moore'),
(50646, 'Marisa Tomei'),
(50646, 'Kevin Bacon'),
(8920, 'Bill Murray'),
(13673, 'Dan Aykroyd'),
(60308, 'Brad Pitt'),
(60308, 'Jonah Hill'),
(60308, 'Philip Seymour Hoffman'),
(6950, 'Dustin Hoffman'),
(6950, 'Morgan Freeman'),
(6950, 'Kevin Spacey'),
(6950, 'Cuba Gooding Jr.'),
(6950, 'Donald Sutherland'),
(225574, 'Liam Neeson'),
(225574, 'Julianne Moore'),
(13836, 'Dwayne Johnson'),
(13836, 'Carla Gugino'),
(13836, 'Ciarán Hinds'),
(752, 'Natalie Portman'),
(752, 'Hugo Weaving'),
(752, 'John Hurt'),
(6038, 'Owen Wilson'),
(9975, 'Will Ferrell'),
(9975, 'Drew Barrymore'),
(9975, 'David Cross'),
(9975, 'Eugene Levy'),
(9975, 'Frank Welker'),
(11451, 'Justin Long'),
(11451, 'Thomas Lennon'),
(12103, 'Sean Bean'),
(12103, 'Famke Janssen'),
(12103, 'Oliver Platt'),
(60304, 'Famke Janssen'),
(60304, 'Peter Stormare'),
(231, 'George Clooney'),
(231, 'Matt Damon'),
(231, 'Jeffrey Wright'),
(231, 'Chris Cooper'),
(231, 'Amanda Peet'),
(231, 'Christopher Plummer'),
(231, 'Tim Blake Nelson'),
(231, 'Viola Davis'),
(228326, 'Channing Tatum'),
(228326, 'Ron Perlman'),
(228326, 'Ice Cube'),
(228326, 'Danny Trejo'),
(9754, 'Harrison Ford'),
(9754, 'Paul Bettany'),
(9754, 'Robert Patrick'),
(9754, 'Alan Arkin'),
(66, 'Gene Hackman'),
(66, 'Ed Harris'),
(66, 'Richard Jenkins'),
(4421, 'Viggo Mortensen'),
(4421, 'John Michael Higgins'),
(4421, 'Morris Chestnut'),
(2649, 'Sean Penn'),
(588, 'Sean Bean'),
(10393, 'Keanu Reeves'),
(10393, 'Gene Hackman'),
(10393, 'Jon Favreau'),
(71552, 'John Cho'),
(71552, 'Jennifer Coolidge'),
(71552, 'Eugene Levy'),
(9631, 'Samuel L. Jackson'),
(9631, 'Kevin Spacey'),
(9631, 'David Morse'),
(9631, 'Paul Giamatti'),
(306, 'Eddie Murphy'),
(928, 'Frank Welker'),
(928, 'Sylvester Stallone'),
(205587, 'Robert Duvall'),
(205587, 'Robert Downey Jr.'),
(205587, 'Vincent D\'Onofrio'),
(205587, 'Billy Bob Thornton'),
(6623, 'George Clooney'),
(6623, 'Nicole Kidman'),
(9801, 'Colin Firth'),
(9801, 'Jim Broadbent'),
(2116, 'Denzel Washington'),
(2116, 'Eva Mendes'),
(9624, 'Michael Caine'),
(9624, 'John C. McGinley'),
(9624, 'Billy Bob Thornton'),
(1907, 'Leonardo DiCaprio'),
(4599, 'Joan Cusack'),
(4599, 'Helen Mirren'),
(10390, 'Kevin Costner'),
(10390, 'John C. Reilly'),
(10390, 'Jena Malone'),
(10390, 'J.K. Simmons'),
(10390, 'Brian Cox'),
(9879, 'Ving Rhames'),
(9879, 'Robert Patrick'),
(38579, 'Owen Wilson'),
(38579, 'Judy Greer'),
(38579, 'William H. Macy'),
(44603, 'Matt Damon'),
(11892, 'Sandra Bullock'),
(9691, 'Sylvester Stallone'),
(9691, 'Antonio Banderas'),
(9691, 'Julianne Moore'),
(12220, 'Bruce Willis'),
(10782, 'John Travolta'),
(10782, 'Samuel L. Jackson'),
(10782, 'Giovanni Ribisi'),
(9573, 'Jeff Daniels'),
(4959, 'Naomi Watts'),
(10061, 'Steve Buscemi'),
(10061, 'Bruce Campbell'),
(10386, 'Jennifer Aniston'),
(10386, 'Cloris Leachman'),
(421, 'Bill Murray'),
(421, 'Cate Blanchett'),
(421, 'Willem Dafoe'),
(421, 'Owen Wilson'),
(421, 'Michael Gambon'),
(316152, 'Matthew McConaughey'),
(11615, 'Kevin Spacey'),
(11615, 'Kate Winslet'),
(13498, 'Tommy Lee Jones'),
(13498, 'Cedric the Entertainer'),
(241554, 'Liam Neeson'),
(241554, 'Ed Harris'),
(241554, 'Bruce McGill'),
(241554, 'Vincent D\'Onofrio'),
(2252, 'Naomi Watts'),
(2252, 'Viggo Mortensen'),
(11968, 'Josh Brolin'),
(10047, 'Dustin Hoffman'),
(10047, 'John Malkovich'),
(38319, 'James Franco'),
(38319, 'Natalie Portman'),
(38319, 'Toby Jones'),
(38319, 'Charles Dance'),
(38319, 'Michael Clarke Duncan'),
(69668, 'Naomi Watts'),
(69668, 'Elias Koteas'),
(9770, 'John Travolta'),
(9770, 'Dustin Hoffman'),
(10533, 'Gary Oldman'),
(10533, 'Robert Duvall'),
(38363, 'Naomi Watts'),
(38363, 'Sean Penn'),
(38363, 'Bruce McGill'),
(9923, 'Mickey Rourke'),
(9923, 'Christopher Walken'),
(18501, 'Gerard Butler'),
(18501, 'Terry Crews'),
(18501, 'John Leguizamo'),
(18501, 'Keith David'),
(109491, 'Viola Davis'),
(109491, 'Emma Thompson'),
(9275, 'Robin Williams'),
(9275, 'Catherine Keener'),
(9275, 'Edward Norton'),
(9275, 'Danny DeVito'),
(329833, 'Ben Stiller'),
(329833, 'Owen Wilson'),
(329833, 'Will Ferrell'),
(329833, 'Kristen Wiig'),
(329833, 'John Malkovich'),
(329833, 'Susan Sarandon'),
(12634, 'Owen Wilson'),
(12634, 'Morgan Freeman'),
(12634, 'Harry Dean Stanton'),
(10416, 'John Goodman'),
(10416, 'Greg Kinnear'),
(10416, 'Ben Kingsley'),
(10416, 'Judy Greer'),
(10416, 'Richard Jenkins'),
(10416, 'Octavia Spencer'),
(47327, 'Nicolas Cage'),
(47327, 'William Fichtner'),
(47327, 'David Morse'),
(15268, 'Michael Clarke Duncan'),
(10796, 'Jason Statham'),
(10796, 'Carla Gugino'),
(18947, 'Philip Seymour Hoffman'),
(18947, 'Bill Nighy'),
(18947, 'Emma Thompson'),
(1900, 'Benicio del Toro'),
(1900, 'Dennis Quaid'),
(1900, 'Don Cheadle'),
(1900, 'Salma Hayek'),
(1900, 'Luis Guzmán'),
(1900, 'Viola Davis'),
(1900, 'Clifton Collins Jr'),
(89, 'Harrison Ford'),
(89, 'Sean Connery'),
(96724, 'Jude Law'),
(198184, 'Hugh Jackman'),
(198184, 'Sigourney Weaver'),
(9481, 'Denzel Washington'),
(9481, 'Angelina Jolie'),
(9481, 'Queen Latifah'),
(9481, 'Luis Guzmán'),
(4547, 'Forest Whitaker'),
(4547, 'Nicole Kidman'),
(6415, 'George Clooney'),
(6415, 'Mark Wahlberg'),
(6415, 'Ice Cube'),
(6415, 'Judy Greer'),
(181283, 'Gary Oldman'),
(181283, 'Charles Dance'),
(9896, 'Cuba Gooding Jr.'),
(9896, 'Seth Green'),
(9896, 'Whoopi Goldberg'),
(9896, 'John Cleese'),
(9896, 'Kathy Bates'),
(167, 'Jeff Bridges'),
(167, 'Kevin Spacey'),
(167, 'Celia Weston'),
(11232, 'Hugh Jackman'),
(11232, 'Liev Schreiber'),
(11232, 'Viola Davis'),
(2148, 'Bob Hoskins'),
(2148, 'James Remar'),
(2148, 'Nicolas Cage'),
(2148, 'Laurence Fishburne'),
(5176, 'Russell Crowe'),
(5176, 'Christian Bale'),
(5176, 'Alan Tudyk'),
(5176, 'Luke Wilson'),
(260346, 'Liam Neeson'),
(260346, 'Forest Whitaker'),
(260346, 'Famke Janssen'),
(1389, 'George Clooney'),
(1389, 'Jennifer Lopez'),
(1389, 'Ving Rhames'),
(1389, 'Don Cheadle'),
(1389, 'Steve Zahn'),
(1389, 'Luis Guzmán'),
(1389, 'Catherine Keener'),
(1389, 'Viola Davis'),
(1389, 'Samuel L. Jackson'),
(9894, 'Jim Carrey'),
(9894, 'Leslie Mann'),
(9894, 'Jack Black'),
(9894, 'Ben Stiller'),
(9894, 'David Cross'),
(9894, 'Owen Wilson'),
(8592, 'Al Pacino'),
(8592, 'Dustin Hoffman'),
(8592, 'Kathy Bates'),
(913, 'Pierce Brosnan'),
(11091, 'Drew Barrymore'),
(11091, 'Steve Zahn'),
(11091, 'James Woods'),
(1368, 'Sylvester Stallone'),
(1368, 'Bruce Greenwood'),
(5393, 'Wallace Shawn'),
(5393, 'Sigourney Weaver'),
(9095, 'Julia Roberts'),
(9095, 'John Malkovich'),
(9095, 'Michael Gambon'),
(9095, 'Michael Sheen'),
(9095, 'Ciarán Hinds'),
(8874, 'Julia Roberts'),
(8874, 'Dermot Mulroney'),
(8874, 'Cameron Diaz'),
(8874, 'Paul Giamatti'),
(11467, 'Julia Roberts'),
(11467, 'John Cusack'),
(11467, 'Hank Azaria'),
(11467, 'Stanley Tucci'),
(11467, 'Christopher Walken'),
(11467, 'Alan Arkin'),
(11467, 'Seth Green'),
(320, 'Al Pacino'),
(320, 'Robin Williams'),
(199, 'Patrick Stewart'),
(199, 'James Cromwell'),
(20533, 'Josh Brolin'),
(20533, 'John Malkovich'),
(20533, 'Michael Shannon'),
(10684, 'Denzel Washington'),
(10684, 'Matt Damon'),
(1624, 'Jim Carrey'),
(325789, 'John Leguizamo'),
(325789, 'Jason Isaacs'),
(888, 'John Goodman'),
(82675, 'Liam Neeson'),
(82675, 'Famke Janssen'),
(4256, 'Jeremy Piven'),
(4256, 'Anna Faris'),
(4256, 'Queen Latifah'),
(4256, 'Kevin Hart'),
(4256, 'Anthony Anderson'),
(1493, 'Sandra Bullock'),
(1493, 'Michael Caine'),
(11130, 'Anne Hathaway'),
(9944, 'Julia Roberts'),
(9944, 'Denzel Washington'),
(9944, 'Sam Shepard'),
(9944, 'Stanley Tucci'),
(10731, 'Susan Sarandon'),
(10731, 'Tommy Lee Jones'),
(10731, 'William H. Macy'),
(7350, 'Morgan Freeman'),
(9869, 'Harrison Ford'),
(9869, 'Samuel L. Jackson'),
(9869, 'Sean Bean'),
(4379, 'Jennifer Lopez'),
(146233, 'Hugh Jackman'),
(146233, 'Jake Gyllenhaal'),
(146233, 'Maria Bello'),
(146233, 'Viola Davis'),
(146233, 'Terrence Howard'),
(2034, 'Denzel Washington'),
(2034, 'Ethan Hawke'),
(2034, 'Eva Mendes'),
(926, 'Sigourney Weaver'),
(926, 'Tony Shalhoub'),
(926, 'Sam Rockwell'),
(926, 'Justin Long'),
(4248, 'Anna Faris'),
(4248, 'David Cross'),
(4248, 'James Woods'),
(64328, 'Amy Adams'),
(64328, 'Jack Black'),
(64328, 'Chris Cooper'),
(64328, 'Ken Jeong'),
(64328, 'Alan Arkin'),
(64328, 'Whoopi Goldberg'),
(7214, 'Samuel L. Jackson'),
(7214, 'Channing Tatum'),
(7214, 'Octavia Spencer'),
(1537, 'Ben Affleck'),
(1537, 'Samuel L. Jackson'),
(1537, 'Toni Collette'),
(1537, 'Amanda Peet'),
(9360, 'Jennifer Lopez'),
(9360, 'Ice Cube'),
(9360, 'Jon Voight'),
(9360, 'Owen Wilson'),
(9360, 'Danny Trejo'),
(9360, 'Frank Welker'),
(6282, 'John Goodman'),
(6282, 'Maria Bello'),
(508, 'Emma Thompson'),
(508, 'Bill Nighy'),
(508, 'Colin Firth'),
(508, 'Liam Neeson'),
(508, 'Billy Bob Thornton'),
(9487, 'Kevin Spacey'),
(9487, 'John Ratzenberger'),
(768, 'Johnny Depp'),
(768, 'Ian Holm'),
(768, 'Jason Flemyng'),
(2636, 'Sylvester Stallone'),
(2636, 'James Woods'),
(10478, 'Kevin Costner'),
(9981, 'Will Ferrell'),
(9981, 'Robert Duvall'),
(7453, 'Sam Rockwell'),
(7453, 'John Malkovich'),
(7453, 'Helen Mirren'),
(7453, 'Thomas Lennon'),
(7453, 'Bill Nighy'),
(232672, 'Drew Barrymore'),
(232672, 'Adam Sandler'),
(232672, 'Terry Crews'),
(17379, 'Queen Latifah'),
(8987, 'Meryl Streep'),
(8987, 'Kevin Bacon'),
(8987, 'John C. Reilly'),
(11359, 'Richard Jenkins'),
(82525, 'Benicio del Toro'),
(82525, 'Salma Hayek'),
(82525, 'John Travolta'),
(9759, 'Jason Statham'),
(9759, 'William H. Macy'),
(9486, 'John Malkovich'),
(9906, 'Julia Roberts'),
(9906, 'Meryl Streep'),
(9906, 'Nicolas Cage'),
(9906, 'Paul Giamatti'),
(9906, 'Bruce Campbell'),
(9906, 'Frank Welker'),
(841, 'Patrick Stewart'),
(4688, 'Salma Hayek'),
(4148, 'Leonardo DiCaprio'),
(4148, 'Kate Winslet'),
(4148, 'Michael Shannon'),
(4148, 'Kathy Bates'),
(4148, 'Dylan Baker'),
(2207, 'Bruce Willis'),
(2207, 'David Morse'),
(9625, 'Brian Cox'),
(9304, 'Eugene Levy'),
(20856, 'J.K. Simmons'),
(20856, 'Thomas Haden Church'),
(5955, 'Aaron Eckhart'),
(5955, 'Helen Mirren'),
(5955, 'Sam Shepard'),
(5955, 'Benicio del Toro'),
(5955, 'Mickey Rourke'),
(5955, 'Harry Dean Stanton'),
(5955, 'Patricia Clarkson'),
(9899, 'Will Ferrell'),
(9826, 'James Remar'),
(21355, 'Matt Damon'),
(21355, 'Sam Shepard'),
(21355, 'Robert Patrick'),
(10858, 'Anthony Hopkins'),
(10858, 'Ed Harris'),
(10858, 'Bob Hoskins'),
(10858, 'James Woods'),
(10858, 'Dan Hedaya'),
(10858, 'John C. McGinley'),
(11439, 'Ewan McGregor'),
(11439, 'Pierce Brosnan'),
(11439, 'Tom Wilkinson'),
(9457, 'Famke Janssen'),
(9457, 'Jason Flemyng'),
(12412, 'John Turturro'),
(12412, 'John Leguizamo'),
(13184, 'Nicolas Cage'),
(2185, 'Stanley Tucci'),
(2185, 'Jason Lee'),
(6639, 'Liev Schreiber'),
(6639, 'John Leguizamo'),
(38153, 'Donald Sutherland'),
(58233, 'Richard Schiff'),
(116977, 'Cloris Leachman'),
(68734, 'Ben Affleck'),
(68734, 'Alan Arkin'),
(68734, 'John Goodman'),
(5503, 'Harrison Ford'),
(5503, 'Tommy Lee Jones'),
(5503, 'Julianne Moore'),
(5503, 'Richard Riehle'),
(5503, 'Jane Lynch'),
(27573, 'Gerard Butler'),
(27573, 'Jennifer Aniston'),
(819, 'Robert De Niro'),
(819, 'Brad Pitt'),
(819, 'Kevin Bacon'),
(819, 'Dustin Hoffman'),
(1369, 'Sylvester Stallone'),
(9623, 'Alec Baldwin'),
(10935, 'Christopher Walken'),
(10935, 'John Hurt'),
(10935, 'Jeff Bridges'),
(10935, 'Mickey Rourke'),
(10935, 'Willem Dafoe'),
(834, 'Bill Nighy'),
(834, 'Michael Sheen'),
(228066, 'Charles Dance'),
(711, 'Sean Connery'),
(711, 'Matt Damon'),
(10468, 'Sandra Bullock'),
(10468, 'Viggo Mortensen'),
(10468, 'Alan Tudyk'),
(10468, 'Steve Buscemi'),
(10027, 'Morgan Freeman'),
(10027, 'Bob Hoskins'),
(11812, 'Cameron Diaz'),
(11812, 'Jason Bateman'),
(37233, 'Tom Cruise'),
(37233, 'Gene Hackman'),
(37233, 'Ed Harris'),
(37950, 'Ray Liotta'),
(27582, 'Jason Statham'),
(27582, 'Donald Sutherland'),
(64688, 'Channing Tatum'),
(64688, 'Jonah Hill'),
(64688, 'Ice Cube'),
(64688, 'Johnny Depp'),
(509, 'Julia Roberts'),
(509, 'Alec Baldwin'),
(509, 'Emily Mortimer'),
(7443, 'Mel Gibson'),
(5966, 'Ben Stiller'),
(5966, 'Jennifer Aniston'),
(5966, 'Philip Seymour Hoffman'),
(5966, 'Alec Baldwin'),
(5966, 'Hank Azaria'),
(5966, 'Kevin Hart'),
(11066, 'Eddie Murphy'),
(11066, 'Chris Rock'),
(136795, 'Sandra Bullock'),
(87826, 'Salma Hayek'),
(11560, 'Morgan Freeman'),
(11560, 'Amanda Peet'),
(11560, 'Michael Shannon'),
(25189, 'Jeff Bridges'),
(25189, 'Pierce Brosnan'),
(18480, 'Harrison Ford'),
(709, 'Benicio del Toro'),
(49730, 'Gary Oldman'),
(2749, 'Robert De Niro'),
(2749, 'Charlize Theron'),
(9607, 'Bob Hoskins'),
(9607, 'John Leguizamo'),
(1830, 'Nicolas Cage'),
(1830, 'Ethan Hawke'),
(1830, 'Ian Holm'),
(54054, 'John Leguizamo'),
(228967, 'James Franco'),
(228967, 'Seth Rogen'),
(46528, 'Geoffrey Rush'),
(65, 'Michael Shannon'),
(65, 'Anthony Mackie'),
(9476, 'Paul Bettany'),
(9476, 'Alan Tudyk'),
(745, 'Bruce Willis'),
(745, 'Toni Collette'),
(49527, 'Elizabeth Banks'),
(49527, 'Ed Harris'),
(49527, 'Anthony Mackie'),
(73937, 'Owen Wilson'),
(73937, 'Jack Black'),
(73937, 'Tim Blake Nelson'),
(73937, 'Kevin Pollak'),
(73937, 'Anthony Anderson'),
(168672, 'Christian Bale'),
(168672, 'Bradley Cooper'),
(168672, 'Amy Adams'),
(168672, 'Michael Peña'),
(168672, 'Robert De Niro'),
(18240, 'Sandra Bullock'),
(18240, 'Ryan Reynolds'),
(10398, 'Tommy Lee Jones'),
(10398, 'Bruce Greenwood'),
(165, 'Elijah Wood'),
(240832, 'Scarlett Johansson'),
(240832, 'Morgan Freeman'),
(12279, 'Antonio Banderas'),
(12279, 'Carla Gugino'),
(12279, 'Sylvester Stallone'),
(12279, 'Salma Hayek'),
(12279, 'Danny Trejo'),
(12279, 'Tony Shalhoub'),
(12279, 'Steve Buscemi'),
(12279, 'Bill Paxton'),
(12279, 'George Clooney'),
(12279, 'Elijah Wood'),
(1645, 'Matthew McConaughey'),
(1645, 'Sandra Bullock'),
(1645, 'Samuel L. Jackson'),
(1645, 'Kevin Spacey'),
(1645, 'Oliver Platt'),
(1645, 'Donald Sutherland'),
(1645, 'Chris Cooper'),
(1645, 'Beth Grant'),
(1645, 'Octavia Spencer'),
(193756, 'Mark Wahlberg'),
(11287, 'Tom Hanks'),
(37799, 'Jason Flemyng'),
(10184, 'Ben Affleck'),
(10184, 'Jennifer Aniston'),
(10184, 'Drew Barrymore'),
(10184, 'Bradley Cooper'),
(10184, 'Scarlett Johansson'),
(10184, 'Justin Long'),
(10184, 'Luis Guzmán'),
(4257, 'Anna Faris'),
(4257, 'Anthony Anderson'),
(4257, 'Cloris Leachman'),
(4257, 'Kevin Hart'),
(4257, 'Cloris Leachman'),
(4234, 'Emily Mortimer'),
(4234, 'Liev Schreiber'),
(257091, 'Will Ferrell'),
(257091, 'Kevin Hart'),
(6114, 'Gary Oldman'),
(6114, 'Winona Ryder'),
(6114, 'Anthony Hopkins'),
(6114, 'Keanu Reeves'),
(24803, 'Meryl Streep'),
(24803, 'Amy Adams'),
(24803, 'Stanley Tucci'),
(24803, 'Jane Lynch'),
(109410, 'Harrison Ford'),
(109410, 'John C. McGinley'),
(109410, 'Alan Tudyk'),
(1213, 'Matt Damon'),
(1213, 'Gwyneth Paltrow'),
(1213, 'Jude Law'),
(1213, 'Cate Blanchett'),
(1213, 'Philip Seymour Hoffman'),
(1213, 'Philip Baker Hall'),
(1213, 'Celia Weston'),
(100042, 'Jim Carrey'),
(100042, 'Jeff Daniels'),
(100042, 'Bill Murray'),
(9036, 'Bruce Greenwood'),
(257211, 'Robert De Niro'),
(257211, 'Anne Hathaway'),
(257211, 'Celia Weston'),
(323675, 'Kevin Hart'),
(323675, 'Ice Cube'),
(323675, 'Ken Jeong'),
(323675, 'Bruce McGill'),
(1677, 'Jamie Foxx'),
(1677, 'Richard Schiff'),
(1677, 'Terrence Howard'),
(187, 'Rosario Dawson'),
(187, 'Mickey Rourke'),
(187, 'Bruce Willis'),
(187, 'Benicio del Toro'),
(187, 'Michael Clarke Duncan'),
(187, 'Carla Gugino'),
(187, 'Elijah Wood'),
(7461, 'Dennis Quaid'),
(7461, 'Forest Whitaker'),
(7461, 'Sigourney Weaver'),
(7461, 'Bruce McGill'),
(16538, 'Paul Rudd'),
(16538, 'J.K. Simmons'),
(16538, 'Jon Favreau'),
(16538, 'Thomas Lennon'),
(9889, 'Gwyneth Paltrow'),
(9889, 'Jack Black'),
(9889, 'Bruce McGill'),
(820, 'Kevin Costner'),
(820, 'Tommy Lee Jones'),
(820, 'Gary Oldman'),
(820, 'Kevin Bacon'),
(820, 'Donald Sutherland'),
(820, 'Vincent D\'Onofrio'),
(820, 'Martin Sheen'),
(6073, 'Brad Pitt'),
(6073, 'Julia Roberts'),
(6073, 'J.K. Simmons'),
(6073, 'Gene Hackman'),
(6073, 'Bob Balaban'),
(16996, 'Leslie Mann'),
(16996, 'Thomas Lennon'),
(193610, 'Cameron Diaz'),
(193610, 'Leslie Mann'),
(296098, 'Tom Hanks'),
(8007, 'Owen Wilson'),
(8007, 'Gene Hackman'),
(32823, 'Jonah Hill'),
(32823, 'Rose Byrne'),
(4380, 'Jennifer Lopez'),
(4380, 'Susan Sarandon'),
(4380, 'Stanley Tucci'),
(4380, 'Richard Jenkins'),
(11551, 'Kirsten Dunst'),
(11551, 'David Cross'),
(11551, 'Tommy Lee Jones'),
(10336, 'Martin Sheen'),
(10336, 'John Leguizamo'),
(10336, 'Frank Welker'),
(11362, 'Luis Guzmán'),
(50348, 'Matthew McConaughey'),
(50348, 'Marisa Tomei'),
(50348, 'William H. Macy'),
(50348, 'John Leguizamo'),
(50348, 'Michael Peña'),
(48138, 'Liam Neeson'),
(1124, 'Hugh Jackman'),
(1124, 'Christian Bale'),
(1124, 'Michael Caine'),
(1124, 'Scarlett Johansson'),
(227159, 'Jason Bateman'),
(227159, 'Jennifer Aniston'),
(227159, 'Kevin Spacey'),
(227159, 'Jamie Foxx'),
(68179, 'Steve Zahn'),
(68179, 'Jane Lynch'),
(34851, 'Laurence Fishburne'),
(34851, 'Danny Trejo'),
(9930, 'Terence Stamp'),
(1586, 'Johnny Depp'),
(1586, 'John Turturro'),
(2044, 'Keanu Reeves'),
(2044, 'Sandra Bullock'),
(2044, 'Christopher Plummer'),
(9913, 'Peter Sarsgaard'),
(9913, 'John Hurt'),
(71864, 'David Morse'),
(209451, 'Christopher Walken'),
(11975, 'Matt Damon'),
(11975, 'Danny DeVito'),
(11975, 'Jon Voight'),
(11975, 'Mickey Rourke'),
(11975, 'Danny Glover'),
(4970, 'Robert Downey Jr.'),
(11831, 'Morgan Freeman'),
(11831, 'Anthony Hopkins'),
(11831, 'Matthew McConaughey'),
(11831, 'Stellan Skarsgård'),
(9096, 'Sean Connery'),
(10641, 'Winona Ryder'),
(10641, 'J.K. Simmons'),
(11172, 'Drew Barrymore'),
(39513, 'Seth Rogen'),
(39513, 'Jason Bateman'),
(39513, 'Kristen Wiig'),
(39513, 'Bill Hader'),
(39513, 'Jane Lynch'),
(39513, 'David Koechner'),
(39513, 'Sigourney Weaver'),
(39513, 'Jeffrey Tambor'),
(82687, 'Seth Rogen'),
(41446, 'Anthony Anderson'),
(8224, 'Nicolas Cage'),
(8224, 'Peter Stormare'),
(8224, 'Catherine Keener'),
(10537, 'Val Kilmer'),
(225886, 'Cameron Diaz'),
(225886, 'Jack Black'),
(10385, 'Cloris Leachman'),
(10385, 'Celia Weston'),
(55779, 'David Koechner'),
(10647, 'Kevin Spacey'),
(11431, 'Drew Barrymore'),
(8457, 'Owen Wilson'),
(8457, 'Leslie Mann'),
(8457, 'David Koechner'),
(8457, 'Stephen Root'),
(188161, 'Charlize Theron'),
(188161, 'Liam Neeson'),
(188161, 'Giovanni Ribisi'),
(188161, 'Ewan McGregor'),
(188161, 'John Michael Higgins'),
(188161, 'Jamie Foxx'),
(188161, 'Ryan Reynolds'),
(8850, 'Alec Baldwin'),
(64685, 'Tom Hanks'),
(64685, 'Sandra Bullock'),
(64685, 'John Goodman'),
(64685, 'Viola Davis'),
(64685, 'Jeffrey Wright'),
(38357, 'Harrison Ford'),
(10060, 'Terrence Howard'),
(10060, 'Viola Davis'),
(11398, 'Donald Sutherland'),
(1833, 'Rosario Dawson'),
(10391, 'Ian Holm'),
(8970, 'John Cleese'),
(9306, 'Val Kilmer'),
(9306, 'David Thewlis'),
(9306, 'Ron Perlman'),
(12184, 'Natalie Portman'),
(12184, 'Scarlett Johansson'),
(1921, 'Keanu Reeves'),
(1921, 'Charlize Theron'),
(1921, 'Jason Isaacs'),
(1683, 'Idris Elba'),
(203, 'Harvey Keitel'),
(203, 'Robert De Niro'),
(11858, 'Danny DeVito'),
(11858, 'Mark Wahlberg'),
(11858, 'James Remar'),
(18937, 'Gary Oldman'),
(18937, 'Pierce Brosnan'),
(18937, 'Frank Welker'),
(13536, 'Robert De Niro'),
(13536, 'James Franco'),
(15556, 'Val Kilmer'),
(10718, 'Ice Cube'),
(11062, 'Al Pacino'),
(11062, 'John Cusack'),
(11062, 'Richard Schiff'),
(1887, 'Kirsten Dunst'),
(1887, 'Rose Byrne'),
(6071, 'Samuel L. Jackson'),
(6071, 'Nicolas Cage'),
(6071, 'Stanley Tucci'),
(6071, 'Ving Rhames'),
(6071, 'Philip Baker Hall'),
(10461, 'Sylvester Stallone'),
(10461, 'Mickey Rourke'),
(10461, 'John C. McGinley'),
(10461, 'Michael Caine'),
(80278, 'Naomi Watts'),
(80278, 'Ewan McGregor'),
(12704, 'Dustin Hoffman'),
(10315, 'George Clooney'),
(10315, 'Meryl Streep'),
(10315, 'Bill Murray'),
(10315, 'Michael Gambon'),
(10315, 'Willem Dafoe'),
(10315, 'Owen Wilson'),
(10315, 'Brian Cox'),
(16643, 'Angelina Jolie'),
(16643, 'Tony Shalhoub'),
(11025, 'Eugene Levy'),
(8849, 'Jude Law'),
(8849, 'Marisa Tomei'),
(8849, 'Susan Sarandon'),
(78698, 'Drew Barrymore'),
(78698, 'Dermot Mulroney'),
(78698, 'Tim Blake Nelson'),
(78698, 'Stephen Root'),
(78698, 'John Michael Higgins'),
(30943, 'Whoopi Goldberg'),
(24418, 'John C. Reilly'),
(24418, 'Salma Hayek'),
(24418, 'Willem Dafoe'),
(7288, 'Ben Stiller'),
(7288, 'Drew Barrymore'),
(7288, 'James Remar'),
(7288, 'Wallace Shawn'),
(7288, 'Danny DeVito'),
(14655, 'Samuel L. Jackson'),
(14655, 'Jennifer Coolidge'),
(19898, 'Dennis Quaid'),
(4965, 'Vincent D\'Onofrio'),
(4965, 'Tony Shalhoub'),
(1272, 'Rose Byrne'),
(72358, 'Eddie Murphy'),
(72358, 'Allison Janney'),
(20542, 'Val Kilmer'),
(20542, 'Michael Clarke Duncan'),
(266396, 'Sean Penn'),
(266396, 'Ray Winstone'),
(266396, 'Idris Elba'),
(9978, 'Ewan McGregor'),
(9978, 'Bill Nighy'),
(9978, 'Mickey Rourke'),
(8271, 'David Morse'),
(8271, 'Viola Davis'),
(10428, 'Angelina Jolie'),
(5353, 'Terrence Howard'),
(5353, 'Dylan Baker'),
(11934, 'Bruce Campbell'),
(11934, 'Steve Buscemi'),
(11934, 'John Goodman'),
(11934, 'Richard Schiff'),
(110415, 'Ed Harris'),
(110415, 'John Hurt'),
(110415, 'Octavia Spencer'),
(26486, 'Alec Baldwin'),
(26486, 'Toni Collette'),
(26486, 'Ray Liotta'),
(26486, 'Tim Blake Nelson'),
(26486, 'Tony Shalhoub'),
(26486, 'Judy Greer'),
(62214, 'Winona Ryder'),
(16320, 'Alan Tudyk'),
(8842, 'Tony Shalhoub'),
(64807, 'Robert De Niro'),
(64807, 'Sylvester Stallone'),
(64807, 'Alan Arkin'),
(64807, 'Kevin Hart'),
(11529, 'Reese Witherspoon'),
(20943, 'Gerard Butler'),
(20943, 'John Michael Higgins'),
(9099, 'Dan Aykroyd'),
(9099, 'Chris Rock'),
(9488, 'Antonio Banderas'),
(9488, 'Carla Gugino'),
(9488, 'Steve Buscemi'),
(9488, 'Danny Trejo'),
(9488, 'Bill Paxton'),
(9488, 'Tony Shalhoub'),
(193, 'Patrick Stewart'),
(193, 'Whoopi Goldberg'),
(55787, 'Reese Witherspoon'),
(10400, 'Denzel Washington'),
(10400, 'Liev Schreiber'),
(10400, 'Dan Hedaya'),
(1957, 'Jennifer Lopez'),
(10833, 'Sigourney Weaver'),
(10833, 'Gene Hackman'),
(10833, 'Ray Liotta'),
(10833, 'Jason Lee'),
(5852, 'Jennifer Lopez'),
(5852, 'Terrence Howard'),
(622, 'Johnny Depp'),
(11306, 'Gene Hackman'),
(11306, 'David Morse'),
(11306, 'J.K. Simmons'),
(12508, 'Mark Wahlberg'),
(12508, 'Jennifer Aniston'),
(12508, 'Jason Flemyng'),
(12508, 'Beth Grant'),
(12508, 'Beth Grant'),
(10534, 'Jeff Bridges'),
(1091, 'Keith David'),
(10871, 'Dennis Quaid'),
(10871, 'Danny Glover'),
(10871, 'William Fichtner'),
(13503, 'Alfred Molina'),
(13503, 'Robert Patrick'),
(13600, 'Bill Murray'),
(13600, 'Toby Jones'),
(68722, 'Philip Seymour Hoffman'),
(68722, 'Amy Adams'),
(14325, 'Dennis Quaid'),
(299687, 'Liev Schreiber'),
(299687, 'Maria Bello'),
(312221, 'Sylvester Stallone'),
(312221, 'Liev Schreiber'),
(23168, 'Ben Affleck'),
(23168, 'Chris Cooper'),
(76494, 'Cameron Diaz'),
(76494, 'Jennifer Lopez'),
(76494, 'Elizabeth Banks'),
(76494, 'Dennis Quaid'),
(76494, 'Chris Rock'),
(76494, 'Thomas Lennon'),
(4944, 'George Clooney'),
(4944, 'Brad Pitt'),
(4944, 'John Malkovich'),
(4944, 'Richard Jenkins'),
(4944, 'J.K. Simmons'),
(4944, 'Dermot Mulroney'),
(10488, 'Gerard Butler'),
(334, 'Julianne Moore'),
(334, 'William H. Macy'),
(334, 'John C. Reilly'),
(334, 'Tom Cruise'),
(334, 'Philip Baker Hall'),
(334, 'Philip Seymour Hoffman'),
(334, 'Alfred Molina'),
(334, 'Luis Guzmán'),
(334, 'Clark Gregg'),
(23742, 'Bruce Willis'),
(23742, 'Jason Lee'),
(23742, 'Kevin Pollak'),
(259694, 'Leslie Mann'),
(62837, 'Morgan Freeman'),
(8470, 'Denzel Washington'),
(8470, 'Robert Duvall'),
(8470, 'James Woods'),
(8470, 'Ray Liotta'),
(11001, 'Luke Wilson'),
(11001, 'Octavia Spencer'),
(138832, 'Jennifer Aniston'),
(138832, 'Thomas Lennon'),
(138832, 'Luis Guzmán'),
(36670, 'Sean Connery'),
(23048, 'John Cusack'),
(227735, 'Morgan Freeman'),
(2155, 'Ben Affleck'),
(2155, 'Charlize Theron'),
(2155, 'Danny Trejo'),
(222936, 'Bradley Cooper'),
(222936, 'Bill Murray'),
(222936, 'Alec Baldwin'),
(31908, 'Alec Baldwin'),
(31908, 'James Woods'),
(31908, 'Whoopi Goldberg'),
(31908, 'William H. Macy'),
(10219, 'Ethan Hawke'),
(10219, 'James Cromwell'),
(10219, 'Richard Jenkins'),
(10219, 'Celia Weston'),
(10219, 'Sam Shepard'),
(48171, 'Anthony Hopkins'),
(48171, 'Toby Jones'),
(48171, 'Ciarán Hinds'),
(782, 'Ethan Hawke'),
(782, 'Jude Law'),
(782, 'Alan Arkin'),
(782, 'Tony Shalhoub'),
(75531, 'John Cleese'),
(75531, 'Amanda Peet'),
(11802, 'Jeff Daniels'),
(11802, 'Jane Lynch'),
(11802, 'Stanley Tucci'),
(9776, 'Chris Rock'),
(9776, 'Dylan Baker'),
(9776, 'Keith David'),
(18785, 'Bradley Cooper'),
(18785, 'Jeffrey Tambor'),
(18785, 'Ken Jeong'),
(817, 'Seth Green'),
(817, 'Will Ferrell'),
(817, 'Woody Harrelson'),
(45054, 'Charles Dance'),
(943, 'Mel Gibson'),
(943, 'Danny Glover'),
(22881, 'Sandra Bullock'),
(22881, 'Kathy Bates'),
(10054, 'Antonio Banderas'),
(10054, 'Carla Gugino'),
(10054, 'Danny Trejo'),
(10054, 'Robert Patrick'),
(10054, 'Tony Shalhoub'),
(10054, 'George Clooney'),
(51540, 'Jennifer Aniston'),
(51540, 'Jason Bateman'),
(51540, 'Colin Farrell'),
(51540, 'Jamie Foxx'),
(51540, 'Donald Sutherland'),
(51540, 'Kevin Spacey'),
(44264, 'Jeff Bridges'),
(44264, 'Matt Damon'),
(44264, 'Josh Brolin'),
(44264, 'J.K. Simmons'),
(350, 'Meryl Streep'),
(350, 'Anne Hathaway'),
(350, 'Stanley Tucci'),
(109431, 'Jason Bateman'),
(109431, 'Jon Favreau'),
(109431, 'Amanda Peet'),
(109431, 'Morris Chestnut'),
(109431, 'John Cho'),
(109431, 'Robert Patrick'),
(1598, 'Robert De Niro'),
(1598, 'Nick Nolte'),
(8065, 'Kevin Spacey'),
(8065, 'Laurence Fishburne'),
(271718, 'Bill Hader'),
(271718, 'Marisa Tomei'),
(409, 'Ralph Fiennes'),
(409, 'Willem Dafoe'),
(409, 'Colin Firth'),
(2118, 'Kevin Spacey'),
(2118, 'Danny DeVito'),
(2118, 'James Cromwell'),
(2118, 'Russell Crowe'),
(11459, 'Bruce Campbell'),
(11459, 'Cloris Leachman'),
(10806, 'Joan Cusack'),
(10806, 'Whoopi Goldberg'),
(9348, 'Ben Kingsley'),
(9348, 'Alfred Molina'),
(9348, 'Forest Whitaker'),
(9348, 'Frank Welker'),
(377, 'Johnny Depp'),
(8843, 'Jennifer Lopez'),
(8843, 'Vincent D\'Onofrio'),
(8843, 'Vince Vaughn'),
(8843, 'Dylan Baker'),
(8843, 'Peter Sarsgaard'),
(9313, 'Leonardo DiCaprio'),
(9313, 'John Malkovich'),
(9313, 'Peter Sarsgaard'),
(39486, 'John Malkovich'),
(39486, 'James Cromwell'),
(39486, 'Dylan Baker'),
(1273, 'Patrick Stewart'),
(1273, 'Laurence Fishburne'),
(13920, 'Cuba Gooding Jr.'),
(13920, 'Ed Harris'),
(50544, 'Patricia Clarkson'),
(50544, 'Woody Harrelson'),
(50544, 'Richard Jenkins'),
(325133, 'Seth Rogen'),
(325133, 'Rose Byrne'),
(140823, 'Emma Thompson'),
(140823, 'Tom Hanks'),
(140823, 'Paul Giamatti'),
(140823, 'Colin Farrell'),
(1883, 'Denzel Washington'),
(1883, 'Christopher Plummer'),
(89492, 'Paul Rudd'),
(89492, 'Leslie Mann'),
(22949, 'Robin Williams'),
(22949, 'John Travolta'),
(22949, 'Seth Green'),
(22949, 'Justin Long'),
(22949, 'Luis Guzmán'),
(12437, 'Bill Nighy'),
(12437, 'Michael Sheen'),
(2959, 'Robin Williams'),
(9957, 'Terry Crews'),
(11648, 'John Cusack'),
(11648, 'Christopher Plummer'),
(11648, 'Dermot Mulroney'),
(9366, 'Johnny Depp'),
(9366, 'Al Pacino'),
(1576, 'Jason Isaacs'),
(5516, 'Tom Hanks'),
(5516, 'J.K. Simmons'),
(5516, 'Stephen Root'),
(5516, 'Bruce Campbell'),
(13051, 'Mark Wahlberg'),
(34806, 'Jennifer Lopez'),
(34806, 'Anthony Anderson'),
(11469, 'Tom Wilkinson'),
(2447, 'Ciarán Hinds'),
(2288, 'Julia Roberts'),
(2288, 'Jude Law'),
(2288, 'Natalie Portman'),
(88794, 'Leonardo DiCaprio'),
(88794, 'Naomi Watts'),
(88794, 'Judi Dench'),
(88794, 'Dermot Mulroney'),
(13515, 'Jason Flemyng'),
(169, 'Danny Glover'),
(169, 'Bill Paxton'),
(11622, 'Christopher Walken'),
(9541, 'Ben Affleck'),
(9541, 'Jennifer Lopez'),
(9541, 'Will Smith'),
(9541, 'Stephen Root'),
(9541, 'Jason Lee'),
(9541, 'Matt Damon'),
(94348, 'John C. McGinley'),
(8197, 'John Cusack'),
(8197, 'Kevin Spacey'),
(8197, 'Jude Law'),
(336004, 'Robert De Niro'),
(336004, 'Morris Chestnut'),
(35019, 'Emma Thompson'),
(35019, 'Ralph Fiennes'),
(35019, 'Ewan McGregor'),
(10410, 'Danny DeVito'),
(10410, 'John C. Reilly'),
(10410, 'Richard Schiff'),
(8836, 'Amanda Peet'),
(14442, 'Anne Hathaway'),
(321741, 'Will Smith'),
(321741, 'Alec Baldwin'),
(321741, 'David Morse'),
(321741, 'Luke Wilson'),
(59965, 'Alfred Molina'),
(59965, 'Jason Isaacs'),
(59965, 'Maria Bello'),
(59965, 'Sigourney Weaver'),
(59965, 'Dermot Mulroney'),
(14175, 'Ewan McGregor'),
(14175, 'Jim Broadbent'),
(14175, 'John Cleese'),
(14175, 'John Hurt'),
(11004, 'Robert Downey Jr.'),
(11004, 'Alan Tudyk'),
(11918, 'Jeffrey Tambor'),
(11918, 'Kevin Hart'),
(11918, 'Keith David'),
(98357, 'Mark Wahlberg'),
(98357, 'Russell Crowe'),
(98357, 'Jeffrey Wright'),
(10012, 'Judy Greer'),
(49526, 'Michael Shannon'),
(268920, 'Reese Witherspoon'),
(9093, 'Michael Sheen'),
(9093, 'Michael Sheen'),
(119283, 'Jason Statham'),
(119283, 'Jennifer Lopez'),
(119283, 'Nick Nolte'),
(119283, 'Clifton Collins Jr'),
(11823, 'Kirsten Dunst'),
(11823, 'Paul Bettany'),
(11823, 'Jon Favreau'),
(35169, 'Ken Jeong'),
(849, 'Liam Neeson'),
(4515, 'Meryl Streep'),
(4515, 'Tom Cruise'),
(4515, 'Michael Peña'),
(18886, 'Danny Glover'),
(18886, 'Willem Dafoe'),
(6575, 'John C. Reilly'),
(6575, 'Kristen Wiig'),
(6575, 'Jack Black'),
(6575, 'Justin Long'),
(6575, 'Paul Rudd'),
(6575, 'Jane Lynch'),
(6575, 'Jonah Hill'),
(6575, 'John Michael Higgins'),
(6440, 'Kevin Spacey'),
(6440, 'Julianne Moore'),
(6440, 'Cate Blanchett'),
(6440, 'Judi Dench'),
(13496, 'Colin Farrell'),
(13496, 'Kathy Bates'),
(18320, 'Jim Broadbent'),
(18320, 'Paul Bettany'),
(8967, 'Brad Pitt'),
(8967, 'Sean Penn'),
(144336, 'Arnold Schwarzenegger'),
(144336, 'Terrence Howard'),
(285783, 'Ben Kingsley'),
(9726, 'Russell Crowe'),
(20763, 'Elijah Wood'),
(20763, 'Tom Hanks'),
(9702, 'Billy Bob Thornton'),
(9311, 'Jim Broadbent'),
(9311, 'Tom Wilkinson'),
(9280, 'Antonio Banderas'),
(22267, 'Jeffrey Wright'),
(22267, 'Mark Ruffalo'),
(22267, 'Tom Wilkinson'),
(1969, 'Salma Hayek'),
(1969, 'Steve Zahn'),
(1969, 'Sam Shepard'),
(310706, 'Laurence Fishburne'),
(198663, 'Patricia Clarkson'),
(239573, 'Vince Vaughn'),
(239573, 'James Marsden'),
(239573, 'Tom Wilkinson'),
(10436, 'Winona Ryder'),
(1381, 'Hugh Jackman'),
(2162, 'Cuba Gooding Jr.'),
(127493, 'Nicolas Cage'),
(12429, 'Cate Blanchett'),
(12429, 'Matt Damon'),
(12429, 'Cloris Leachman'),
(12429, 'Liam Neeson'),
(2900, 'Johnny Depp'),
(2900, 'Charlize Theron'),
(77875, 'Gerard Butler'),
(77875, 'Dennis Quaid'),
(77875, 'Judy Greer'),
(192136, 'Idris Elba'),
(18254, 'Gene Hackman'),
(881, 'Tom Cruise'),
(881, 'Kevin Bacon'),
(881, 'Kevin Pollak'),
(881, 'Cuba Gooding Jr.'),
(10877, 'Anthony Anderson'),
(10877, 'Bruce McGill'),
(10877, 'Eva Mendes'),
(9600, 'Paul Giamatti'),
(9600, 'Terrence Howard'),
(9600, 'Octavia Spencer'),
(202575, 'Frank Welker'),
(326, 'Samuel L. Jackson'),
(326, 'David Koechner'),
(10685, 'Keanu Reeves'),
(10685, 'Marisa Tomei'),
(7220, 'John Travolta'),
(72387, 'Jason Statham'),
(12596, 'John Cusack'),
(12596, 'Billy Bob Thornton'),
(12596, 'Cate Blanchett'),
(12596, 'Angelina Jolie'),
(1892, 'Harrison Ford'),
(13460, 'Bob Hoskins'),
(8055, 'Kate Winslet'),
(8055, 'Ralph Fiennes'),
(50647, 'Paul Rudd'),
(50647, 'Jennifer Aniston'),
(50647, 'Ray Liotta'),
(10719, 'Will Ferrell'),
(10719, 'Jon Favreau'),
(9294, 'John Travolta'),
(9294, 'Forest Whitaker'),
(9294, 'Robert Duvall'),
(11888, 'Cuba Gooding Jr.'),
(9647, 'Bill Murray'),
(9353, 'Jack Black'),
(9353, 'Peter Stormare'),
(55721, 'Kristen Wiig'),
(55721, 'Rose Byrne'),
(55721, 'Terry Crews'),
(109414, 'James Franco'),
(109414, 'Jonah Hill'),
(109414, 'Seth Rogen'),
(109414, 'Paul Rudd'),
(109414, 'Channing Tatum'),
(109414, 'Kevin Hart'),
(11978, 'Robert De Niro'),
(11978, 'Cuba Gooding Jr.'),
(11978, 'Charlize Theron'),
(22907, 'Idris Elba'),
(87567, 'Robert De Niro'),
(87567, 'Susan Sarandon'),
(87567, 'Robin Williams'),
(38322, 'Ken Jeong'),
(45612, 'Jake Gyllenhaal'),
(45612, 'Jeffrey Wright'),
(7305, 'Ethan Hawke'),
(7305, 'John Malkovich'),
(3594, 'Jim Carrey'),
(157841, 'Helena Bonham Carter'),
(11519, 'Dan Aykroyd'),
(11519, 'Mickey Rourke'),
(12920, 'David Morse'),
(12920, 'Luis Guzmán'),
(59, 'Viggo Mortensen'),
(59, 'Maria Bello'),
(59, 'Ed Harris'),
(9335, 'Jason Statham'),
(9335, 'Jason Flemyng'),
(9335, 'Keith David'),
(12106, 'Gene Hackman'),
(12106, 'Russell Crowe'),
(12106, 'Leonardo DiCaprio'),
(12106, 'Keith David'),
(11141, 'Pierce Brosnan'),
(11141, 'Julianne Moore'),
(11141, 'Michael Sheen'),
(8649, 'Nicolas Cage'),
(8649, 'John Goodman'),
(8649, 'Ving Rhames'),
(8649, 'Queen Latifah'),
(31867, 'Jude Law'),
(31867, 'Forest Whitaker'),
(31867, 'Liev Schreiber'),
(31867, 'John Leguizamo'),
(3587, 'Whoopi Goldberg'),
(124459, 'Steve Carell'),
(124459, 'Jim Carrey'),
(124459, 'Steve Buscemi'),
(124459, 'Alan Arkin'),
(32274, 'Hank Azaria'),
(32274, 'Joan Cusack'),
(32274, 'John Cusack'),
(32274, 'Bill Murray'),
(32274, 'John Turturro'),
(32274, 'Philip Baker Hall'),
(32274, 'Susan Sarandon'),
(32274, 'Bob Balaban'),
(32274, 'Jack Black'),
(32274, 'Paul Giamatti'),
(182, 'George Clooney'),
(182, 'Cate Blanchett'),
(5494, 'Michael Clarke Duncan'),
(5494, 'Val Kilmer'),
(28, 'Martin Sheen'),
(28, 'Robert Duvall'),
(28, 'Laurence Fishburne'),
(28, 'Harrison Ford'),
(38073, 'Drew Barrymore'),
(38073, 'Justin Long'),
(2054, 'William H. Macy'),
(2054, 'Terrence Howard'),
(302156, 'Kevin Costner'),
(302156, 'Gary Oldman'),
(302156, 'Tommy Lee Jones'),
(302156, 'Ryan Reynolds'),
(606, 'Meryl Streep'),
(87502, 'Denzel Washington'),
(87502, 'Don Cheadle'),
(87502, 'Bruce Greenwood'),
(87502, 'John Goodman'),
(120467, 'Ralph Fiennes'),
(120467, 'Willem Dafoe'),
(120467, 'Harvey Keitel'),
(120467, 'Jude Law'),
(120467, 'Bill Murray'),
(120467, 'Edward Norton'),
(120467, 'Tom Wilkinson'),
(120467, 'Owen Wilson'),
(120467, 'Bob Balaban'),
(11313, 'Anthony Hopkins'),
(11313, 'David Morse'),
(11313, 'Alan Tudyk'),
(11313, 'Celia Weston'),
(6488, 'Jeff Daniels'),
(6488, 'John Goodman'),
(10559, 'Dennis Quaid'),
(296099, 'Leslie Mann'),
(296099, 'Michael Peña'),
(8012, 'John Travolta'),
(8012, 'Gene Hackman'),
(8012, 'Danny DeVito'),
(1574, 'Queen Latifah'),
(1574, 'John C. Reilly'),
(9032, 'Adam Sandler'),
(9032, 'Leslie Mann'),
(9032, 'Steve Buscemi'),
(2770, 'Eugene Levy'),
(2770, 'John Cho'),
(2770, 'Casey Affleck'),
(2770, 'Jennifer Coolidge'),
(862, 'Tom Hanks'),
(862, 'Wallace Shawn'),
(862, 'John Ratzenberger'),
(1637, 'Keanu Reeves'),
(1637, 'Sandra Bullock'),
(1637, 'Jeff Daniels'),
(1637, 'Beth Grant'),
(1637, 'Richard Schiff'),
(72570, 'Channing Tatum'),
(27569, 'Harrison Ford'),
(10637, 'Denzel Washington'),
(1669, 'Alec Baldwin'),
(1669, 'Sean Connery'),
(1669, 'Stellan Skarsgård'),
(132363, 'Forest Whitaker'),
(132363, 'John Cusack'),
(132363, 'Robin Williams'),
(132363, 'James Marsden'),
(132363, 'Liev Schreiber'),
(132363, 'Cuba Gooding Jr.'),
(132363, 'Terrence Howard'),
(9472, 'Vince Vaughn'),
(9472, 'Ben Stiller'),
(9472, 'Justin Long'),
(9472, 'Jason Bateman'),
(9472, 'Stephen Root'),
(9472, 'Alan Tudyk'),
(9472, 'Hank Azaria'),
(2907, 'Dan Hedaya'),
(9273, 'Jim Carrey'),
(9880, 'Anne Hathaway'),
(2925, 'Dan Hedaya'),
(807, 'Brad Pitt'),
(807, 'Morgan Freeman'),
(807, 'Gwyneth Paltrow'),
(807, 'John C. McGinley'),
(807, 'Kevin Spacey'),
(807, 'Richard Schiff'),
(11836, 'Jeffrey Tambor'),
(11836, 'Scarlett Johansson'),
(11836, 'Alec Baldwin'),
(322, 'Sean Penn'),
(322, 'Kevin Bacon'),
(322, 'Laurence Fishburne'),
(70, 'Morgan Freeman'),
(70, 'Anthony Mackie'),
(70, 'Michael Peña'),
(9535, 'Robert De Niro'),
(11036, 'Sam Shepard'),
(11036, 'James Marsden'),
(6557, 'James Marsden'),
(6557, 'Judy Greer'),
(16340, 'Susan Sarandon'),
(10333, 'Nick Nolte'),
(4476, 'Brad Pitt'),
(4476, 'Anthony Hopkins'),
(22947, 'George Clooney'),
(22947, 'Jason Bateman'),
(22947, 'J.K. Simmons'),
(2755, 'Kathy Bates'),
(2755, 'Dermot Mulroney'),
(82654, 'John Malkovich'),
(59967, 'Bruce Willis'),
(59967, 'Jeff Daniels'),
(16300, 'Chris Rock'),
(16300, 'Eugene Levy'),
(16300, 'Jennifer Coolidge'),
(16300, 'John Cho'),
(9598, 'Hugo Weaving'),
(9598, 'James Cromwell'),
(82696, 'Meryl Streep'),
(82696, 'Steve Carell'),
(82696, 'Tommy Lee Jones'),
(9870, 'Bill Hader'),
(9870, 'Jonah Hill'),
(9870, 'Paul Rudd'),
(9870, 'Jason Bateman'),
(9870, 'Kristen Wiig'),
(8292, 'Mark Wahlberg'),
(8292, 'Terrence Howard'),
(8780, 'Sigourney Weaver'),
(8780, 'Greg Kinnear'),
(9715, 'Sandra Bullock'),
(10521, 'Anne Hathaway'),
(10762, 'Seth Green'),
(10096, 'Mark Ruffalo'),
(10096, 'Judy Greer'),
(59436, 'Owen Wilson'),
(59436, 'Michael Sheen'),
(59436, 'Kathy Bates'),
(227783, 'Liam Neeson'),
(4133, 'Johnny Depp'),
(4133, 'Ray Liotta'),
(10207, 'Kevin Costner'),
(21972, 'Morris Chestnut'),
(21972, 'Eugene Levy'),
(707, 'Christopher Walken'),
(533, 'Helena Bonham Carter'),
(533, 'Ralph Fiennes'),
(6023, 'Gerard Butler'),
(6023, 'Kathy Bates'),
(6439, 'Bruce Greenwood'),
(6439, 'Michael Clarke Duncan'),
(6439, 'Whoopi Goldberg'),
(6439, 'Dustin Hoffman'),
(37056, 'Oliver Platt');
INSERT INTO `distribution` (`movie_id`, `actor`) VALUES
(4105, 'Luis Guzmán'),
(4105, 'Stephen Root'),
(4105, 'Richard Riehle'),
(76489, 'Jane Lynch'),
(3933, 'Johnny Depp'),
(3933, 'Helena Bonham Carter'),
(9918, 'Jon Voight'),
(273481, 'Benicio del Toro'),
(273481, 'Josh Brolin'),
(307081, 'Jake Gyllenhaal'),
(307081, 'Forest Whitaker'),
(16871, 'Justin Long'),
(16871, 'Octavia Spencer'),
(293863, 'Harrison Ford'),
(13156, 'Michael Caine'),
(13156, 'Robert Duvall'),
(1262, 'Will Ferrell'),
(1262, 'Dustin Hoffman'),
(1262, 'Emma Thompson'),
(1262, 'Queen Latifah'),
(22970, 'Richard Jenkins'),
(22970, 'Sigourney Weaver'),
(9013, 'Robert De Niro'),
(9013, 'Philip Baker Hall'),
(865, 'Arnold Schwarzenegger'),
(10776, 'Bill Murray'),
(50456, 'Cate Blanchett'),
(50456, 'Jason Flemyng'),
(9823, 'James Remar'),
(59861, 'Tom Hanks'),
(59861, 'Julia Roberts'),
(59861, 'Cedric the Entertainer'),
(133805, 'Julianne Moore'),
(133805, 'Judy Greer'),
(12763, 'Antonio Banderas'),
(9766, 'Dwayne Johnson'),
(14034, 'Danny DeVito'),
(14034, 'John Leguizamo'),
(14034, 'William Fichtner'),
(14034, 'Richard Schiff'),
(12244, 'Christopher Plummer'),
(12244, 'John C. Reilly'),
(12244, 'Elijah Wood'),
(109421, 'Jude Law'),
(109421, 'Channing Tatum'),
(51162, 'John Cleese'),
(10152, 'Luis Guzmán'),
(10152, 'Eugene Levy'),
(9452, 'Don Cheadle'),
(9452, 'Oliver Platt'),
(239566, 'Dan Aykroyd'),
(239566, 'Viola Davis'),
(239566, 'Octavia Spencer'),
(239566, 'Allison Janney'),
(53113, 'Meryl Streep'),
(9271, 'Denzel Washington'),
(9271, 'Russell Crowe'),
(4474, 'Luke Wilson'),
(4474, 'Anna Faris'),
(14846, 'Kathy Bates'),
(72207, 'Kevin Hart'),
(43539, 'Russell Crowe'),
(43539, 'Elizabeth Banks'),
(43539, 'Liam Neeson'),
(9920, 'William Fichtner'),
(8978, 'Ethan Hawke'),
(8978, 'Laurence Fishburne'),
(8978, 'Maria Bello'),
(8978, 'John Leguizamo'),
(11702, 'Danny Trejo'),
(11702, 'Clifton Collins Jr'),
(18550, 'Laurence Fishburne'),
(18550, 'Salma Hayek'),
(8869, 'Scarlett Johansson'),
(43347, 'Jake Gyllenhaal'),
(43347, 'Anne Hathaway'),
(43347, 'Oliver Platt'),
(43347, 'Hank Azaria'),
(43347, 'Judy Greer'),
(3489, 'Al Pacino'),
(9701, 'Charlize Theron'),
(9701, 'Sean Bean'),
(9701, 'Woody Harrelson'),
(9701, 'Richard Jenkins'),
(2122, 'Bruce Willis'),
(2122, 'Amanda Peet'),
(2122, 'Kevin Pollak'),
(13150, 'Edward Norton'),
(13150, 'Jon Voight'),
(13150, 'Colin Farrell'),
(9042, 'Morris Chestnut'),
(17813, 'Luke Wilson'),
(17813, 'Cloris Leachman'),
(11208, 'Rose Byrne'),
(58151, 'Colin Farrell'),
(58151, 'Toni Collette'),
(11400, 'Colin Farrell'),
(11400, 'Christopher Plummer'),
(11400, 'Christian Bale'),
(11400, 'David Thewlis'),
(28902, 'Robert Downey Jr.'),
(76640, 'Arnold Schwarzenegger'),
(76640, 'Forest Whitaker'),
(76640, 'Luis Guzmán'),
(76640, 'Peter Stormare'),
(76640, 'Harry Dean Stanton'),
(11058, 'Greg Kinnear'),
(11058, 'Robert De Niro'),
(14844, 'Jeremy Piven'),
(57089, 'Bill Hader'),
(57089, 'Joan Cusack'),
(1947, 'Jennifer Lopez'),
(1947, 'Morgan Freeman'),
(8054, 'Christopher Plummer'),
(8054, 'Johnny Depp'),
(8054, 'Jude Law'),
(8054, 'Colin Farrell'),
(46829, 'Paul Giamatti'),
(46829, 'Dustin Hoffman'),
(146238, 'Ben Affleck'),
(146238, 'Anthony Mackie'),
(9665, 'Denzel Washington'),
(9665, 'Morgan Freeman'),
(9665, 'Richard Riehle'),
(311, 'Robert De Niro'),
(311, 'James Woods'),
(102362, 'Colin Farrell'),
(102362, 'Terrence Howard'),
(11162, 'Al Pacino'),
(6016, 'Nick Nolte'),
(6016, 'Ralph Fiennes'),
(17186, 'Channing Tatum'),
(17186, 'Robert Patrick'),
(13967, 'Ewan McGregor'),
(4512, 'Brad Pitt'),
(4512, 'Casey Affleck'),
(4512, 'Sam Shepard'),
(4512, 'Sam Rockwell'),
(265208, 'Jason Statham'),
(265208, 'Stanley Tucci'),
(45610, 'Gerard Butler'),
(45610, 'Michael Shannon'),
(215211, 'Nicole Kidman'),
(10955, 'John Malkovich'),
(10955, 'Ray Winstone'),
(223702, 'Seth Rogen'),
(223702, 'Kristen Wiig'),
(223702, 'Jonah Hill'),
(223702, 'Bill Hader'),
(223702, 'James Franco'),
(223702, 'Paul Rudd'),
(223702, 'Edward Norton'),
(223702, 'Salma Hayek'),
(254470, 'John Michael Higgins'),
(254470, 'Elizabeth Banks'),
(254470, 'David Cross'),
(69, 'Reese Witherspoon'),
(69, 'Robert Patrick'),
(4967, 'Ben Stiller'),
(4967, 'Edward Norton'),
(9449, 'John Goodman'),
(9449, 'Jim Broadbent'),
(11499, 'Michael Sheen'),
(11499, 'Kevin Bacon'),
(11499, 'Sam Rockwell'),
(11499, 'Oliver Platt'),
(11499, 'Toby Jones'),
(4912, 'Sam Rockwell'),
(4912, 'Drew Barrymore'),
(4912, 'Julia Roberts'),
(4912, 'Brad Pitt'),
(4912, 'Matt Damon'),
(4912, 'George Clooney'),
(12771, 'Bruce Campbell'),
(12771, 'Cedric the Entertainer'),
(12771, 'Amy Adams'),
(323676, 'Kathy Bates'),
(12506, 'Denzel Washington'),
(24071, 'Jason Lee'),
(11249, 'Jason Flemyng'),
(812, 'Robin Williams'),
(812, 'Frank Welker'),
(277216, 'Paul Giamatti'),
(87, 'Harrison Ford'),
(87, 'Dan Aykroyd'),
(14444, 'Whoopi Goldberg'),
(2043, 'Morgan Freeman'),
(2043, 'Dylan Baker'),
(315664, 'Meryl Streep'),
(1428, 'Antonio Banderas'),
(1428, 'Salma Hayek'),
(1428, 'Johnny Depp'),
(1428, 'Eva Mendes'),
(1428, 'Mickey Rourke'),
(1428, 'Danny Trejo'),
(1428, 'Willem Dafoe'),
(562, 'Bruce Willis'),
(15373, 'Paul Rudd'),
(15373, 'Elizabeth Banks'),
(15373, 'Jane Lynch'),
(15373, 'Ken Jeong'),
(318846, 'Christian Bale'),
(318846, 'Steve Carell'),
(318846, 'Brad Pitt'),
(318846, 'Marisa Tomei'),
(26320, 'Liev Schreiber'),
(26320, 'Eugene Levy'),
(14292, 'Patricia Clarkson'),
(924, 'Ving Rhames'),
(2018, 'Jennifer Lopez'),
(2018, 'Matthew McConaughey'),
(2018, 'Judy Greer'),
(2018, 'Kevin Pollak'),
(9428, 'Gene Hackman'),
(9428, 'Ben Stiller'),
(9428, 'Gwyneth Paltrow'),
(9428, 'Luke Wilson'),
(9428, 'Owen Wilson'),
(9428, 'Bill Murray'),
(9428, 'Danny Glover'),
(9428, 'Alec Baldwin'),
(2832, 'John Cusack'),
(2832, 'Ray Liotta'),
(2832, 'Amanda Peet'),
(2832, 'Alfred Molina'),
(2832, 'John C. McGinley'),
(137093, 'Robert De Niro'),
(137093, 'Morgan Freeman'),
(699, 'Charles Dance'),
(9778, 'John Cusack'),
(9778, 'Jeremy Piven'),
(9778, 'Eugene Levy'),
(8831, 'Bruce McGill'),
(9398, 'Ben Stiller'),
(9398, 'Owen Wilson'),
(9398, 'Will Ferrell'),
(9398, 'Jon Voight'),
(9398, 'Christian Slater'),
(9398, 'Cuba Gooding Jr.'),
(9398, 'Natalie Portman'),
(9398, 'Jennifer Coolidge'),
(9398, 'James Marsden'),
(9398, 'Winona Ryder'),
(9398, 'Vince Vaughn'),
(3638, 'Aaron Eckhart'),
(3638, 'Patricia Clarkson'),
(3638, 'Bob Balaban'),
(3638, 'Celia Weston'),
(23483, 'Nicolas Cage'),
(23483, 'Jason Flemyng'),
(62206, 'Michael Peña'),
(10577, 'Gerard Butler'),
(10577, 'Christopher Plummer'),
(218778, 'Steve Carell'),
(218778, 'Jennifer Coolidge'),
(4348, 'Donald Sutherland'),
(4348, 'Jena Malone'),
(4348, 'Judi Dench'),
(78, 'Harrison Ford'),
(11780, 'Liam Neeson'),
(11780, 'John Hurt'),
(11780, 'Brian Cox'),
(11780, 'Jason Flemyng'),
(192102, 'Kevin Costner'),
(2001, 'Eva Mendes'),
(2001, 'Mark Wahlberg'),
(2001, 'Robert Duvall'),
(10383, 'Winona Ryder'),
(10383, 'Philip Baker Hall'),
(10383, 'John Hurt'),
(10383, 'Elias Koteas'),
(15198, 'Russell Crowe'),
(15198, 'Hank Azaria'),
(10016, 'Ice Cube'),
(10016, 'Jason Statham'),
(10317, 'Sandra Bullock'),
(10317, 'Anthony Mackie'),
(10317, 'Billy Bob Thornton'),
(58431, 'Charles Dance'),
(13092, 'Kirsten Dunst'),
(13092, 'Jeff Bridges'),
(13092, 'Toni Collette'),
(13092, 'Kate Winslet'),
(59859, 'Jim Carrey'),
(59859, 'Morris Chestnut'),
(59859, 'John Leguizamo'),
(13495, 'Viggo Mortensen'),
(4964, 'Seth Rogen'),
(4964, 'Leslie Mann'),
(4964, 'Paul Rudd'),
(4964, 'Jonah Hill'),
(4964, 'Alan Tudyk'),
(4964, 'Kristen Wiig'),
(4964, 'Bill Hader'),
(4964, 'Ken Jeong'),
(4964, 'Steve Carell'),
(4964, 'James Franco'),
(4964, 'Eva Mendes'),
(10024, 'Cameron Diaz'),
(10024, 'Alec Baldwin'),
(10024, 'Joan Cusack'),
(13490, 'Cedric the Entertainer'),
(13490, 'Michael Clarke Duncan'),
(1259, 'Judi Dench'),
(1259, 'Cate Blanchett'),
(1259, 'Bill Nighy'),
(5125, 'Reese Witherspoon'),
(5125, 'Jake Gyllenhaal'),
(5125, 'J.K. Simmons'),
(5125, 'Meryl Streep'),
(5125, 'Peter Sarsgaard'),
(5125, 'Alan Arkin'),
(174, 'Christopher Plummer'),
(174, 'Christian Slater'),
(9583, 'Sandra Bullock'),
(9437, 'Morgan Freeman'),
(9437, 'Brian Cox'),
(9437, 'Jeremy Piven'),
(525, 'Dan Aykroyd'),
(63574, 'Queen Latifah'),
(245, 'Toni Collette'),
(9825, 'Oliver Platt'),
(9825, 'Brendan Gleeson'),
(186, 'Bruce Willis'),
(186, 'Morgan Freeman'),
(186, 'Ben Kingsley'),
(186, 'Stanley Tucci'),
(9549, 'Dennis Quaid'),
(9549, 'Ed Harris'),
(9549, 'Sam Shepard'),
(61891, 'David Thewlis'),
(12783, 'Ralph Fiennes'),
(42807, 'Matthew McConaughey'),
(42807, 'Ethan Hawke'),
(42807, 'Vincent D\'Onofrio'),
(28355, 'Bradley Cooper'),
(8080, 'Aaron Eckhart'),
(8080, 'Ben Kingsley'),
(5126, 'John Cusack'),
(5126, 'Amanda Peet'),
(5126, 'Joan Cusack'),
(5126, 'Oliver Platt'),
(5126, 'Richard Schiff'),
(56288, 'Jeremy Piven'),
(56288, 'Danny Trejo'),
(56288, 'Antonio Banderas'),
(303858, 'George Clooney'),
(303858, 'Julia Roberts'),
(1613, 'Samuel L. Jackson'),
(1613, 'Emily Mortimer'),
(31582, 'Robert De Niro'),
(31582, 'Philip Seymour Hoffman'),
(16617, 'Clifton Collins Jr'),
(16617, 'Val Kilmer'),
(16617, 'Christian Slater'),
(8944, 'Bruce Willis'),
(8944, 'Robert De Niro'),
(8944, 'Sean Penn'),
(8944, 'Stanley Tucci'),
(8944, 'John Turturro'),
(8944, 'Catherine Keener'),
(41488, 'Michael Caine'),
(41488, 'Ciarán Hinds'),
(6957, 'Steve Carell'),
(6957, 'Catherine Keener'),
(6957, 'Paul Rudd'),
(6957, 'Seth Rogen'),
(6957, 'Jane Lynch'),
(6957, 'Leslie Mann'),
(6957, 'Elizabeth Banks'),
(6957, 'Kevin Hart'),
(6957, 'Jonah Hill'),
(6957, 'David Koechner'),
(1934, 'Gwyneth Paltrow'),
(1934, 'Geoffrey Rush'),
(1934, 'Tom Wilkinson'),
(1934, 'Judi Dench'),
(1934, 'Colin Firth'),
(1934, 'Ben Affleck'),
(169917, 'Liam Neeson'),
(951, 'Arnold Schwarzenegger'),
(10189, 'Seth Rogen'),
(10189, 'James Franco'),
(10189, 'Bill Hader'),
(10189, 'James Remar'),
(10189, 'Ken Jeong'),
(9454, 'Drew Barrymore'),
(9454, 'Toby Jones'),
(2055, 'Kevin Costner'),
(2055, 'Robert Duvall'),
(2055, 'Michael Gambon'),
(1551, 'Julia Roberts'),
(1551, 'Kevin Bacon'),
(1551, 'Oliver Platt'),
(1551, 'Beth Grant'),
(5902, 'Michael Caine'),
(5902, 'Sean Connery'),
(5902, 'Gene Hackman'),
(5902, 'Anthony Hopkins'),
(5902, 'Colin Farrell'),
(5902, 'John Ratzenberger'),
(11460, 'Brian Cox'),
(134, 'George Clooney'),
(134, 'John Turturro'),
(134, 'Tim Blake Nelson'),
(134, 'John Goodman'),
(134, 'Stephen Root'),
(22894, 'Paul Bettany'),
(22894, 'Dennis Quaid'),
(134374, 'Mark Wahlberg'),
(134374, 'Dwayne Johnson'),
(134374, 'Anthony Mackie'),
(134374, 'Tony Shalhoub'),
(134374, 'Ed Harris'),
(134374, 'Ken Jeong'),
(134374, 'Peter Stormare'),
(1901, 'Scarlett Johansson'),
(1901, 'Dennis Quaid'),
(1901, 'Clark Gregg'),
(1901, 'Philip Baker Hall'),
(1901, 'John Cho'),
(11509, 'Kevin Costner'),
(11509, 'Danny Glover'),
(11509, 'John Cleese'),
(11509, 'Richard Jenkins'),
(7445, 'Jake Gyllenhaal'),
(7445, 'Natalie Portman'),
(7445, 'Sam Shepard'),
(7445, 'Clifton Collins Jr'),
(17047, 'Anthony Anderson'),
(17047, 'Keith David'),
(62838, 'Robert De Niro'),
(62838, 'Carla Gugino'),
(2057, 'Angelina Jolie'),
(2057, 'Antonio Banderas'),
(70436, 'John Cusack'),
(70436, 'Brendan Gleeson'),
(70436, 'Michael Shannon'),
(16784, 'Gene Hackman'),
(31640, 'Jennifer Lopez'),
(31640, 'Michael Caine'),
(9092, 'Sigourney Weaver'),
(2779, 'Dan Aykroyd'),
(2779, 'Charlize Theron'),
(2779, 'Wallace Shawn'),
(316002, 'Jake Gyllenhaal'),
(316002, 'James Marsden'),
(316002, 'Catherine Keener'),
(316002, 'Bill Hader'),
(36355, 'Elijah Wood'),
(238615, 'Ryan Reynolds'),
(238615, 'Ben Kingsley'),
(1985, 'Ralph Fiennes'),
(1985, 'Bill Nighy'),
(788, 'Robin Williams'),
(788, 'Pierce Brosnan'),
(380, 'Dustin Hoffman'),
(380, 'Tom Cruise'),
(380, 'Beth Grant'),
(10523, 'Josh Brolin'),
(10523, 'Elizabeth Banks'),
(10523, 'James Cromwell'),
(10523, 'Jeffrey Wright'),
(10523, 'Toby Jones'),
(10523, 'Bruce McGill'),
(8681, 'Liam Neeson'),
(8681, 'Famke Janssen'),
(239571, 'James Marsden'),
(619, 'Kevin Costner'),
(619, 'Richard Schiff'),
(424, 'Liam Neeson'),
(424, 'Ben Kingsley'),
(424, 'Ralph Fiennes'),
(50014, 'Viola Davis'),
(50014, 'Octavia Spencer'),
(50014, 'Allison Janney'),
(162903, 'Anthony Mackie'),
(162903, 'David Thewlis'),
(162903, 'Stanley Tucci'),
(11024, 'Seth Green'),
(11024, 'Tim Blake Nelson'),
(208763, 'Jason Flemyng'),
(208763, 'Charles Dance'),
(12589, 'Patrick Stewart'),
(12589, 'Frank Welker'),
(1497, 'Frank Welker'),
(117, 'Kevin Costner'),
(117, 'Sean Connery'),
(117, 'Robert De Niro'),
(117, 'Patricia Clarkson'),
(6977, 'Tommy Lee Jones'),
(6977, 'Josh Brolin'),
(6977, 'Woody Harrelson'),
(6977, 'Stephen Root'),
(6977, 'Beth Grant'),
(168530, 'Ice Cube'),
(168530, 'Kevin Hart'),
(168530, 'John Leguizamo'),
(168530, 'Bruce McGill'),
(168530, 'Laurence Fishburne'),
(634, 'Colin Firth'),
(634, 'Jim Broadbent'),
(392, 'Alfred Molina'),
(392, 'Johnny Depp'),
(392, 'Judi Dench'),
(392, 'Peter Stormare'),
(10327, 'Reese Witherspoon'),
(10327, 'Jennifer Coolidge'),
(10327, 'Luke Wilson'),
(10327, 'Bruce McGill'),
(10327, 'Octavia Spencer'),
(88042, 'Marisa Tomei'),
(41630, 'Natalie Portman'),
(11969, 'Val Kilmer'),
(11969, 'Bill Paxton'),
(11969, 'Thomas Haden Church'),
(11969, 'Billy Bob Thornton'),
(2085, 'Anthony Anderson'),
(1265, 'Robert Patrick'),
(866, 'Johnny Depp'),
(866, 'Kate Winslet'),
(866, 'Dustin Hoffman'),
(866, 'Toby Jones'),
(75174, 'Liam Neeson'),
(75174, 'Dermot Mulroney'),
(11096, 'Robert De Niro'),
(11096, 'Famke Janssen'),
(11096, 'Dylan Baker'),
(8699, 'Will Ferrell'),
(8699, 'Paul Rudd'),
(8699, 'David Koechner'),
(8699, 'Steve Carell'),
(8699, 'Vince Vaughn'),
(8699, 'Luke Wilson'),
(8699, 'Ben Stiller'),
(8699, 'Seth Rogen'),
(8699, 'Danny Trejo'),
(8699, 'Jack Black'),
(769, 'Robert De Niro'),
(769, 'Ray Liotta'),
(769, 'Samuel L. Jackson'),
(10923, 'Keith David'),
(11283, 'Emma Thompson'),
(11283, 'Colin Firth'),
(111, 'Al Pacino'),
(11676, 'John C. McGinley'),
(77866, 'Mark Wahlberg'),
(77866, 'Giovanni Ribisi'),
(77866, 'J.K. Simmons'),
(7345, 'Ciarán Hinds'),
(14317, 'Marisa Tomei'),
(20694, 'Bruce Willis'),
(12620, 'Anna Faris'),
(14177, 'Queen Latifah'),
(14177, 'Kevin Bacon'),
(14177, 'Octavia Spencer'),
(198185, 'Bill Paxton'),
(198185, 'Alan Arkin'),
(227156, 'Jeff Bridges'),
(227156, 'Meryl Streep'),
(10735, 'Colin Firth'),
(11351, 'Justin Long'),
(10623, 'Anthony Anderson'),
(590, 'Nicole Kidman'),
(590, 'Julianne Moore'),
(590, 'Meryl Streep'),
(590, 'John C. Reilly'),
(590, 'Toni Collette'),
(590, 'Ed Harris'),
(590, 'Allison Janney'),
(590, 'Jeff Daniels'),
(9655, 'Channing Tatum'),
(9655, 'David Cross'),
(1268, 'Willem Dafoe'),
(11237, 'Morris Chestnut'),
(5123, 'Terrence Howard'),
(5123, 'Robin Williams'),
(4518, 'Cate Blanchett'),
(4518, 'Geoffrey Rush'),
(4518, 'Emily Mortimer'),
(6116, 'Bob Hoskins'),
(6116, 'Jason Flemyng'),
(57431, 'Sam Rockwell'),
(57431, 'Jonah Hill'),
(278, 'Morgan Freeman'),
(11543, 'Woody Harrelson'),
(11543, 'Bill Murray'),
(284536, 'Mark Wahlberg'),
(284536, 'John Goodman'),
(152737, 'Meryl Streep'),
(152737, 'Julia Roberts'),
(152737, 'Chris Cooper'),
(152737, 'Ewan McGregor'),
(152737, 'Sam Shepard'),
(152737, 'Dermot Mulroney'),
(13374, 'Joan Cusack'),
(8976, 'Amanda Peet'),
(319888, 'Hugh Jackman'),
(319888, 'Christopher Walken'),
(319888, 'Jim Broadbent'),
(9469, 'Denzel Washington'),
(9469, 'Rosario Dawson'),
(9469, 'John Turturro'),
(1909, 'Johnny Depp'),
(22971, 'Channing Tatum'),
(22971, 'Richard Jenkins'),
(34813, 'Idris Elba'),
(10431, 'Jason Statham'),
(10431, 'Luis Guzmán'),
(8051, 'Adam Sandler'),
(8051, 'Philip Seymour Hoffman'),
(8051, 'Luis Guzmán'),
(9352, 'Matt Damon'),
(10167, 'Morris Chestnut'),
(18147, 'David Koechner'),
(18147, 'Kristen Wiig'),
(15487, 'Elias Koteas'),
(22825, 'Cameron Diaz'),
(22825, 'James Marsden'),
(22825, 'Celia Weston'),
(11152, 'Jena Malone'),
(10591, 'James Remar'),
(12770, 'Jason Lee'),
(12770, 'Leslie Mann'),
(12770, 'John C. McGinley'),
(12770, 'Richard Jenkins'),
(276907, 'David Thewlis'),
(276907, 'Paul Bettany'),
(10074, 'Bill Hader'),
(200505, 'Kevin Costner'),
(200505, 'Terry Crews'),
(11954, 'Patrick Stewart'),
(60309, 'Justin Long'),
(60309, 'Tom Wilkinson'),
(60309, 'Stephen Root'),
(293646, 'Antonio Banderas'),
(59440, 'Nick Nolte'),
(1770, 'Liam Neeson'),
(1770, 'Julia Roberts'),
(1770, 'Brendan Gleeson'),
(1770, 'Charles Dance'),
(10655, 'Jeff Daniels'),
(10655, 'Martin Sheen'),
(8988, 'Channing Tatum'),
(8988, 'Ciarán Hinds'),
(64639, 'James Marsden'),
(64639, 'James Woods'),
(9903, 'Alfred Molina'),
(9903, 'Stanley Tucci'),
(20766, 'Viggo Mortensen'),
(20766, 'Charlize Theron'),
(20766, 'Robert Duvall'),
(20309, 'Richard Jenkins'),
(9912, 'Anthony Hopkins'),
(9067, 'Naomi Watts'),
(9067, 'Richard Schiff'),
(27360, 'Anthony Anderson'),
(8338, 'Julianne Moore'),
(8338, 'Mark Ruffalo'),
(8338, 'Danny Glover'),
(168705, 'Ben Kingsley'),
(72113, 'Kate Winslet'),
(72113, 'John C. Reilly'),
(9729, 'Kevin Bacon'),
(9729, 'Colin Firth'),
(22256, 'Donald Sutherland'),
(152742, 'Geoffrey Rush'),
(152742, 'Donald Sutherland'),
(11699, 'Nicolas Cage'),
(11699, 'Eva Mendes'),
(11699, 'Val Kilmer'),
(11699, 'Jennifer Coolidge'),
(11699, 'Michael Shannon'),
(49953, 'John Hurt'),
(39845, 'Helen Mirren'),
(109091, 'Cameron Diaz'),
(109091, 'Brad Pitt'),
(38543, 'Jason Flemyng'),
(38543, 'Paul Giamatti'),
(38543, 'Brian Cox'),
(38543, 'Charles Dance'),
(33157, 'Christopher Plummer'),
(859, 'John Malkovich'),
(859, 'Keanu Reeves'),
(83770, 'Amy Adams'),
(83770, 'Kirsten Dunst'),
(83770, 'Viggo Mortensen'),
(83770, 'Terrence Howard'),
(83770, 'Steve Buscemi'),
(1246, 'Sylvester Stallone'),
(4233, 'Liev Schreiber'),
(4233, 'Luke Wilson'),
(174751, 'Natalie Portman'),
(174751, 'Ewan McGregor'),
(184098, 'Kevin Hart'),
(2069, 'Bruce Willis'),
(2069, 'Michael Clarke Duncan'),
(2069, 'Kevin Pollak'),
(2069, 'Amanda Peet'),
(1788, 'Kevin Bacon'),
(11635, 'Luke Wilson'),
(11635, 'Will Ferrell'),
(11635, 'Vince Vaughn'),
(11635, 'Jeremy Piven'),
(177, 'Jeff Bridges'),
(177, 'Robin Williams'),
(3600, 'Jack Black'),
(10358, 'Seth Rogen'),
(10358, 'Elizabeth Banks'),
(10358, 'Justin Long'),
(10480, 'Morgan Freeman'),
(10480, 'Chris Rock'),
(10480, 'Greg Kinnear'),
(10480, 'Aaron Eckhart'),
(10480, 'Allison Janney'),
(10313, 'George Clooney'),
(10313, 'Ewan McGregor'),
(10313, 'Jeff Bridges'),
(10313, 'Kevin Spacey'),
(10313, 'Robert Patrick'),
(10313, 'Stephen Root'),
(3558, 'Winona Ryder'),
(3558, 'Angelina Jolie'),
(3558, 'Whoopi Goldberg'),
(3558, 'Jeffrey Tambor'),
(13476, 'Octavia Spencer'),
(10208, 'Jeffrey Tambor'),
(10208, 'Ray Liotta'),
(20697, 'Oliver Platt'),
(20761, 'Antonio Banderas'),
(20761, 'Woody Harrelson'),
(20761, 'Kevin Costner'),
(20761, 'James Woods'),
(70868, 'Pierce Brosnan'),
(70868, 'Greg Kinnear'),
(43593, 'Ving Rhames'),
(6478, 'Kevin Spacey'),
(6478, 'John Goodman'),
(6478, 'Bob Hoskins'),
(26672, 'Sean Connery'),
(26672, 'Toni Collette'),
(45881, 'Kathy Bates'),
(45881, 'Robert De Niro'),
(45881, 'Harvey Keitel'),
(41283, 'Dwayne Johnson'),
(41283, 'Billy Bob Thornton'),
(41283, 'Carla Gugino'),
(19908, 'Woody Harrelson'),
(19908, 'Bill Murray'),
(10663, 'Adam Sandler'),
(10663, 'Kathy Bates'),
(1891, 'Harrison Ford'),
(1891, 'John Ratzenberger'),
(9737, 'Will Smith'),
(10316, 'George Clooney'),
(10316, 'Philip Seymour Hoffman'),
(10316, 'Paul Giamatti'),
(10316, 'Marisa Tomei'),
(10316, 'Jeffrey Wright'),
(2787, 'Keith David'),
(12658, 'Greg Kinnear'),
(12658, 'Hugh Jackman'),
(12658, 'Marisa Tomei'),
(152601, 'Scarlett Johansson'),
(152601, 'Amy Adams'),
(152601, 'Bill Hader'),
(152601, 'Kristen Wiig'),
(152601, 'Brian Cox'),
(10866, 'Steve Zahn'),
(227707, 'Michael Sheen'),
(21349, 'Susan Sarandon'),
(21349, 'Natalie Portman'),
(19150, 'Dan Hedaya'),
(19150, 'Jeremy Piven'),
(70435, 'Ewan McGregor'),
(70435, 'Bill Paxton'),
(70435, 'Channing Tatum'),
(70435, 'Antonio Banderas'),
(580, 'Michael Caine'),
(9819, 'Meryl Streep'),
(9819, 'Leonardo DiCaprio'),
(9819, 'Robert De Niro'),
(9819, 'Dan Hedaya'),
(13579, 'Ice Cube'),
(20024, 'Ralph Fiennes'),
(20024, 'Julianne Moore'),
(20024, 'Jason Isaacs'),
(2453, 'Mickey Rourke'),
(6973, 'Tommy Lee Jones'),
(6973, 'Charlize Theron'),
(6973, 'Susan Sarandon'),
(6973, 'James Franco'),
(6973, 'Josh Brolin'),
(354110, 'Donald Sutherland'),
(354110, 'Brian Cox'),
(22215, 'Kathy Bates'),
(11632, 'Reese Witherspoon'),
(11632, 'Jim Broadbent'),
(11632, 'Bob Hoskins'),
(3021, 'John Cusack'),
(3021, 'Samuel L. Jackson'),
(3021, 'Tony Shalhoub'),
(957, 'John Hurt'),
(957, 'John Hurt'),
(256917, 'Russell Crowe'),
(251, 'Whoopi Goldberg'),
(251, 'Stephen Root'),
(544, 'Cameron Diaz'),
(544, 'Ben Stiller'),
(544, 'Jeffrey Tambor'),
(544, 'Keith David'),
(544, 'Richard Jenkins'),
(14635, 'Dennis Quaid'),
(14635, 'Beth Grant'),
(14635, 'Brian Cox'),
(13680, 'Dwayne Johnson'),
(13680, 'Morris Chestnut'),
(688, 'Meryl Streep'),
(11090, 'John C. McGinley'),
(11090, 'Adam Sandler'),
(11090, 'Harry Dean Stanton'),
(783, 'Ben Kingsley'),
(783, 'Martin Sheen'),
(783, 'Colin Farrell'),
(783, 'John Ratzenberger'),
(228194, 'Helen Mirren'),
(1642, 'Sandra Bullock'),
(10950, 'Sean Penn'),
(10950, 'Richard Schiff'),
(277, 'Michael Sheen'),
(277, 'Bill Nighy'),
(8999, 'Jennifer Aniston'),
(11323, 'Matt Damon'),
(11323, 'Frank Welker'),
(10445, 'Anthony Hopkins'),
(146239, 'Vince Vaughn'),
(205588, 'Ewan McGregor'),
(205588, 'Stellan Skarsgård'),
(10878, 'Steve Zahn'),
(10878, 'Jack Black'),
(10878, 'Amanda Peet'),
(82650, 'Steve Zahn'),
(10279, 'John Leguizamo'),
(10279, 'John Turturro'),
(2294, 'Ben Affleck'),
(2294, 'Will Ferrell'),
(2294, 'Jason Lee'),
(2294, 'Chris Rock'),
(2294, 'Matt Damon'),
(2176, 'Stellan Skarsgård'),
(270487, 'Josh Brolin'),
(270487, 'George Clooney'),
(270487, 'Ralph Fiennes'),
(270487, 'Scarlett Johansson'),
(270487, 'Channing Tatum'),
(270487, 'Jonah Hill'),
(270487, 'Michael Gambon'),
(19366, 'Rosario Dawson'),
(19366, 'Seth Green'),
(204082, 'Jason Statham'),
(204082, 'James Franco'),
(204082, 'Winona Ryder'),
(1599, 'Dustin Hoffman'),
(1599, 'Jude Law'),
(1599, 'Mark Wahlberg'),
(1599, 'Naomi Watts'),
(1599, 'Jonah Hill'),
(5550, 'Stephen Root'),
(17709, 'Alfred Molina'),
(7548, 'Johnny Depp'),
(7548, 'John Malkovich'),
(109513, 'Bradley Cooper'),
(109513, 'David Koechner'),
(109513, 'Jason Bateman'),
(12085, 'Queen Latifah'),
(12085, 'Stephen Root'),
(204922, 'Nicole Kidman'),
(204922, 'Colin Firth'),
(44113, 'Robert De Niro'),
(44113, 'Edward Norton'),
(164457, 'Christian Bale'),
(164457, 'Woody Harrelson'),
(164457, 'Sam Shepard'),
(164457, 'Willem Dafoe'),
(164457, 'Forest Whitaker'),
(164457, 'Casey Affleck'),
(4566, 'George Clooney'),
(4566, 'Tom Wilkinson'),
(17795, 'Dan Aykroyd'),
(17795, 'Michael Peña'),
(1073, 'Jeff Bridges'),
(1073, 'Joan Cusack'),
(81836, 'Alec Baldwin'),
(10724, 'John Ratzenberger'),
(9473, 'George Clooney'),
(2196, 'Alan Tudyk'),
(1499, 'Elias Koteas'),
(20857, 'Keanu Reeves'),
(82693, 'Bradley Cooper'),
(82693, 'Robert De Niro'),
(44944, 'Whoopi Goldberg'),
(4108, 'Jason Statham'),
(19255, 'Jeff Daniels'),
(19255, 'Allison Janney'),
(10187, 'Kevin Costner'),
(10187, 'Stanley Tucci'),
(31005, 'Jake Gyllenhaal'),
(31005, 'Dustin Hoffman'),
(31005, 'Susan Sarandon'),
(49517, 'John Hurt'),
(49517, 'Gary Oldman'),
(49517, 'Colin Firth'),
(49517, 'Toby Jones'),
(49517, 'Ciarán Hinds'),
(44857, 'Aaron Eckhart'),
(50780, 'Mel Gibson'),
(1946, 'Jude Law'),
(1946, 'Ian Holm'),
(1946, 'Willem Dafoe'),
(85, 'Harrison Ford'),
(85, 'Alfred Molina'),
(85, 'Frank Welker'),
(840, 'Bob Balaban'),
(9682, 'Octavia Spencer'),
(96, 'Eddie Murphy'),
(96, 'Chris Rock'),
(10678, 'Queen Latifah'),
(10678, 'Eugene Levy'),
(274, 'Anthony Hopkins'),
(8872, 'Robert Patrick'),
(14405, 'Drew Barrymore'),
(14405, 'Luis Guzmán'),
(11637, 'Ice Cube'),
(226486, 'Susan Sarandon'),
(226486, 'Kathy Bates'),
(226486, 'Allison Janney'),
(226486, 'Dan Aykroyd'),
(226486, 'Toni Collette'),
(1584, 'Jack Black'),
(1584, 'Joan Cusack'),
(12153, 'Terry Crews'),
(65057, 'George Clooney'),
(65057, 'Judy Greer'),
(8326, 'Sigourney Weaver'),
(8326, 'Jon Voight'),
(8326, 'Tim Blake Nelson'),
(35690, 'Greg Kinnear'),
(76203, 'Paul Giamatti'),
(76203, 'Brad Pitt'),
(162, 'Johnny Depp'),
(162, 'Winona Ryder'),
(162, 'Alan Arkin'),
(296096, 'Charles Dance'),
(103370, 'Eugene Levy'),
(1051, 'Gene Hackman'),
(10073, 'Jennifer Coolidge'),
(273895, 'Tom Wilkinson'),
(273895, 'Giovanni Ribisi'),
(273895, 'Cuba Gooding Jr.'),
(273895, 'Dylan Baker'),
(273895, 'Martin Sheen'),
(273895, 'Stephen Root'),
(14873, 'John Goodman'),
(9963, 'Sandra Bullock'),
(9963, 'Peter Stormare'),
(21208, 'Peter Sarsgaard'),
(272878, 'Thomas Haden Church'),
(9760, 'Jennifer Coolidge'),
(314365, 'Mark Ruffalo'),
(314365, 'Liev Schreiber'),
(314365, 'Stanley Tucci'),
(314365, 'Richard Jenkins'),
(13279, 'Samuel L. Jackson'),
(33644, 'Whoopi Goldberg'),
(33644, 'Danny Glover'),
(1649, 'Keanu Reeves'),
(9895, 'Robin Williams'),
(9895, 'Christopher Walken'),
(27579, 'George Clooney'),
(16052, 'Jennifer Lopez'),
(40264, 'Ken Jeong'),
(1164, 'Brad Pitt'),
(1164, 'Cate Blanchett'),
(1164, 'Michael Peña'),
(1164, 'Clifton Collins Jr'),
(239678, 'Jason Bateman'),
(239678, 'Rose Byrne'),
(14359, 'Meryl Streep'),
(14359, 'Philip Seymour Hoffman'),
(14359, 'Amy Adams'),
(14359, 'Viola Davis'),
(76617, 'Richard Riehle'),
(1710, 'Sigourney Weaver'),
(1710, 'Dermot Mulroney'),
(10139, 'Sean Penn'),
(10139, 'James Franco'),
(10139, 'Josh Brolin'),
(55465, 'John Cho'),
(55465, 'Elias Koteas'),
(55465, 'Danny Trejo'),
(55465, 'Thomas Lennon'),
(55465, 'Richard Riehle'),
(617, 'Kevin Bacon'),
(617, 'Bill Murray'),
(48289, 'Helen Mirren'),
(48289, 'Ciarán Hinds'),
(48289, 'Tom Wilkinson'),
(243, 'John Cusack'),
(243, 'Jack Black'),
(243, 'Joan Cusack'),
(17182, 'Ed Harris'),
(17182, 'Keith David'),
(17182, 'Philip Baker Hall'),
(8848, 'Jason Statham'),
(38, 'Jim Carrey'),
(38, 'Kate Winslet'),
(38, 'Kirsten Dunst'),
(38, 'Mark Ruffalo'),
(38, 'Elijah Wood'),
(38, 'Tom Wilkinson'),
(38, 'David Cross'),
(38303, 'Sigourney Weaver'),
(38303, 'Cloris Leachman'),
(1266, 'Keanu Reeves'),
(1266, 'Forest Whitaker'),
(1266, 'Cedric the Entertainer'),
(1266, 'Terry Crews'),
(107985, 'Pierce Brosnan'),
(107985, 'Bill Nighy'),
(14043, 'Bruce Willis'),
(19901, 'Ethan Hawke'),
(19901, 'Willem Dafoe'),
(12819, 'Justin Long'),
(12819, 'Danny Glover'),
(10115, 'Jeff Bridges'),
(25132, 'William H. Macy'),
(25132, 'Leslie Mann'),
(577, 'Nicole Kidman'),
(577, 'Casey Affleck'),
(577, 'Dan Hedaya'),
(12690, 'Viggo Mortensen'),
(12690, 'Ed Harris'),
(9945, 'James Woods'),
(13596, 'Alec Baldwin'),
(226857, 'Robert Patrick'),
(226857, 'Bruce Greenwood'),
(13159, 'Dermot Mulroney'),
(526, 'Alfred Molina'),
(22796, 'Jim Carrey'),
(22796, 'Oliver Platt'),
(2355, 'Adam Sandler'),
(2355, 'Don Cheadle'),
(2355, 'Donald Sutherland'),
(5915, 'Jena Malone'),
(5915, 'Catherine Keener'),
(5915, 'Vince Vaughn'),
(9842, 'Billy Bob Thornton'),
(9842, 'Michael Clarke Duncan'),
(9842, 'David Cross'),
(9842, 'Ben Stiller'),
(9842, 'Luis Guzmán'),
(61012, 'Sean Bean'),
(755, 'George Clooney'),
(755, 'Harvey Keitel'),
(755, 'Salma Hayek'),
(755, 'Danny Trejo'),
(9089, 'Robert Downey Jr.'),
(18357, 'Stephen Root'),
(18357, 'Christopher Walken'),
(18357, 'Queen Latifah'),
(470, 'Sean Penn'),
(470, 'Naomi Watts'),
(470, 'Benicio del Toro'),
(15644, 'Chris Rock'),
(15644, 'Mel Gibson'),
(15644, 'Matthew McConaughey'),
(15644, 'Vince Vaughn'),
(9582, 'Jason Lee'),
(9582, 'David Koechner'),
(9582, 'Thomas Lennon'),
(10642, 'Greg Kinnear'),
(10642, 'Dan Aykroyd'),
(22074, 'Wallace Shawn'),
(290751, 'Nicole Kidman'),
(290751, 'Julia Roberts'),
(4597, 'Laurence Fishburne'),
(9414, 'Bill Murray'),
(9414, 'Alfred Molina'),
(63492, 'Anna Faris'),
(63492, 'Thomas Lennon'),
(63492, 'Anthony Mackie'),
(81796, 'Peter Stormare'),
(10710, 'Ben Stiller'),
(10710, 'Jack Black'),
(10710, 'Christopher Walken'),
(15092, 'Jason Statham'),
(15092, 'Clifton Collins Jr'),
(11382, 'John Cusack'),
(11382, 'Jim Broadbent'),
(8198, 'Michael Caine'),
(6963, 'Nicolas Cage'),
(6963, 'Michael Caine'),
(15070, 'Ving Rhames'),
(12797, 'Greg Kinnear'),
(12797, 'Kristen Wiig'),
(41402, 'Richard Jenkins'),
(41402, 'Elias Koteas'),
(4953, 'Jack Black'),
(4953, 'Danny Glover'),
(4953, 'Sigourney Weaver'),
(10773, 'Judi Dench'),
(10773, 'Bob Hoskins'),
(10773, 'Toby Jones'),
(146198, 'Casey Affleck'),
(146198, 'Woody Harrelson'),
(146198, 'Kate Winslet'),
(146198, 'Anthony Mackie'),
(146198, 'Clifton Collins Jr'),
(2639, 'Bob Balaban'),
(2639, 'Robin Williams'),
(2639, 'Stanley Tucci'),
(2639, 'Paul Giamatti'),
(10563, 'Oliver Platt'),
(10563, 'John C. McGinley'),
(10563, 'Bob Balaban'),
(295964, 'Bradley Cooper'),
(295964, 'Emma Thompson'),
(5971, 'Robert De Niro'),
(5971, 'Sean Penn'),
(5971, 'Wallace Shawn'),
(5971, 'John C. Reilly'),
(9716, 'Drew Barrymore'),
(9716, 'Edward Norton'),
(9716, 'Julia Roberts'),
(9716, 'Natalie Portman'),
(11835, 'Kevin Bacon'),
(11835, 'John Goodman'),
(26171, 'Robert De Niro'),
(26171, 'Drew Barrymore'),
(26171, 'Sam Rockwell'),
(31117, 'Jon Voight'),
(31117, 'Whoopi Goldberg'),
(9074, 'Samuel L. Jackson'),
(9074, 'Eugene Levy'),
(9074, 'Anthony Mackie'),
(14396, 'Cedric the Entertainer'),
(15673, 'Toni Collette'),
(171274, 'Josh Brolin'),
(171274, 'Owen Wilson'),
(171274, 'Reese Witherspoon'),
(171274, 'Benicio del Toro'),
(171274, 'Jena Malone'),
(24432, 'Whoopi Goldberg'),
(24432, 'William H. Macy'),
(24432, 'Bill Hader'),
(24432, 'Judi Dench'),
(13948, 'Jon Voight'),
(13948, 'James Woods'),
(106747, 'Danny Trejo'),
(106747, 'Mel Gibson'),
(106747, 'Cuba Gooding Jr.'),
(106747, 'Antonio Banderas'),
(14220, 'Steve Zahn'),
(14220, 'Jonah Hill'),
(14220, 'Robert Patrick'),
(14220, 'Justin Long'),
(46435, 'Jim Broadbent'),
(256962, 'Tom Wilkinson'),
(48231, 'Viggo Mortensen'),
(3509, 'Keanu Reeves'),
(3509, 'Winona Ryder'),
(3509, 'Woody Harrelson'),
(3509, 'Robert Downey Jr.'),
(82684, 'Gerard Butler'),
(12142, 'Christian Slater'),
(10740, 'Nicole Kidman'),
(10740, 'Peter Stormare'),
(14914, 'Greg Kinnear'),
(3902, 'Cate Blanchett'),
(3902, 'Julianne Moore'),
(3902, 'Christian Bale'),
(3902, 'David Cross'),
(3902, 'Bruce Greenwood'),
(77948, 'Sigourney Weaver'),
(77948, 'Bruce Willis'),
(21755, 'Mark Ruffalo'),
(4960, 'Philip Seymour Hoffman'),
(4960, 'Catherine Keener'),
(16608, 'Ray Winstone'),
(16608, 'John Hurt'),
(334531, 'Aaron Eckhart'),
(7299, 'Christian Bale'),
(7299, 'Sean Bean'),
(7299, 'William Fichtner'),
(19457, 'Mark Wahlberg'),
(19457, 'Charlize Theron'),
(112937, 'Cloris Leachman'),
(314385, 'Angelina Jolie'),
(314385, 'Brad Pitt'),
(29078, 'Gerard Butler'),
(46503, 'Kirsten Dunst'),
(46503, 'Kristen Wiig'),
(46503, 'Philip Baker Hall'),
(43935, 'Peter Stormare'),
(11458, 'Al Pacino'),
(11458, 'Richard Schiff'),
(44638, 'Helen Mirren'),
(44638, 'Alfred Molina'),
(44638, 'Chris Cooper'),
(241257, 'Ethan Hawke'),
(241257, 'David Thewlis'),
(13250, 'Pierce Brosnan'),
(13250, 'Maria Bello'),
(13250, 'Gerard Butler'),
(133931, 'Samuel L. Jackson'),
(184341, 'Robert De Niro'),
(184341, 'John Turturro'),
(334074, 'Pierce Brosnan'),
(199373, 'Nicolas Cage'),
(199373, 'John Cusack'),
(14202, 'Edward Norton'),
(14202, 'Naomi Watts'),
(14202, 'Liev Schreiber'),
(14202, 'Toby Jones'),
(581, 'Kevin Costner'),
(52449, 'Cameron Diaz'),
(52449, 'John Michael Higgins'),
(52449, 'Thomas Lennon'),
(12150, 'Al Pacino'),
(12150, 'John Goodman'),
(12150, 'Richard Jenkins'),
(12150, 'Samuel L. Jackson'),
(11247, 'Jennifer Coolidge'),
(4232, 'Drew Barrymore'),
(4232, 'Liev Schreiber'),
(9378, 'Tony Shalhoub'),
(11377, 'Geoffrey Rush'),
(11377, 'Famke Janssen'),
(41210, 'Jason Bateman'),
(41210, 'Jennifer Aniston'),
(16110, 'Alec Baldwin'),
(2669, 'Mel Gibson'),
(2669, 'Anthony Hopkins'),
(2669, 'Liam Neeson'),
(203833, 'Geoffrey Rush'),
(13523, 'James Marsden'),
(13523, 'Seth Green'),
(25195, 'Amy Adams'),
(17277, 'Christopher Plummer'),
(50725, 'Anna Faris'),
(82631, 'Viola Davis'),
(82631, 'Ving Rhames'),
(22479, 'Dermot Mulroney'),
(22479, 'Steve Buscemi'),
(10065, 'Ryan Reynolds'),
(10065, 'Philip Baker Hall'),
(2757, 'Nicolas Cage'),
(2757, 'Meryl Streep'),
(2757, 'Chris Cooper'),
(2757, 'Brian Cox'),
(2757, 'Judy Greer'),
(2757, 'John Malkovich'),
(2757, 'Catherine Keener'),
(2757, 'John Cusack'),
(11683, 'John Leguizamo'),
(1878, 'Johnny Depp'),
(1878, 'Benicio del Toro'),
(1878, 'Cameron Diaz'),
(1878, 'Harry Dean Stanton'),
(1878, 'Richard Riehle'),
(23082, 'Jonah Hill'),
(23082, 'Jeffrey Tambor'),
(23082, 'Jason Bateman'),
(23082, 'Philip Seymour Hoffman'),
(23082, 'Edward Norton'),
(195589, 'Seth Rogen'),
(195589, 'Rose Byrne'),
(854, 'Jim Carrey'),
(854, 'Cameron Diaz'),
(2280, 'Tom Hanks'),
(8835, 'Reese Witherspoon'),
(8835, 'Luke Wilson'),
(8835, 'Jennifer Coolidge'),
(8643, 'Tom Wilkinson'),
(10402, 'Richard Riehle'),
(218043, 'Nicolas Cage'),
(9043, 'Dermot Mulroney'),
(9043, 'Luke Wilson'),
(21301, 'Ice Cube'),
(21301, 'Cedric the Entertainer'),
(21301, 'Queen Latifah'),
(10147, 'Billy Bob Thornton'),
(10147, 'Octavia Spencer'),
(10147, 'Cloris Leachman'),
(816, 'Seth Green'),
(816, 'Will Ferrell'),
(816, 'Christian Slater'),
(816, 'Christian Slater'),
(60307, 'Steve Zahn'),
(106, 'Arnold Schwarzenegger'),
(8617, 'Idris Elba'),
(5279, 'Helen Mirren'),
(5279, 'Michael Gambon'),
(5279, 'Charles Dance'),
(5279, 'Bob Balaban'),
(10013, 'Nicolas Cage'),
(10013, 'Jim Carrey'),
(194662, 'Naomi Watts'),
(194662, 'Edward Norton'),
(160588, 'Cate Blanchett'),
(160588, 'Alec Baldwin'),
(160588, 'Peter Sarsgaard'),
(43959, 'Dennis Quaid'),
(10364, 'Alan Arkin'),
(10364, 'Jon Voight'),
(10364, 'Martin Sheen'),
(10364, 'Bob Balaban'),
(16991, 'Seth Rogen'),
(16991, 'Anna Faris'),
(16991, 'Michael Peña'),
(16991, 'Ray Liotta'),
(16991, 'Celia Weston'),
(9610, 'Arnold Schwarzenegger'),
(1578, 'Robert De Niro'),
(1578, 'John Turturro'),
(25643, 'Aaron Eckhart'),
(25643, 'Jennifer Aniston'),
(25643, 'Judy Greer'),
(25643, 'Martin Sheen'),
(44115, 'James Franco'),
(333348, 'John Goodman'),
(333348, 'Alan Arkin'),
(333348, 'Marisa Tomei'),
(333348, 'Anthony Mackie'),
(11457, 'Jena Malone'),
(321697, 'Kate Winslet'),
(321697, 'Seth Rogen'),
(321697, 'Jeff Daniels'),
(22327, 'Justin Long'),
(22327, 'Ray Liotta'),
(22327, 'Steve Buscemi'),
(2575, 'Pierce Brosnan'),
(2575, 'Geoffrey Rush'),
(2575, 'Brendan Gleeson'),
(2575, 'Dylan Baker'),
(11644, 'John Travolta'),
(146227, 'Ethan Hawke'),
(146227, 'Jon Voight'),
(68924, 'Sigourney Weaver'),
(68924, 'Elijah Wood'),
(22102, 'Carla Gugino'),
(18701, 'Michael Gambon'),
(18701, 'Bruce Greenwood'),
(10068, 'Mickey Rourke'),
(36811, 'Christopher Plummer'),
(36811, 'Helen Mirren'),
(36811, 'Paul Giamatti'),
(522, 'Johnny Depp'),
(522, 'Vincent D\'Onofrio'),
(522, 'Bill Murray'),
(130150, 'Josh Brolin'),
(130150, 'Kate Winslet'),
(130150, 'Clark Gregg'),
(130150, 'J.K. Simmons'),
(13809, 'Tom Wilkinson'),
(13809, 'Gerard Butler'),
(13809, 'Idris Elba'),
(13809, 'Jeremy Piven'),
(10549, 'Kate Winslet'),
(10549, 'Robin Williams'),
(10549, 'Judi Dench'),
(33870, 'Bruce Greenwood'),
(245703, 'Michael Shannon'),
(245703, 'Kirsten Dunst'),
(245703, 'Sam Shepard'),
(10739, 'Danny DeVito'),
(127560, 'Colin Firth'),
(127560, 'Stellan Skarsgård'),
(127560, 'Nicole Kidman'),
(11468, 'Val Kilmer'),
(11468, 'Vincent D\'Onofrio'),
(11468, 'Luis Guzmán'),
(11468, 'Peter Sarsgaard'),
(11468, 'Danny Trejo'),
(17436, 'Billy Bob Thornton'),
(17436, 'Mickey Rourke'),
(17436, 'Winona Ryder'),
(31166, 'Elias Koteas'),
(332411, 'John Travolta'),
(9389, 'Ian Holm'),
(9626, 'Arnold Schwarzenegger'),
(75638, 'Sigourney Weaver'),
(75638, 'Robert De Niro'),
(75638, 'Toby Jones'),
(8363, 'Jonah Hill'),
(8363, 'Bill Hader'),
(8363, 'Seth Rogen'),
(15670, 'Whoopi Goldberg'),
(15670, 'Viola Davis'),
(8328, 'Channing Tatum'),
(10982, 'Anne Hathaway'),
(10982, 'Anthony Anderson'),
(205, 'Don Cheadle'),
(205, 'Nick Nolte'),
(175541, 'Forest Whitaker'),
(241254, 'Bruce Willis'),
(241254, 'John Cusack'),
(31932, 'Stellan Skarsgård'),
(31932, 'Rose Byrne'),
(1933, 'Nicole Kidman'),
(679, 'Sigourney Weaver'),
(679, 'James Remar'),
(679, 'Bill Paxton'),
(9675, 'Paul Giamatti'),
(9675, 'Thomas Haden Church'),
(9988, 'Cloris Leachman'),
(9988, 'Donald Sutherland'),
(146304, 'Terrence Howard'),
(146304, 'Morris Chestnut'),
(146304, 'John Michael Higgins'),
(7516, 'Ryan Reynolds'),
(7516, 'Ray Liotta'),
(7516, 'Jeremy Piven'),
(7516, 'Ben Affleck'),
(7516, 'Jason Bateman'),
(9429, 'Will Ferrell'),
(9429, 'Jennifer Coolidge'),
(9429, 'Michael Clarke Duncan'),
(9429, 'Eva Mendes'),
(9429, 'Dan Hedaya'),
(228203, 'Kevin Costner'),
(228203, 'Maria Bello'),
(41382, 'Ice Cube'),
(41382, 'Keith David'),
(41382, 'Terry Crews'),
(13960, 'Keith David'),
(114150, 'Elizabeth Banks'),
(114150, 'John Michael Higgins'),
(10223, 'Bill Paxton'),
(10223, 'Billy Bob Thornton'),
(15639, 'David Koechner'),
(26390, 'Don Cheadle'),
(26390, 'Ethan Hawke'),
(26390, 'Vincent D\'Onofrio'),
(109428, 'Bruce Campbell'),
(9310, 'Dennis Quaid'),
(9310, 'Willem Dafoe'),
(9310, 'Jennifer Coolidge'),
(9310, 'John Cho'),
(9310, 'Judy Greer'),
(11411, 'Gene Hackman'),
(11411, 'Jim Broadbent'),
(58048, 'Sean Penn'),
(1491, 'Edward Norton'),
(1491, 'Paul Giamatti'),
(10629, 'Cate Blanchett'),
(10629, 'Ciarán Hinds'),
(10629, 'Colin Farrell'),
(255343, 'Benicio del Toro'),
(4723, 'Dwayne Johnson'),
(4723, 'Beth Grant'),
(4723, 'Wallace Shawn'),
(10800, 'Forest Whitaker'),
(4032, 'Dan Aykroyd'),
(18615, 'Nicole Kidman'),
(18615, 'Robert Downey Jr.'),
(10673, 'Martin Sheen'),
(10673, 'John C. McGinley'),
(10673, 'Terence Stamp'),
(4584, 'Kate Winslet'),
(4584, 'Emma Thompson'),
(4584, 'Tom Wilkinson'),
(2977, 'Anne Hathaway'),
(2977, 'James Cromwell'),
(11093, 'Ben Kingsley'),
(207, 'Robin Williams'),
(207, 'Ethan Hawke'),
(8467, 'Jim Carrey'),
(8467, 'Jeff Daniels'),
(24226, 'Bruce Willis'),
(14709, 'Jon Voight'),
(74643, 'John Goodman'),
(74643, 'James Cromwell'),
(74643, 'Beth Grant'),
(13788, 'Gary Oldman'),
(13788, 'Idris Elba'),
(13788, 'James Remar'),
(13788, 'Carla Gugino'),
(83666, 'Bruce Willis'),
(83666, 'Edward Norton'),
(83666, 'Bill Murray'),
(83666, 'Bob Balaban'),
(83666, 'Harvey Keitel'),
(318850, 'Sean Bean'),
(39180, 'Michael Clarke Duncan'),
(39180, 'Anthony Anderson'),
(16161, 'Ving Rhames'),
(10956, 'Christopher Walken'),
(10956, 'Richard Riehle'),
(4638, 'Jim Broadbent'),
(4638, 'Bill Nighy'),
(4638, 'Cate Blanchett'),
(13972, 'Cloris Leachman'),
(13972, 'Eva Mendes'),
(5038, 'Scarlett Johansson'),
(5038, 'Patricia Clarkson'),
(13491, 'Stellan Skarsgård'),
(19994, 'J.K. Simmons'),
(25166, 'Danny DeVito'),
(25166, 'Casey Affleck'),
(25166, 'William Fichtner'),
(25166, 'Will Ferrell'),
(30890, 'Jeff Daniels'),
(30890, 'Seth Green'),
(30890, 'Wallace Shawn'),
(23169, 'Pierce Brosnan'),
(23169, 'Chris Cooper'),
(17403, 'Allison Janney'),
(17403, 'Dylan Baker'),
(12120, 'Dan Aykroyd'),
(12120, 'Seth Green'),
(9800, 'Tom Hanks'),
(9800, 'Denzel Washington'),
(9800, 'Antonio Banderas'),
(1090, 'Vincent D\'Onofrio'),
(40160, 'Sean Connery'),
(18074, 'Gwyneth Paltrow'),
(18074, 'Maria Bello'),
(18074, 'Paul Giamatti'),
(8009, 'Sean Connery'),
(3877, 'Benicio del Toro'),
(18840, 'Ralph Fiennes'),
(68727, 'Rosario Dawson'),
(12657, 'Kevin Hart'),
(12657, 'Terry Crews'),
(12410, 'Viggo Mortensen'),
(12410, 'Jason Isaacs'),
(73935, 'Sigourney Weaver'),
(73935, 'Wallace Shawn'),
(185567, 'Forest Whitaker'),
(264656, 'Tommy Lee Jones'),
(264656, 'Meryl Streep'),
(264656, 'Tim Blake Nelson'),
(264656, 'William Fichtner'),
(35696, 'Kevin Pollak'),
(16351, 'Christopher Plummer'),
(16351, 'Elias Koteas'),
(18777, 'Ray Liotta'),
(9035, 'Elizabeth Banks'),
(90, 'Eddie Murphy'),
(9576, 'Dustin Hoffman'),
(9576, 'Bill Murray'),
(744, 'Tom Cruise'),
(744, 'Val Kilmer'),
(14, 'Kevin Spacey'),
(14, 'Chris Cooper'),
(14, 'Allison Janney'),
(14, 'John Cho'),
(45269, 'Colin Firth'),
(45269, 'Geoffrey Rush'),
(45269, 'Helena Bonham Carter'),
(45269, 'Michael Gambon'),
(9493, 'Arnold Schwarzenegger'),
(9493, 'Danny DeVito'),
(22556, 'Maria Bello'),
(873, 'Whoopi Goldberg'),
(873, 'Danny Glover'),
(873, 'Laurence Fishburne'),
(205596, 'Charles Dance'),
(10765, 'Harry Dean Stanton'),
(16769, 'Tommy Lee Jones'),
(33217, 'Steve Zahn'),
(11153, 'Eugene Levy'),
(208134, 'Catherine Keener'),
(1165, 'Helen Mirren'),
(1165, 'Michael Sheen'),
(1165, 'James Cromwell'),
(4011, 'Alec Baldwin'),
(4011, 'Winona Ryder'),
(9587, 'Winona Ryder'),
(9587, 'Kirsten Dunst'),
(9587, 'Christian Bale'),
(9587, 'Susan Sarandon'),
(65086, 'Ciarán Hinds'),
(10053, 'Clark Gregg'),
(11870, 'Paul Giamatti'),
(11870, 'John Cho'),
(11778, 'Robert De Niro'),
(11778, 'Christopher Walken'),
(11778, 'Meryl Streep'),
(586, 'Dustin Hoffman'),
(586, 'Robert De Niro'),
(586, 'Woody Harrelson'),
(586, 'Kirsten Dunst'),
(586, 'William H. Macy'),
(586, 'John Michael Higgins'),
(134411, 'Dwayne Johnson'),
(134411, 'Susan Sarandon'),
(287903, 'Toni Collette'),
(287903, 'David Koechner'),
(9276, 'Elijah Wood'),
(9276, 'Salma Hayek'),
(9276, 'Famke Janssen'),
(9276, 'Robert Patrick'),
(15765, 'Laurence Fishburne'),
(2142, 'Sylvester Stallone'),
(2142, 'Harvey Keitel'),
(2142, 'Ray Liotta'),
(2142, 'Robert De Niro'),
(2142, 'Robert Patrick'),
(77016, 'Jake Gyllenhaal'),
(77016, 'Michael Peña'),
(266856, 'David Thewlis'),
(13411, 'Anthony Anderson'),
(13411, 'Jeffrey Tambor'),
(10564, 'Natalie Portman'),
(10564, 'Joan Cusack'),
(10564, 'Keith David'),
(24150, 'Octavia Spencer'),
(24150, 'Richard Riehle'),
(228970, 'Reese Witherspoon'),
(6961, 'Dermot Mulroney'),
(6961, 'Amy Adams'),
(2493, 'Wallace Shawn'),
(14047, 'Denzel Washington'),
(14047, 'Forest Whitaker'),
(64690, 'Ron Perlman'),
(17127, 'Jennifer Aniston'),
(17127, 'Paul Rudd'),
(17127, 'Allison Janney'),
(17127, 'Steve Zahn'),
(1562, 'Rose Byrne'),
(1562, 'Idris Elba'),
(17880, 'Jeff Daniels'),
(9434, 'John Cusack'),
(9434, 'Dan Aykroyd'),
(9434, 'Joan Cusack'),
(9434, 'Alan Arkin'),
(9434, 'Hank Azaria'),
(9434, 'Jeremy Piven'),
(23706, 'Sandra Bullock'),
(23706, 'Thomas Haden Church'),
(23706, 'Bradley Cooper'),
(23706, 'Ken Jeong'),
(23706, 'Keith David'),
(23706, 'Beth Grant'),
(116, 'Scarlett Johansson'),
(116, 'Emily Mortimer'),
(116, 'Brian Cox'),
(1245, 'Anthony Hopkins'),
(1245, 'Emma Thompson'),
(4995, 'Mark Wahlberg'),
(4995, 'John C. Reilly'),
(4995, 'Julianne Moore'),
(4995, 'Philip Seymour Hoffman'),
(4995, 'William H. Macy'),
(4995, 'Don Cheadle'),
(4995, 'Luis Guzmán'),
(4995, 'Alfred Molina'),
(4995, 'Philip Baker Hall'),
(14012, 'Maria Bello'),
(12212, 'Anthony Anderson'),
(12212, 'Eva Mendes'),
(13768, 'Ben Kingsley'),
(8975, 'Robert Patrick'),
(342521, 'Luis Guzmán'),
(342521, 'Keanu Reeves'),
(342521, 'Anna Faris'),
(45272, 'Gwyneth Paltrow'),
(9424, 'James Marsden'),
(9424, 'Bruce Greenwood'),
(97367, 'Bradley Cooper'),
(97367, 'Eva Mendes'),
(97367, 'Rose Byrne'),
(97367, 'Bruce Greenwood'),
(97367, 'Ray Liotta'),
(254904, 'Pierce Brosnan'),
(18681, 'Ewan McGregor'),
(12162, 'Anthony Mackie'),
(12162, 'Ralph Fiennes'),
(12162, 'David Morse'),
(11495, 'Drew Barrymore'),
(11495, 'Martin Sheen'),
(64689, 'Brad Pitt'),
(64689, 'Ray Liotta'),
(64689, 'Richard Jenkins'),
(64689, 'Sam Shepard'),
(157849, 'Philip Seymour Hoffman'),
(157849, 'Willem Dafoe'),
(13166, 'Drew Barrymore'),
(13816, 'Terrence Howard'),
(13816, 'Ving Rhames'),
(51828, 'Anne Hathaway'),
(51828, 'Patricia Clarkson'),
(22798, 'Kristen Wiig'),
(22798, 'Drew Barrymore'),
(7501, 'Seth Green'),
(7501, 'John Malkovich'),
(10743, 'Morris Chestnut'),
(10743, 'Dustin Hoffman'),
(10743, 'Paul Giamatti'),
(10743, 'Luis Guzmán'),
(37718, 'Jeff Bridges'),
(9686, 'Nick Nolte'),
(9686, 'Steve Buscemi'),
(9686, 'Kirsten Dunst'),
(97430, 'Russell Crowe'),
(12257, 'Drew Barrymore'),
(12257, 'Luke Wilson'),
(13539, 'Bruce Greenwood'),
(68, 'Robert De Niro'),
(68, 'Ian Holm'),
(68, 'Bob Hoskins'),
(68, 'Jim Broadbent'),
(115, 'Jeff Bridges'),
(115, 'John Goodman'),
(115, 'Julianne Moore'),
(115, 'Steve Buscemi'),
(115, 'Philip Seymour Hoffman'),
(115, 'John Turturro'),
(115, 'Peter Stormare'),
(115, 'David Thewlis'),
(7874, 'Samuel L. Jackson'),
(4911, 'Brendan Gleeson'),
(4911, 'Ving Rhames'),
(1988, 'Angelina Jolie'),
(16222, 'James Franco'),
(16222, 'Richard Schiff'),
(16222, 'David Koechner'),
(9557, 'Cuba Gooding Jr.'),
(9026, 'Colin Firth'),
(9026, 'Reese Witherspoon'),
(9026, 'Judi Dench'),
(9026, 'Tom Wilkinson'),
(18276, 'Luke Wilson'),
(18276, 'Tim Blake Nelson'),
(18276, 'Clark Gregg'),
(8321, 'Colin Farrell'),
(8321, 'Brendan Gleeson'),
(8321, 'Ralph Fiennes'),
(8321, 'Ciarán Hinds'),
(10186, 'Jane Lynch'),
(10186, 'Bradley Cooper'),
(25704, 'Jane Lynch'),
(25704, 'J.K. Simmons'),
(133694, 'Matt Damon'),
(19265, 'Patricia Clarkson'),
(8053, 'Tommy Lee Jones'),
(2290, 'Robin Williams'),
(2290, 'Bob Balaban'),
(2290, 'Alan Arkin'),
(2290, 'Liev Schreiber'),
(5236, 'Robert Downey Jr.'),
(5236, 'Val Kilmer'),
(6552, 'Seth Green'),
(1018, 'Naomi Watts'),
(1018, 'Dan Hedaya'),
(38031, 'Anthony Hopkins'),
(38031, 'Naomi Watts'),
(38031, 'Josh Brolin'),
(38031, 'Antonio Banderas'),
(112430, 'Alfred Molina'),
(6687, 'Woody Harrelson'),
(6687, 'Emily Mortimer'),
(6687, 'Ben Kingsley'),
(13853, 'James Remar'),
(31306, 'David Morse'),
(31306, 'Richard Schiff'),
(8461, 'Naomi Watts'),
(47692, 'Bob Hoskins'),
(400, 'Steve Buscemi'),
(400, 'Christopher Walken'),
(9104, 'Ed Harris'),
(9104, 'Michael Peña'),
(9104, 'Idris Elba'),
(10185, 'Bradley Cooper'),
(75033, 'Elias Koteas'),
(75033, 'Terrence Howard'),
(74536, 'Channing Tatum'),
(74536, 'Al Pacino'),
(74536, 'Ray Liotta'),
(13501, 'Gwyneth Paltrow'),
(13501, 'Danny DeVito'),
(13501, 'Michael Gambon'),
(172391, 'Liam Neeson'),
(172391, 'Steve Buscemi'),
(172391, 'Laurence Fishburne'),
(262543, 'Antonio Banderas'),
(137, 'Bill Murray'),
(137, 'Michael Shannon'),
(264999, 'Channing Tatum'),
(264999, 'Elizabeth Banks'),
(454, 'Leonardo DiCaprio'),
(454, 'John Leguizamo'),
(454, 'Paul Rudd'),
(288980, 'Cuba Gooding Jr.'),
(33, 'Gene Hackman'),
(33, 'Morgan Freeman'),
(1951, 'Danny Glover'),
(1951, 'Willem Dafoe'),
(1951, 'John Hurt'),
(114, 'Julia Roberts'),
(114, 'Hank Azaria'),
(9396, 'Luis Guzmán'),
(9396, 'Stephen Root'),
(319910, 'Vincent D\'Onofrio'),
(2604, 'Tom Cruise'),
(2604, 'Willem Dafoe'),
(2604, 'John C. McGinley'),
(12227, 'Ethan Hawke'),
(12227, 'James Remar'),
(13824, 'Will Ferrell'),
(71688, 'Meryl Streep'),
(71688, 'Jim Broadbent'),
(13950, 'Ice Cube'),
(13950, 'Eva Mendes'),
(12158, 'Eddie Murphy'),
(10008, 'Donald Sutherland'),
(2830, 'Jeffrey Tambor'),
(2830, 'David Koechner'),
(2830, 'Terence Stamp'),
(12403, 'Steve Zahn'),
(34563, 'Forest Whitaker'),
(10368, 'Judi Dench'),
(12637, 'Robert De Niro'),
(14434, 'Chris Rock'),
(14434, 'Steve Buscemi'),
(10741, 'Anthony Hopkins'),
(10741, 'Laurence Fishburne'),
(10741, 'William H. Macy'),
(10741, 'Martin Sheen'),
(10741, 'Christian Slater'),
(10741, 'Elijah Wood'),
(1440, 'Kate Winslet'),
(18041, 'James Marsden'),
(28029, 'Viggo Mortensen'),
(28029, 'Liev Schreiber'),
(14033, 'Casey Affleck'),
(14033, 'Luke Wilson'),
(87729, 'Nick Nolte'),
(87729, 'Gwyneth Paltrow'),
(16899, 'Colin Firth'),
(16005, 'Michael Peña'),
(44754, 'Matt Damon'),
(44754, 'Mark Ruffalo'),
(44754, 'Allison Janney'),
(142, 'Jake Gyllenhaal'),
(142, 'Anne Hathaway'),
(142, 'Anna Faris'),
(9603, 'Paul Rudd'),
(9603, 'Dan Hedaya'),
(9603, 'Wallace Shawn'),
(10712, 'Julianne Moore'),
(10712, 'Dennis Quaid'),
(10712, 'Patricia Clarkson'),
(10712, 'Viola Davis'),
(10712, 'Celia Weston'),
(243938, 'Christian Slater'),
(243938, 'John Cusack'),
(10876, 'Geoffrey Rush'),
(10876, 'Kate Winslet'),
(10876, 'Michael Caine'),
(86838, 'Colin Farrell'),
(86838, 'Sam Rockwell'),
(86838, 'Woody Harrelson'),
(86838, 'Christopher Walken'),
(86838, 'Harry Dean Stanton'),
(25208, 'Samuel L. Jackson'),
(97370, 'Scarlett Johansson'),
(801, 'Robin Williams'),
(801, 'Forest Whitaker'),
(70829, 'Harvey Keitel'),
(44214, 'Natalie Portman'),
(44214, 'Winona Ryder'),
(240, 'Al Pacino'),
(240, 'Robert Duvall'),
(240, 'Robert De Niro'),
(240, 'Harry Dean Stanton'),
(339984, 'Queen Latifah'),
(11967, 'Dermot Mulroney'),
(11967, 'Terence Stamp'),
(11967, 'Tom Cruise'),
(239563, 'Bill Murray'),
(239563, 'Naomi Watts'),
(239563, 'Terrence Howard'),
(222899, 'Kevin Hart'),
(4951, 'Allison Janney'),
(9644, 'Samuel L. Jackson'),
(9644, 'Whoopi Goldberg'),
(9644, 'Bruce Willis'),
(15250, 'Idris Elba'),
(9448, 'Mark Wahlberg'),
(11186, 'Beth Grant'),
(136835, 'Idris Elba'),
(5876, 'Toby Jones'),
(492, 'John Cusack'),
(492, 'Cameron Diaz'),
(492, 'Catherine Keener'),
(492, 'John Malkovich'),
(492, 'Sean Penn'),
(492, 'Brad Pitt'),
(492, 'Dustin Hoffman'),
(492, 'Winona Ryder'),
(492, 'Octavia Spencer'),
(25462, 'Morris Chestnut'),
(25462, 'Anthony Anderson'),
(10691, 'Kirsten Dunst'),
(5172, 'Billy Bob Thornton'),
(5172, 'Tim Blake Nelson'),
(5172, 'J.K. Simmons'),
(5172, 'Bruce Willis'),
(264644, 'William H. Macy'),
(14577, 'David Koechner'),
(14577, 'John Goodman'),
(14577, 'Adam Sandler'),
(16406, 'Kirsten Dunst'),
(16406, 'Will Ferrell'),
(16406, 'Dan Hedaya'),
(16406, 'Ryan Reynolds'),
(19052, 'Forest Whitaker'),
(19052, 'Rosario Dawson'),
(19052, 'Clifton Collins Jr'),
(3682, 'Salma Hayek'),
(3682, 'Mark Ruffalo'),
(9683, 'Jake Gyllenhaal'),
(9683, 'Danny Trejo'),
(2084, 'Nicole Kidman'),
(2266, 'Steve Buscemi'),
(2266, 'Natalie Portman'),
(2266, 'Willem Dafoe'),
(2266, 'Bob Hoskins'),
(2266, 'Emily Mortimer'),
(2266, 'Nick Nolte'),
(2266, 'Elijah Wood'),
(13074, 'Samuel L. Jackson'),
(144340, 'Paul Rudd'),
(144340, 'Michael Sheen'),
(144340, 'Wallace Shawn'),
(28211, 'Julianne Moore'),
(28211, 'Liam Neeson'),
(47502, 'Jeffrey Wright'),
(47502, 'Allison Janney'),
(84892, 'Paul Rudd'),
(84892, 'Joan Cusack'),
(9672, 'Sigourney Weaver'),
(9672, 'Toby Jones'),
(9672, 'Gwyneth Paltrow'),
(9672, 'Sandra Bullock'),
(9672, 'Jeff Daniels'),
(157544, 'Michael Peña'),
(158011, 'Morris Chestnut'),
(407887, 'Liam Neeson'),
(8952, 'Jim Carrey'),
(8952, 'Ewan McGregor'),
(8952, 'Leslie Mann'),
(62204, 'Ron Perlman'),
(13435, 'Denzel Washington'),
(13435, 'Viola Davis'),
(319, 'Christian Slater'),
(319, 'Gary Oldman'),
(319, 'Christopher Walken'),
(319, 'Brad Pitt'),
(319, 'Samuel L. Jackson'),
(319, 'Val Kilmer'),
(9504, 'Al Pacino'),
(9504, 'Alec Baldwin'),
(9504, 'Alan Arkin'),
(9504, 'Ed Harris'),
(9504, 'Kevin Spacey'),
(37414, 'Casey Affleck'),
(37414, 'Elias Koteas'),
(6615, 'Emily Mortimer'),
(6615, 'Patricia Clarkson'),
(14574, 'David Thewlis'),
(16, 'David Morse'),
(16, 'Peter Stormare'),
(16, 'Stellan Skarsgård'),
(39780, 'Ralph Fiennes'),
(39780, 'Cate Blanchett'),
(39780, 'Ciarán Hinds'),
(39780, 'Tom Wilkinson'),
(21612, 'Christopher Walken'),
(21612, 'Benicio del Toro'),
(36691, 'Danny DeVito'),
(36691, 'Susan Sarandon'),
(36691, 'Richard Schiff'),
(23631, 'Danny Trejo'),
(23631, 'Robert De Niro'),
(45324, 'Kevin Spacey'),
(56601, 'Clifton Collins Jr'),
(56601, 'Bruce McGill'),
(56601, 'David Koechner'),
(2105, 'Eugene Levy'),
(2105, 'Jennifer Coolidge'),
(2105, 'John Cho'),
(2105, 'Casey Affleck'),
(126319, 'Forest Whitaker'),
(126319, 'Paul Giamatti'),
(126319, 'William H. Macy'),
(126319, 'Jeffrey Wright'),
(10136, 'Eddie Murphy'),
(10136, 'Charles Dance'),
(67660, 'Kevin Hart'),
(10611, 'Ice Cube'),
(10611, 'Anthony Anderson'),
(10611, 'Cedric the Entertainer'),
(10611, 'Keith David'),
(3049, 'Jim Carrey'),
(860, 'William H. Macy'),
(9281, 'Harrison Ford'),
(9281, 'Danny Glover'),
(9281, 'Viggo Mortensen'),
(9762, 'Channing Tatum'),
(3179, 'Bruce Willis'),
(3179, 'Cloris Leachman'),
(3179, 'Greg Kinnear'),
(184, 'Samuel L. Jackson'),
(184, 'Robert De Niro'),
(13335, 'John Cho'),
(36819, 'Sean Connery'),
(36819, 'John Cleese'),
(36819, 'Ian Holm'),
(36819, 'Jim Broadbent'),
(17130, 'Dan Aykroyd'),
(17130, 'Justin Long'),
(9357, 'Robin Williams'),
(9357, 'Clark Gregg'),
(19084, 'Cedric the Entertainer'),
(10437, 'Michael Caine'),
(1360, 'Salma Hayek'),
(1360, 'Alfred Molina'),
(1360, 'Antonio Banderas'),
(1360, 'Edward Norton'),
(1360, 'Geoffrey Rush'),
(222935, 'Willem Dafoe'),
(10220, 'Matt Damon'),
(10220, 'John Turturro'),
(10220, 'Edward Norton'),
(10220, 'John Malkovich'),
(10220, 'Famke Janssen'),
(284296, 'Chris Rock'),
(284296, 'Rosario Dawson'),
(284296, 'Cedric the Entertainer'),
(284296, 'Kevin Hart'),
(284296, 'Adam Sandler'),
(284296, 'Whoopi Goldberg'),
(11601, 'Kevin Bacon'),
(205220, 'Judi Dench'),
(11354, 'Kevin Costner'),
(26710, 'Anthony Anderson'),
(9059, 'Thomas Haden Church'),
(57157, 'Charlize Theron'),
(57157, 'J.K. Simmons'),
(1948, 'Jason Statham'),
(46889, 'Danny DeVito'),
(46889, 'Queen Latifah'),
(46889, 'Richard Schiff'),
(46889, 'Elias Koteas'),
(38093, 'Queen Latifah'),
(14976, 'Anne Hathaway'),
(3635, 'Scarlett Johansson'),
(3635, 'Colin Firth'),
(3635, 'Tom Wilkinson'),
(122906, 'Bill Nighy'),
(60599, 'Susan Sarandon'),
(14299, 'Jeffrey Wright'),
(14299, 'Cedric the Entertainer'),
(19419, 'Danny DeVito'),
(12088, 'Clifton Collins Jr'),
(14799, 'John Michael Higgins'),
(14799, 'Eugene Levy'),
(14799, 'Jane Lynch'),
(14799, 'Jennifer Coolidge'),
(14799, 'Bob Balaban'),
(9466, 'Leonardo DiCaprio'),
(9466, 'Charlize Theron'),
(9466, 'Winona Ryder'),
(9466, 'Famke Janssen'),
(9466, 'Hank Azaria'),
(9466, 'Allison Janney'),
(9466, 'Sam Rockwell'),
(9466, 'Dylan Baker'),
(9466, 'J.K. Simmons'),
(9466, 'Jeffrey Wright'),
(9466, 'Celia Weston'),
(7510, 'Brian Cox'),
(7510, 'Alec Baldwin'),
(7510, 'Gwyneth Paltrow'),
(61752, 'John Turturro'),
(10944, 'Mark Ruffalo'),
(10944, 'Kevin Bacon'),
(10362, 'Gwyneth Paltrow'),
(10362, 'Elias Koteas'),
(14778, 'Michael Caine'),
(14778, 'Bob Hoskins'),
(14778, 'Helen Mirren'),
(14778, 'Ray Winstone'),
(45226, 'Robert Duvall'),
(8669, 'Robert Downey Jr.'),
(16857, 'Vincent D\'Onofrio'),
(16857, 'Jena Malone'),
(86825, 'Nicole Kidman'),
(86825, 'Dermot Mulroney'),
(8060, 'Chris Cooper'),
(8060, 'Pierce Brosnan'),
(8060, 'Patricia Clarkson'),
(38448, 'Colin Farrell'),
(9260, 'William H. Macy'),
(9260, 'Sam Rockwell'),
(9260, 'Luis Guzmán'),
(9260, 'George Clooney'),
(9260, 'Patricia Clarkson'),
(61337, 'Helen Mirren'),
(61337, 'Wallace Shawn'),
(61337, 'Jeffrey Wright'),
(89325, 'Sam Shepard'),
(89325, 'Richard Jenkins'),
(12479, 'Bruce Willis'),
(12479, 'Nick Nolte'),
(12479, 'Owen Wilson'),
(12479, 'Michael Clarke Duncan');
INSERT INTO `distribution` (`movie_id`, `actor`) VALUES
(173931, 'Michael Clarke Duncan'),
(50601, 'Val Kilmer'),
(236751, 'Greg Kinnear'),
(236751, 'Thomas Haden Church'),
(107, 'Jason Statham'),
(107, 'Brad Pitt'),
(107, 'Benicio del Toro'),
(107, 'Jason Flemyng'),
(107, 'Jason Statham'),
(11, 'Harrison Ford'),
(291870, 'Robert De Niro'),
(291870, 'Dermot Mulroney'),
(291870, 'Danny Glover'),
(206563, 'Martin Sheen'),
(45317, 'Mark Wahlberg'),
(45317, 'Christian Bale'),
(45317, 'Amy Adams'),
(10377, 'Marisa Tomei'),
(10377, 'Bruce McGill'),
(256092, 'John Cusack'),
(10748, 'Colin Firth'),
(10748, 'Toby Jones'),
(1817, 'Colin Farrell'),
(1817, 'Forest Whitaker'),
(687, 'Susan Sarandon'),
(687, 'Sean Penn'),
(687, 'Celia Weston'),
(687, 'Jack Black'),
(687, 'Peter Sarsgaard'),
(796, 'Reese Witherspoon'),
(10156, 'Cloris Leachman'),
(10156, 'John Hurt'),
(12837, 'Queen Latifah'),
(12837, 'Paul Bettany'),
(28932, 'Sylvester Stallone'),
(28932, 'Bruce McGill'),
(167073, 'Jim Broadbent'),
(14369, 'David Koechner'),
(16888, 'Will Ferrell'),
(16888, 'Eugene Levy'),
(16888, 'Julianne Moore'),
(121826, 'Michael Gambon'),
(12149, 'Bill Paxton'),
(12149, 'Matthew McConaughey'),
(304357, 'Helen Mirren'),
(304357, 'Ryan Reynolds'),
(304357, 'Charles Dance'),
(11184, 'Liam Neeson'),
(11184, 'Peter Sarsgaard'),
(11184, 'Dylan Baker'),
(11184, 'Oliver Platt'),
(766, 'Bruce Campbell'),
(20009, 'Cameron Diaz'),
(1587, 'Johnny Depp'),
(1587, 'Leonardo DiCaprio'),
(1587, 'John C. Reilly'),
(30973, 'Christopher Plummer'),
(11109, 'Jim Broadbent'),
(9027, 'Marisa Tomei'),
(63020, 'Marisa Tomei'),
(63020, 'Alfred Molina'),
(86829, 'John Goodman'),
(11065, 'Martin Sheen'),
(42345, 'Sean Connery'),
(13994, 'Susan Sarandon'),
(13994, 'Kate Winslet'),
(13994, 'Steve Buscemi'),
(13994, 'Christopher Walken'),
(13994, 'John Turturro'),
(1590, 'Ed Harris'),
(62728, 'Helen Mirren'),
(62728, 'John Hurt'),
(24137, 'Cate Blanchett'),
(24137, 'Julianne Moore'),
(190847, 'Liev Schreiber'),
(190847, 'Elias Koteas'),
(601, 'Drew Barrymore'),
(13067, 'Clark Gregg'),
(88641, 'Dermot Mulroney'),
(14877, 'Jon Voight'),
(14877, 'Terence Stamp'),
(489, 'Robin Williams'),
(489, 'Matt Damon'),
(489, 'Ben Affleck'),
(489, 'Stellan Skarsgård'),
(489, 'Casey Affleck'),
(373314, 'Al Pacino'),
(373314, 'Anthony Hopkins'),
(10890, 'Bill Murray'),
(10890, 'Bill Paxton'),
(1588, 'Kirsten Dunst'),
(10314, 'Kevin Pollak'),
(11873, 'Tom Cruise'),
(11873, 'John Turturro'),
(11873, 'Forest Whitaker'),
(9289, 'Sean Connery'),
(9614, 'Adam Sandler'),
(9614, 'Ben Stiller'),
(8922, 'Justin Long'),
(1648, 'Keanu Reeves'),
(74534, 'Bill Nighy'),
(74534, 'Tom Wilkinson'),
(74534, 'Judi Dench'),
(9355, 'Mel Gibson'),
(10999, 'Arnold Schwarzenegger'),
(10999, 'Dan Hedaya'),
(10999, 'Bill Paxton'),
(10426, 'Ice Cube'),
(10426, 'Terry Crews'),
(280092, 'Dermot Mulroney'),
(13938, 'William H. Macy'),
(10163, 'Pierce Brosnan'),
(12182, 'John Cho'),
(1832, 'Ben Affleck'),
(1832, 'Matt Damon'),
(1832, 'Chris Rock'),
(1832, 'Jason Lee'),
(1832, 'Salma Hayek'),
(9034, 'Susan Sarandon'),
(9034, 'Geoffrey Rush'),
(15301, 'Dan Aykroyd'),
(10135, 'Keith David'),
(20616, 'Dan Hedaya'),
(15037, 'Seth Green'),
(227, 'Tom Cruise'),
(11336, 'Christopher Walken'),
(11336, 'Martin Sheen'),
(22824, 'Elias Koteas'),
(9526, 'Meryl Streep'),
(9526, 'Woody Harrelson'),
(9526, 'John C. Reilly'),
(9526, 'Tommy Lee Jones'),
(11545, 'Bill Murray'),
(11545, 'Brian Cox'),
(11545, 'Luke Wilson'),
(268238, 'Judi Dench'),
(268238, 'Bill Nighy'),
(8359, 'Stanley Tucci'),
(8359, 'Joan Cusack'),
(8359, 'Wallace Shawn'),
(41823, 'Denzel Washington'),
(41823, 'John Turturro'),
(41823, 'Samuel L. Jackson'),
(9362, 'Kevin Bacon'),
(14729, 'Dennis Quaid'),
(14729, 'James Remar'),
(9455, 'Mark Wahlberg'),
(9455, 'Brian Cox'),
(103731, 'Matthew McConaughey'),
(103731, 'Sam Shepard'),
(103731, 'Reese Witherspoon'),
(103731, 'Michael Shannon'),
(10090, 'Danny DeVito'),
(10090, 'David Koechner'),
(10090, 'Thomas Lennon'),
(10090, 'Paul Rudd'),
(10090, 'Dwayne Johnson'),
(19905, 'Jeremy Piven'),
(19905, 'Ving Rhames'),
(19905, 'David Koechner'),
(19905, 'Ken Jeong'),
(19905, 'Will Ferrell'),
(75900, 'Judi Dench'),
(75900, 'Toby Jones'),
(9515, 'Pierce Brosnan'),
(9515, 'Greg Kinnear'),
(9515, 'Philip Baker Hall'),
(328425, 'Jason Bateman'),
(10050, 'Kirsten Dunst'),
(1542, 'Jennifer Aniston'),
(1542, 'Stephen Root'),
(1542, 'Richard Riehle'),
(1542, 'John C. McGinley'),
(10490, 'Kirsten Dunst'),
(10490, 'Amy Adams'),
(10490, 'Allison Janney'),
(10490, 'Thomas Lennon'),
(87093, 'Amy Adams'),
(87093, 'Terence Stamp'),
(10029, 'Jon Favreau'),
(10029, 'Cameron Diaz'),
(10029, 'Christian Slater'),
(10029, 'Jeremy Piven'),
(9893, 'Jane Lynch'),
(9893, 'Steve Carell'),
(37931, 'Kristen Wiig'),
(37931, 'Val Kilmer'),
(87818, 'Anna Faris'),
(87818, 'Kate Winslet'),
(87818, 'Hugh Jackman'),
(87818, 'Gerard Butler'),
(87818, 'Elizabeth Banks'),
(87818, 'Naomi Watts'),
(87818, 'Dennis Quaid'),
(87818, 'Greg Kinnear'),
(87818, 'Liev Schreiber'),
(87818, 'Justin Long'),
(87818, 'Terrence Howard'),
(13160, 'Paul Rudd'),
(13160, 'Stephen Root'),
(88005, 'Steve Carell'),
(88005, 'Martin Sheen'),
(52067, 'Sigourney Weaver'),
(52067, 'John C. Reilly'),
(52067, 'Stephen Root'),
(52067, 'Thomas Lennon'),
(73, 'Edward Norton'),
(24034, 'Wallace Shawn'),
(14283, 'Jason Flemyng'),
(14283, 'Samuel L. Jackson'),
(404, 'Harry Dean Stanton'),
(13201, 'James Franco'),
(209403, 'Jason Bateman'),
(209403, 'Philip Baker Hall'),
(209403, 'Allison Janney'),
(209403, 'Beth Grant'),
(7942, 'Hank Azaria'),
(253331, 'Kevin Costner'),
(253331, 'Octavia Spencer'),
(253331, 'Anthony Mackie'),
(9952, 'Christian Bale'),
(9952, 'Steve Zahn'),
(256924, 'Al Pacino'),
(256924, 'Christopher Plummer'),
(82532, 'Susan Sarandon'),
(82532, 'Judy Greer'),
(2088, 'Gary Oldman'),
(2088, 'James Cromwell'),
(2088, 'Ron Perlman'),
(10388, 'Terence Stamp'),
(10388, 'Luis Guzmán'),
(1640, 'Sandra Bullock'),
(1640, 'Don Cheadle'),
(1640, 'Michael Peña'),
(1640, 'Terrence Howard'),
(1640, 'Keith David'),
(1640, 'William Fichtner'),
(25520, 'Dan Aykroyd'),
(13689, 'Nick Nolte'),
(252512, 'Ben Stiller'),
(252512, 'Naomi Watts'),
(9613, 'Ralph Fiennes'),
(29076, 'Sandra Bullock'),
(29076, 'Liam Neeson'),
(29076, 'Oliver Platt'),
(29076, 'Richard Schiff'),
(29339, 'Jim Broadbent'),
(29339, 'Christopher Plummer'),
(29339, 'Anne Hathaway'),
(68812, 'Michael Shannon'),
(68812, 'Winona Ryder'),
(68812, 'Ray Liotta'),
(68812, 'James Franco'),
(14195, 'Michael Shannon'),
(73567, 'Matthew McConaughey'),
(73567, 'Thomas Haden Church'),
(15394, 'Philip Seymour Hoffman'),
(15394, 'John Hurt'),
(10071, 'Kristen Wiig'),
(10071, 'Bill Hader'),
(1989, 'Jude Law'),
(1989, 'Natalie Portman'),
(91076, 'John Turturro'),
(91076, 'Christopher Walken'),
(91076, 'Susan Sarandon'),
(12779, 'Bruce Greenwood'),
(12779, 'Elizabeth Banks'),
(13191, 'John Cusack'),
(13191, 'Marisa Tomei'),
(13191, 'Joan Cusack'),
(13191, 'Dan Aykroyd'),
(13191, 'Ben Kingsley'),
(101173, 'Gerard Butler'),
(101173, 'Ralph Fiennes'),
(101173, 'Brian Cox'),
(25350, 'Sigourney Weaver'),
(25350, 'Jeff Daniels'),
(10034, 'Michael Gambon'),
(20178, 'Robin Williams'),
(18191, 'William H. Macy'),
(11546, 'Ron Perlman'),
(268171, 'Christopher Plummer'),
(78149, 'Sylvester Stallone'),
(78149, 'Whoopi Goldberg'),
(78149, 'Billy Bob Thornton'),
(24663, 'Jeff Bridges'),
(24663, 'Harry Dean Stanton'),
(245846, 'Nicole Kidman'),
(245846, 'Hugo Weaving'),
(25186, 'Ice Cube'),
(15017, 'Luke Wilson'),
(12245, 'Elijah Wood'),
(12245, 'John Hurt'),
(16358, 'Hank Azaria'),
(16358, 'Famke Janssen'),
(17622, 'Ben Kingsley'),
(18516, 'Willem Dafoe'),
(17577, 'Cuba Gooding Jr.'),
(17577, 'Ray Winstone'),
(17577, 'Ron Perlman'),
(16614, 'Kristen Wiig'),
(16614, 'Bill Hader'),
(16614, 'Ryan Reynolds'),
(9700, 'Dustin Hoffman'),
(9700, 'Bill Murray'),
(10471, 'Ice Cube'),
(667, 'Sean Connery'),
(11827, 'Eugene Levy'),
(22820, 'Sam Rockwell'),
(22820, 'Jennifer Coolidge'),
(31174, 'Jim Broadbent'),
(31174, 'Robert Downey Jr.'),
(244316, 'James Marsden'),
(244316, 'Billy Bob Thornton'),
(62215, 'Kirsten Dunst'),
(62215, 'John Hurt'),
(62215, 'Stellan Skarsgård'),
(348, 'Sigourney Weaver'),
(348, 'Harry Dean Stanton'),
(348, 'John Hurt'),
(348, 'Ian Holm'),
(27586, 'Michael Shannon'),
(660, 'Sean Connery'),
(9400, 'Queen Latifah'),
(9400, 'John C. McGinley'),
(16162, 'Morris Chestnut'),
(16162, 'Terrence Howard'),
(10472, 'Rosario Dawson'),
(11282, 'John Cho'),
(11282, 'Anthony Anderson'),
(11282, 'Ryan Reynolds'),
(6521, 'Gary Oldman'),
(6521, 'Jeff Bridges'),
(6521, 'Christian Slater'),
(6521, 'Philip Baker Hall'),
(14181, 'Giovanni Ribisi'),
(14181, 'Ben Affleck'),
(1621, 'Eddie Murphy'),
(1621, 'Dan Aykroyd'),
(16428, 'Jamie Foxx'),
(16428, 'Morris Chestnut'),
(16428, 'Octavia Spencer'),
(10705, 'Emma Thompson'),
(10705, 'Judi Dench'),
(10705, 'Ian Holm'),
(10705, 'Christian Bale'),
(8272, 'Philip Seymour Hoffman'),
(1619, 'Benicio del Toro'),
(9685, 'Amanda Peet'),
(9685, 'Susan Sarandon'),
(9685, 'Celia Weston'),
(14425, 'Jeremy Piven'),
(14425, 'Jon Favreau'),
(10179, 'Ron Perlman'),
(15568, 'Dermot Mulroney'),
(14057, 'Julianne Moore'),
(14057, 'Eva Mendes'),
(12621, 'Catherine Keener'),
(1808, 'Ewan McGregor'),
(1808, 'Christian Bale'),
(1808, 'Toni Collette'),
(67675, 'Gwyneth Paltrow'),
(67675, 'Jane Lynch'),
(29514, 'Harvey Keitel'),
(291081, 'Sean Bean'),
(25968, 'David Thewlis'),
(52010, 'Terence Stamp'),
(52010, 'John Hurt'),
(13483, 'Terrence Howard'),
(327833, 'Ron Perlman'),
(25196, 'Jeff Bridges'),
(25196, 'Colin Farrell'),
(25196, 'Robert Duvall'),
(25196, 'Beth Grant'),
(16323, 'Harry Dean Stanton'),
(9451, 'Reese Witherspoon'),
(272693, 'Ken Jeong'),
(272693, 'Allison Janney'),
(10696, 'Terrence Howard'),
(680, 'John Travolta'),
(680, 'Samuel L. Jackson'),
(680, 'Bruce Willis'),
(680, 'Ving Rhames'),
(680, 'Harvey Keitel'),
(680, 'Christopher Walken'),
(680, 'Steve Buscemi'),
(11176, 'Cloris Leachman'),
(242582, 'Jake Gyllenhaal'),
(242582, 'Bill Paxton'),
(11217, 'Bill Paxton'),
(15121, 'Christopher Plummer'),
(2619, 'Tom Hanks'),
(2619, 'Eugene Levy'),
(773, 'Greg Kinnear'),
(773, 'Toni Collette'),
(773, 'Steve Carell'),
(773, 'Alan Arkin'),
(773, 'Beth Grant'),
(235, 'John Cusack'),
(170, 'Brendan Gleeson'),
(10734, 'Danny Glover'),
(37964, 'Queen Latifah'),
(40807, 'Seth Rogen'),
(40807, 'Philip Baker Hall'),
(11971, 'Keanu Reeves'),
(11971, 'Emma Thompson'),
(11971, 'Denzel Washington'),
(13751, 'Laurence Fishburne'),
(14536, 'J.K. Simmons'),
(1359, 'Christian Bale'),
(1359, 'Willem Dafoe'),
(1359, 'Reese Witherspoon'),
(9962, 'Jennifer Aniston'),
(9962, 'Jake Gyllenhaal'),
(9962, 'John C. Reilly'),
(9962, 'Tim Blake Nelson'),
(22821, 'Clifton Collins Jr'),
(22821, 'Willem Dafoe'),
(42819, 'Anthony Hopkins'),
(209263, 'Catherine Keener'),
(209263, 'Toni Collette'),
(37735, 'Stanley Tucci'),
(37735, 'Patricia Clarkson'),
(37735, 'Thomas Haden Church'),
(59930, 'Morris Chestnut'),
(10873, 'John Malkovich'),
(10873, 'Willem Dafoe'),
(23570, 'Gwyneth Paltrow'),
(23570, 'Toni Collette'),
(19489, 'Jamie Foxx'),
(8293, 'Helena Bonham Carter'),
(8293, 'Emma Thompson'),
(8293, 'Anthony Hopkins'),
(291270, 'David Thewlis'),
(44009, 'Jim Broadbent'),
(26618, 'Vince Vaughn'),
(43923, 'Viola Davis'),
(46138, 'Bob Hoskins'),
(46138, 'Richard Schiff'),
(45791, 'Jim Broadbent'),
(45791, 'Colin Firth'),
(26963, 'Brendan Gleeson'),
(198277, 'Mark Ruffalo'),
(198277, 'Catherine Keener'),
(7870, 'Edward Norton'),
(7870, 'David Morse'),
(13072, 'Alec Baldwin'),
(153397, 'Michael Gambon'),
(30141, 'Robert Downey Jr.'),
(30141, 'Mel Gibson'),
(30141, 'Carla Gugino'),
(17044, 'Paul Bettany'),
(10288, 'Dylan Baker'),
(10288, 'Tim Blake Nelson'),
(12183, 'Luke Wilson'),
(12183, 'Eva Mendes'),
(12183, 'Owen Wilson'),
(12183, 'Harry Dean Stanton'),
(12183, 'Will Ferrell'),
(44147, 'Bill Nighy'),
(13197, 'James Marsden'),
(13197, 'Giovanni Ribisi'),
(13197, 'Val Kilmer'),
(10425, 'Laurence Fishburne'),
(10425, 'Jason Flemyng'),
(256687, 'Alfred Molina'),
(374461, 'Eddie Murphy'),
(302, 'Charles Dance'),
(21512, 'Vincent D\'Onofrio'),
(403, 'Morgan Freeman'),
(403, 'Dan Aykroyd'),
(283708, 'Viggo Mortensen'),
(9388, 'Aaron Eckhart'),
(9388, 'Maria Bello'),
(9388, 'William H. Macy'),
(9388, 'Robert Duvall'),
(9388, 'David Koechner'),
(9388, 'J.K. Simmons'),
(24684, 'Peter Sarsgaard'),
(24684, 'Alfred Molina'),
(24684, 'Emma Thompson'),
(11308, 'Seth Green'),
(11308, 'Wallace Shawn'),
(11022, 'Ray Liotta'),
(15365, 'Peter Stormare'),
(12569, 'Jason Bateman'),
(12569, 'Kristen Wiig'),
(12569, 'Ben Affleck'),
(12569, 'J.K. Simmons'),
(12569, 'Clifton Collins Jr'),
(12569, 'David Koechner'),
(12569, 'Beth Grant'),
(24356, 'Jeff Bridges'),
(24356, 'John Goodman'),
(24356, 'Luke Wilson'),
(24356, 'Val Kilmer'),
(24356, 'Ed Harris'),
(24356, 'Giovanni Ribisi'),
(24356, 'Mickey Rourke'),
(24356, 'Christian Slater'),
(103903, 'Bob Hoskins'),
(73873, 'Brendan Gleeson'),
(312113, 'Mickey Rourke'),
(2011, 'Sean Penn'),
(301365, 'Jena Malone'),
(301365, 'Keanu Reeves'),
(25941, 'Michael Caine'),
(25941, 'Emily Mortimer'),
(7326, 'Jason Bateman'),
(7326, 'Allison Janney'),
(7326, 'J.K. Simmons'),
(681, 'Sean Connery'),
(238, 'Al Pacino'),
(238, 'Robert Duvall'),
(19913, 'Clark Gregg'),
(713, 'Harvey Keitel'),
(77930, 'Channing Tatum'),
(77930, 'Matthew McConaughey'),
(17908, 'Kevin Bacon'),
(17908, 'Luke Wilson'),
(8390, 'Ryan Reynolds'),
(8390, 'Elizabeth Banks'),
(3291, 'Jeff Daniels'),
(3291, 'Patricia Clarkson'),
(3291, 'Robert Downey Jr.'),
(3291, 'George Clooney'),
(398, 'Philip Seymour Hoffman'),
(398, 'Catherine Keener'),
(398, 'Chris Cooper'),
(398, 'Clifton Collins Jr'),
(398, 'Bruce Greenwood'),
(8068, 'Antonio Banderas'),
(8068, 'Salma Hayek'),
(8068, 'Steve Buscemi'),
(8068, 'Danny Trejo'),
(24977, 'Bill Murray'),
(24977, 'Laurence Fishburne'),
(2074, 'Ben Stiller'),
(2074, 'Josh Brolin'),
(2074, 'Richard Jenkins'),
(2074, 'Celia Weston'),
(1696, 'Danny Trejo'),
(308639, 'Forest Whitaker'),
(22314, 'Stanley Tucci'),
(44718, 'Bill Murray'),
(44718, 'Robert Duvall'),
(241771, 'Danny Glover'),
(34653, 'Colin Firth'),
(34653, 'Julianne Moore'),
(11051, 'Willem Dafoe'),
(11051, 'Harvey Keitel'),
(11051, 'Harry Dean Stanton'),
(14578, 'Alec Baldwin'),
(14578, 'Richard Jenkins'),
(15581, 'Terry Crews'),
(16651, 'Anne Hathaway'),
(12400, 'Emily Mortimer'),
(39053, 'John C. Reilly'),
(39053, 'Jonah Hill'),
(39053, 'Marisa Tomei'),
(39053, 'Catherine Keener'),
(104896, 'Jon Voight'),
(104896, 'Bruce McGill'),
(14112, 'Greg Kinnear'),
(14112, 'Willem Dafoe'),
(14112, 'Maria Bello'),
(12271, 'Beth Grant'),
(71859, 'John C. Reilly'),
(48620, 'Carla Gugino'),
(33676, 'Tom Cruise'),
(37080, 'Naomi Watts'),
(37080, 'Samuel L. Jackson'),
(37080, 'David Morse'),
(25388, 'Gene Hackman'),
(25388, 'Ian Holm'),
(39210, 'Benicio del Toro'),
(44835, 'Natalie Portman'),
(192134, 'Jude Law'),
(1956, 'Casey Affleck'),
(1956, 'Matt Damon'),
(24985, 'Helena Bonham Carter'),
(24985, 'Paul Bettany'),
(306745, 'Julianne Moore'),
(306745, 'Steve Carell'),
(306745, 'Michael Shannon'),
(47088, 'John C. Reilly'),
(47088, 'Dan Hedaya'),
(47088, 'Celia Weston'),
(27004, 'Sean Bean'),
(8374, 'Willem Dafoe'),
(78381, 'Val Kilmer'),
(9571, 'Matthew McConaughey'),
(9571, 'Ben Affleck'),
(334527, 'John Travolta'),
(13919, 'William Fichtner'),
(13919, 'Ralph Fiennes'),
(13919, 'Jason Isaacs'),
(13919, 'Allison Janney'),
(14576, 'Jamie Foxx'),
(14576, 'Sylvester Stallone'),
(41009, 'Brendan Gleeson'),
(41009, 'Jim Broadbent'),
(38415, 'Geoffrey Rush'),
(650, 'Laurence Fishburne'),
(650, 'Cuba Gooding Jr.'),
(650, 'Ice Cube'),
(650, 'Morris Chestnut'),
(11033, 'Michael Caine'),
(34723, 'Elijah Wood'),
(34723, 'Ron Perlman'),
(9430, 'William Fichtner'),
(8998, 'Catherine Keener'),
(8998, 'Jason Isaacs'),
(8998, 'Jennifer Aniston'),
(8998, 'Joan Cusack'),
(4836, 'Michael Gambon'),
(4836, 'Jason Flemyng'),
(87499, 'Patricia Clarkson'),
(18923, 'Colin Farrell'),
(26665, 'Stellan Skarsgård'),
(28089, 'Woody Harrelson'),
(28089, 'Jena Malone'),
(28089, 'Steve Buscemi'),
(62255, 'Ray Winstone'),
(218, 'Arnold Schwarzenegger'),
(218, 'Bill Paxton'),
(21641, 'Michael Sheen'),
(21641, 'Jim Broadbent'),
(2293, 'Jason Lee'),
(2293, 'Ben Affleck'),
(2293, 'Stan Lee'),
(621, 'John Travolta'),
(792, 'Willem Dafoe'),
(792, 'Forest Whitaker'),
(792, 'John C. McGinley'),
(792, 'Johnny Depp'),
(792, 'Keith David'),
(1777, 'Robert De Niro'),
(1777, 'Ben Affleck'),
(642, 'Cloris Leachman'),
(16619, 'Donald Sutherland'),
(11977, 'Bill Murray'),
(20322, 'Morris Chestnut'),
(629, 'Kevin Pollak'),
(629, 'Kevin Spacey'),
(629, 'Benicio del Toro'),
(629, 'Dan Hedaya'),
(629, 'Clark Gregg'),
(11452, 'Ryan Reynolds'),
(12163, 'Mickey Rourke'),
(12163, 'Marisa Tomei'),
(13785, 'Eugene Levy'),
(13785, 'Bob Balaban'),
(13785, 'John Michael Higgins'),
(13785, 'Jennifer Coolidge'),
(13785, 'Jane Lynch'),
(1103, 'Harry Dean Stanton'),
(36739, 'Samuel L. Jackson'),
(36739, 'Laurence Fishburne'),
(14144, 'Cuba Gooding Jr.'),
(13370, 'Bob Balaban'),
(13370, 'John Michael Higgins'),
(13370, 'Eugene Levy'),
(13370, 'Jane Lynch'),
(13370, 'Jennifer Coolidge'),
(11191, 'Julia Roberts'),
(11191, 'Vincent D\'Onofrio'),
(11191, 'Matt Damon'),
(10215, 'Gwyneth Paltrow'),
(1523, 'Forest Whitaker'),
(92591, 'Jack Black'),
(92591, 'Matthew McConaughey'),
(12509, 'Ed Harris'),
(12509, 'Val Kilmer'),
(12509, 'Jeffrey Tambor'),
(15256, 'Ben Affleck'),
(15256, 'Casey Affleck'),
(15256, 'Paul Rudd'),
(83686, 'Bradley Cooper'),
(83686, 'Dennis Quaid'),
(83686, 'J.K. Simmons'),
(80304, 'Will Ferrell'),
(28053, 'Alan Arkin'),
(28053, 'Emily Mortimer'),
(67913, 'Brendan Gleeson'),
(67913, 'Don Cheadle'),
(1443, 'James Woods'),
(1443, 'Kirsten Dunst'),
(1443, 'Danny DeVito'),
(1443, 'Giovanni Ribisi'),
(8545, 'Michael Caine'),
(8545, 'Ewan McGregor'),
(8545, 'Jim Broadbent'),
(16172, 'Dylan Baker'),
(16172, 'Patricia Clarkson'),
(16172, 'Amanda Peet'),
(13537, 'Peter Sarsgaard'),
(13537, 'Rosario Dawson'),
(13537, 'Hank Azaria'),
(13537, 'Steve Zahn'),
(20794, 'Helena Bonham Carter'),
(20794, 'Elias Koteas'),
(20794, 'Keith David'),
(20794, 'Kevin Bacon'),
(13990, 'Ben Kingsley'),
(13990, 'Famke Janssen'),
(11583, 'Sean Connery'),
(11583, 'Donald Sutherland'),
(27549, 'Frank Welker'),
(32395, 'Pierce Brosnan'),
(32395, 'Susan Sarandon'),
(32395, 'Michael Shannon'),
(58882, 'Hugh Jackman'),
(7547, 'Tim Blake Nelson'),
(35944, 'Christopher Plummer'),
(35944, 'Bill Nighy'),
(42222, 'Meryl Streep'),
(13827, 'Matthew McConaughey'),
(13827, 'Woody Harrelson'),
(9282, 'Clark Gregg'),
(35689, 'Thomas Haden Church'),
(35689, 'Keith David'),
(58626, 'Cuba Gooding Jr.'),
(183894, 'Michael Gambon'),
(837, 'James Woods'),
(244783, 'Anne Hathaway'),
(168027, 'Christian Slater'),
(135595, 'Dermot Mulroney'),
(14351, 'Anthony Mackie'),
(9443, 'Ian Holm'),
(7863, 'Geoffrey Rush'),
(138697, 'Scarlett Johansson'),
(138697, 'Julianne Moore'),
(138697, 'Anne Hathaway'),
(138697, 'Channing Tatum'),
(138697, 'Cuba Gooding Jr.'),
(1548, 'Scarlett Johansson'),
(1548, 'Steve Buscemi'),
(1548, 'Bob Balaban'),
(1548, 'David Cross'),
(11889, 'Judi Dench'),
(11889, 'Jim Broadbent'),
(11889, 'Kate Winslet'),
(4997, 'Val Kilmer'),
(4997, 'Tim Blake Nelson'),
(925, 'John Turturro'),
(925, 'Samuel L. Jackson'),
(51995, 'Marisa Tomei'),
(51995, 'Pierce Brosnan'),
(51995, 'Ed Harris'),
(51995, 'Greg Kinnear'),
(13173, 'Paul Rudd'),
(13173, 'Winona Ryder'),
(13173, 'Liev Schreiber'),
(13173, 'Thomas Lennon'),
(13173, 'Famke Janssen'),
(13173, 'Oliver Platt'),
(22908, 'Bob Hoskins'),
(230266, 'Colin Farrell'),
(16633, 'Christopher Plummer'),
(16633, 'William H. Macy'),
(91586, 'Rose Byrne'),
(333371, 'John Goodman'),
(333371, 'Bradley Cooper'),
(345911, 'Maria Bello'),
(10072, 'Laurence Fishburne'),
(11843, 'Christopher Plummer'),
(11284, 'Johnny Depp'),
(504, 'Charlize Theron'),
(1955, 'Anthony Hopkins'),
(1955, 'John Hurt'),
(152532, 'Matthew McConaughey'),
(152532, 'Steve Zahn'),
(77, 'Thomas Lennon'),
(2295, 'Rosario Dawson'),
(2295, 'Ben Affleck'),
(2295, 'Jason Lee'),
(147773, 'Steve Carell'),
(147773, 'Toni Collette'),
(147773, 'Sam Rockwell'),
(147773, 'Allison Janney'),
(147773, 'Amanda Peet'),
(16096, 'Queen Latifah'),
(16096, 'Whoopi Goldberg'),
(2895, 'Robert Duvall'),
(2895, 'Billy Bob Thornton'),
(59968, 'Paul Rudd'),
(59968, 'Elizabeth Banks'),
(59968, 'Emily Mortimer'),
(19848, 'Jamie Foxx'),
(19848, 'Terrence Howard'),
(19848, 'Ice Cube'),
(45153, 'Samuel L. Jackson'),
(284293, 'Julianne Moore'),
(284293, 'Alec Baldwin'),
(21610, 'Sylvester Stallone'),
(122081, 'James Franco'),
(10987, 'Paul Rudd'),
(747, 'Bill Nighy'),
(26748, 'Chris Cooper'),
(26748, 'Matthew McConaughey'),
(13776, 'Mickey Rourke'),
(13776, 'Kevin Bacon'),
(13090, 'Amy Adams'),
(13090, 'Alan Arkin'),
(13090, 'Steve Zahn'),
(13090, 'Clifton Collins Jr'),
(192141, 'Owen Wilson'),
(192141, 'Pierce Brosnan'),
(14834, 'Morris Chestnut'),
(14834, 'Kevin Hart'),
(13193, 'Jena Malone'),
(10786, 'Sean Connery'),
(10786, 'Ian Holm'),
(17339, 'Harrison Ford'),
(9900, 'Jonah Hill'),
(14662, 'Alan Arkin'),
(14662, 'Marisa Tomei'),
(15745, 'Vince Vaughn'),
(15745, 'Jon Favreau'),
(15745, 'Famke Janssen'),
(17431, 'Sam Rockwell'),
(17431, 'Kevin Spacey'),
(21014, 'Jeremy Piven'),
(10217, 'Ian Holm'),
(10217, 'Bruce Greenwood'),
(1024, 'Kate Winslet'),
(45658, 'Will Ferrell'),
(45658, 'Michael Peña'),
(45658, 'Stephen Root'),
(16148, 'Ben Stiller'),
(4553, 'Christian Bale'),
(36351, 'Willem Dafoe'),
(36351, 'Susan Sarandon'),
(36351, 'Sam Rockwell'),
(245916, 'Michael Sheen'),
(245916, 'Ray Liotta'),
(245916, 'Robert Patrick'),
(245916, 'Tim Blake Nelson'),
(245916, 'Oliver Platt'),
(245916, 'Richard Schiff'),
(27585, 'Nicole Kidman'),
(27585, 'Aaron Eckhart'),
(1415, 'Seth Green'),
(313922, 'Patrick Stewart'),
(14474, 'Danny DeVito'),
(14474, 'Paul Rudd'),
(14474, 'Keith David'),
(13685, 'Luke Wilson'),
(13685, 'Owen Wilson'),
(8744, 'William Fichtner'),
(8744, 'Viggo Mortensen'),
(46838, 'Alan Tudyk'),
(51384, 'Elizabeth Banks'),
(41730, 'Casey Affleck'),
(41730, 'Peter Sarsgaard'),
(41730, 'Liev Schreiber'),
(12486, 'Samuel L. Jackson'),
(12486, 'Whoopi Goldberg'),
(244403, 'Laurence Fishburne'),
(244403, 'William H. Macy'),
(292481, 'Luis Guzmán'),
(340816, 'Patrick Stewart'),
(297596, 'Nicolas Cage'),
(290825, 'Justin Long'),
(290825, 'Johnny Depp'),
(290825, 'Stan Lee'),
(12498, 'Billy Bob Thornton'),
(12498, 'Robert Duvall'),
(64720, 'Michael Shannon'),
(11577, 'Harry Dean Stanton'),
(68202, 'Christian Slater'),
(8981, 'Gerard Butler'),
(8981, 'Emily Mortimer'),
(10822, 'Julianne Moore'),
(13342, 'Sean Penn'),
(13342, 'Forest Whitaker'),
(13342, 'Nicolas Cage'),
(1429, 'Edward Norton'),
(1429, 'Philip Seymour Hoffman'),
(1429, 'Rosario Dawson'),
(1429, 'Brian Cox'),
(641, 'Keith David'),
(641, 'Dylan Baker'),
(6106, 'James Woods'),
(141, 'Jake Gyllenhaal'),
(141, 'Jena Malone'),
(141, 'Drew Barrymore'),
(141, 'Beth Grant'),
(141, 'Seth Rogen'),
(12079, 'Mickey Rourke'),
(12079, 'John Leguizamo'),
(12079, 'Peter Stormare'),
(39800, 'Allison Janney'),
(39800, 'Ciarán Hinds'),
(9991, 'Jason Flemyng'),
(9991, 'Jason Statham'),
(68818, 'Sam Shepard'),
(36419, 'Liam Neeson'),
(36419, 'Justin Long'),
(36419, 'Celia Weston'),
(510, 'Danny DeVito'),
(116613, 'Ray Winstone'),
(11826, 'Ray Winstone'),
(11826, 'Ben Kingsley'),
(47452, 'John Hurt'),
(11386, 'Forest Whitaker'),
(11386, 'Jim Broadbent'),
(153, 'Bill Murray'),
(153, 'Scarlett Johansson'),
(153, 'Anna Faris'),
(153, 'Giovanni Ribisi'),
(703, 'Christopher Walken'),
(703, 'Sigourney Weaver'),
(1365, 'Billy Bob Thornton'),
(287424, 'Arnold Schwarzenegger'),
(451, 'Nicolas Cage'),
(987, 'Susan Sarandon'),
(241251, 'Jennifer Lopez'),
(39781, 'Julianne Moore'),
(39781, 'Mark Ruffalo'),
(8337, 'Keith David'),
(85350, 'Ethan Hawke'),
(512, 'Scarlett Johansson'),
(512, 'Hugh Jackman'),
(512, 'Charles Dance'),
(512, 'Toby Jones'),
(10744, 'William H. Macy'),
(10744, 'Alec Baldwin'),
(10744, 'Maria Bello'),
(9782, 'Toni Collette'),
(9782, 'Robin Williams'),
(18713, 'Alan Arkin'),
(184345, 'Cedric the Entertainer'),
(1809, 'Clifton Collins Jr'),
(9809, 'David Koechner'),
(9809, 'Dylan Baker'),
(9809, 'Michael Shannon'),
(5, 'Antonio Banderas'),
(5, 'Marisa Tomei'),
(5, 'Bruce Willis'),
(5, 'Salma Hayek'),
(10132, 'John C. McGinley'),
(10132, 'Alec Baldwin'),
(16448, 'Eugene Levy'),
(16448, 'Bob Balaban'),
(16448, 'David Cross'),
(8141, 'Ben Kingsley'),
(8141, 'Luke Wilson'),
(8141, 'Philip Baker Hall'),
(1546, 'Vincent D\'Onofrio'),
(1546, 'Keanu Reeves'),
(1546, 'Vince Vaughn'),
(48572, 'John Goodman'),
(48572, 'Stephen Root'),
(48572, 'Kevin Pollak'),
(309503, 'Ray Winstone'),
(309503, 'John Cho'),
(14293, 'Christopher Walken'),
(103328, 'Eva Mendes'),
(157847, 'Nicolas Cage'),
(48309, 'Viggo Mortensen'),
(27723, 'Amy Adams'),
(44945, 'Catherine Keener'),
(44945, 'Viola Davis'),
(111190, 'Naomi Watts'),
(133575, 'Vincent D\'Onofrio'),
(133575, 'Salma Hayek'),
(34941, 'Keanu Reeves'),
(34941, 'Clark Gregg'),
(121676, 'Marisa Tomei'),
(874, 'John Hurt'),
(10774, 'Robert Duvall'),
(34769, 'Woody Harrelson'),
(34769, 'Elias Koteas'),
(5178, 'Brian Cox'),
(3116, 'Dustin Hoffman'),
(3116, 'Jon Voight'),
(3116, 'Bob Balaban'),
(9427, 'Tom Wilkinson'),
(10634, 'Ice Cube'),
(10634, 'Michael Clarke Duncan'),
(9516, 'Samuel L. Jackson'),
(40505, 'Ice Cube'),
(11363, 'Cameron Diaz'),
(11363, 'Jennifer Aniston'),
(11363, 'Leslie Mann'),
(11363, 'Amanda Peet'),
(765, 'Bruce Campbell'),
(10615, 'Jennifer Coolidge'),
(10615, 'Chris Rock'),
(14256, 'Will Ferrell'),
(14256, 'Ed Harris'),
(540, 'Michael Clarke Duncan'),
(39303, 'Kevin Pollak'),
(142061, 'Frank Welker'),
(256740, 'Sean Bean'),
(241766, 'Ray Winstone'),
(12535, 'Cloris Leachman'),
(1667, 'Morgan Freeman'),
(50839, 'Kevin Spacey'),
(50839, 'Paul Bettany'),
(50839, 'Stanley Tucci'),
(13973, 'Sam Rockwell'),
(13973, 'Clark Gregg'),
(244786, 'J.K. Simmons'),
(13551, 'Toni Collette'),
(13551, 'Rose Byrne'),
(13551, 'Josh Brolin'),
(13551, 'James Franco'),
(13551, 'Giovanni Ribisi'),
(22051, 'Rose Byrne'),
(55347, 'Ewan McGregor'),
(55347, 'Christopher Plummer'),
(8469, 'Bruce McGill'),
(8469, 'Kevin Bacon'),
(8469, 'Donald Sutherland'),
(658, 'Sean Connery'),
(627, 'Ewan McGregor'),
(23618, 'Cedric the Entertainer'),
(1430, 'Chris Rock'),
(11257, 'Helena Bonham Carter'),
(11257, 'Judi Dench'),
(158015, 'Ethan Hawke'),
(82507, 'Ethan Hawke'),
(82507, 'Vincent D\'Onofrio'),
(132344, 'Ethan Hawke'),
(15582, 'Jason Bateman'),
(23531, 'Amanda Peet'),
(40247, 'Catherine Keener'),
(40247, 'Amanda Peet'),
(40247, 'Oliver Platt'),
(16642, 'Sam Shepard'),
(17734, 'John Turturro'),
(17734, 'Matthew McConaughey'),
(17734, 'Alan Arkin'),
(18892, 'Judy Greer'),
(549, 'Jeffrey Wright'),
(549, 'Gary Oldman'),
(549, 'Benicio del Toro'),
(549, 'Christopher Walken'),
(549, 'Willem Dafoe'),
(549, 'Sam Rockwell'),
(10683, 'Philip Seymour Hoffman'),
(10683, 'Dylan Baker'),
(246403, 'Justin Long'),
(246403, 'Johnny Depp'),
(317930, 'Kevin Pollak'),
(11229, 'Reese Witherspoon'),
(11229, 'Dan Hedaya'),
(84174, 'Kirsten Dunst'),
(84174, 'James Marsden'),
(79940, 'John C. Reilly'),
(79940, 'Will Ferrell'),
(38033, 'Keith David'),
(39563, 'Ciarán Hinds'),
(234212, 'Maria Bello'),
(180296, 'Paul Rudd'),
(180296, 'Bill Hader'),
(180296, 'Michael Shannon'),
(44594, 'Judy Greer'),
(351043, 'Richard Riehle'),
(356483, 'James Remar'),
(10476, 'Terrence Howard'),
(10476, 'Anthony Anderson'),
(3034, 'Cloris Leachman'),
(3034, 'Gene Hackman'),
(26371, 'Ben Kingsley'),
(26371, 'Helena Bonham Carter'),
(139038, 'Cedric the Entertainer'),
(139038, 'David Koechner'),
(9591, 'Tom Hanks'),
(9591, 'Steve Zahn'),
(9591, 'Charlize Theron'),
(9591, 'Giovanni Ribisi'),
(9591, 'Kevin Pollak'),
(181330, 'Kevin Hart'),
(468, 'Keanu Reeves'),
(401, 'Natalie Portman'),
(401, 'Ian Holm'),
(401, 'Peter Sarsgaard'),
(76, 'Ethan Hawke'),
(25636, 'Jack Black'),
(25636, 'Michael Shannon'),
(84329, 'James Marsden'),
(84329, 'Susan Sarandon'),
(84329, 'Peter Sarsgaard'),
(20, 'Mark Ruffalo'),
(20, 'Alfred Molina'),
(46849, 'Jane Lynch'),
(45132, 'Kevin Bacon'),
(254472, 'Clifton Collins Jr'),
(7512, 'Luke Wilson'),
(7512, 'Terry Crews'),
(7512, 'Justin Long'),
(7512, 'Thomas Haden Church'),
(74457, 'Michael Clarke Duncan'),
(283384, 'Susan Sarandon'),
(283384, 'Donald Sutherland'),
(297621, 'Richard Riehle'),
(657, 'Sean Connery'),
(595, 'Robert Duvall'),
(8810, 'Mel Gibson'),
(226, 'Peter Sarsgaard'),
(2771, 'Paul Giamatti'),
(80, 'Ethan Hawke'),
(44639, 'Matt Damon'),
(4816, 'Forest Whitaker'),
(7873, 'Christian Bale'),
(7873, 'J.K. Simmons'),
(7873, 'Terry Crews'),
(15186, 'Catherine Keener'),
(15186, 'Julia Roberts'),
(15186, 'Brad Pitt'),
(15186, 'Terence Stamp'),
(250124, 'Kristen Wiig'),
(57120, 'Bruce Greenwood'),
(55561, 'Toni Collette'),
(55561, 'Bob Balaban'),
(24363, 'Robin Williams'),
(27023, 'Steve Buscemi'),
(27023, 'Tim Blake Nelson'),
(27023, 'John Cho'),
(22913, 'Bob Hoskins'),
(273899, 'Ron Perlman'),
(35219, 'Michael Shannon'),
(7515, 'Jason Statham'),
(13075, 'Danny Trejo'),
(11302, 'Sylvester Stallone'),
(18808, 'Jake Gyllenhaal'),
(18808, 'John C. McGinley'),
(18808, 'Jeremy Piven'),
(95755, 'Peter Stormare'),
(95755, 'James Marsden'),
(95755, 'David Koechner'),
(174311, 'Paul Rudd'),
(174311, 'Paul Giamatti'),
(153795, 'Luke Wilson'),
(13516, 'Viggo Mortensen'),
(21309, 'Keanu Reeves'),
(32235, 'James Woods'),
(32235, 'Nick Nolte'),
(26388, 'Ryan Reynolds'),
(49020, 'Ben Stiller'),
(44562, 'Steve Buscemi'),
(10894, 'Anna Faris'),
(1999, 'Tom Wilkinson'),
(1999, 'Marisa Tomei'),
(1999, 'Celia Weston'),
(24066, 'Steve Zahn'),
(24066, 'William H. Macy'),
(24066, 'Ron Perlman'),
(206284, 'Kevin Pollak'),
(592, 'Gene Hackman'),
(592, 'Harrison Ford'),
(592, 'Robert Duvall'),
(25428, 'Judy Greer'),
(25428, 'Jason Lee'),
(25428, 'Giovanni Ribisi'),
(25428, 'Vince Vaughn'),
(11690, 'Forest Whitaker'),
(9344, 'Rosario Dawson'),
(10707, 'Jeff Daniels'),
(20156, 'Bruce Greenwood'),
(20156, 'Elias Koteas'),
(9464, 'Mickey Rourke'),
(9464, 'Kevin Pollak'),
(49018, 'Rose Byrne'),
(13820, 'Harry Dean Stanton'),
(17113, 'Catherine Keener'),
(17113, 'Jason Lee'),
(17113, 'Jena Malone'),
(129139, 'Bill Hader'),
(129139, 'Clark Gregg'),
(14054, 'Sam Rockwell'),
(66025, 'Danny Glover'),
(11908, 'Richard Riehle'),
(39541, 'Kevin Pollak'),
(1961, 'Bruce Campbell'),
(51820, 'Terrence Howard'),
(291362, 'David Koechner'),
(72913, 'Chris Cooper'),
(426469, 'Jason Lee'),
(356841, 'Danny Glover'),
(39209, 'Sean Connery'),
(394047, 'James Remar'),
(100, 'Jason Flemyng'),
(100, 'Jason Statham'),
(27845, 'Steve Buscemi'),
(27845, 'Samuel L. Jackson'),
(19187, 'Judy Greer'),
(23730, 'John Goodman'),
(176, 'Danny Glover'),
(39939, 'Brian Cox'),
(14295, 'Mark Ruffalo'),
(500, 'Harvey Keitel'),
(500, 'Steve Buscemi'),
(49951, 'Robin Williams'),
(16433, 'Michael Shannon'),
(13064, 'Seth Green'),
(13064, 'Jack Black'),
(7553, 'Ryan Reynolds'),
(7553, 'Anna Faris'),
(7553, 'Justin Long'),
(7553, 'David Koechner'),
(7553, 'Luis Guzmán'),
(1366, 'Sylvester Stallone'),
(103, 'Robert De Niro'),
(103, 'Harvey Keitel'),
(646, 'Sean Connery'),
(7944, 'Benicio del Toro'),
(113947, 'William H. Macy'),
(41469, 'Philip Seymour Hoffman'),
(244772, 'Kristen Wiig'),
(244772, 'Bill Hader'),
(244772, 'Luke Wilson'),
(248774, 'David Cross'),
(32456, 'Robert Downey Jr.'),
(49963, 'Catherine Keener'),
(49963, 'Liev Schreiber'),
(13508, 'Martin Sheen'),
(13508, 'Mel Gibson'),
(13508, 'Tom Hanks'),
(9707, 'Bruce Campbell'),
(13132, 'Patricia Clarkson'),
(192132, 'James Franco'),
(192132, 'Val Kilmer'),
(206412, 'Sandra Bullock'),
(251471, 'Jason Bateman'),
(16155, 'Sam Rockwell'),
(16155, 'Steve Zahn'),
(16155, 'Paul Giamatti'),
(16155, 'Mark Ruffalo'),
(55180, 'Mark Ruffalo'),
(29015, 'Thomas Haden Church'),
(29015, 'Judy Greer'),
(219716, 'Octavia Spencer'),
(99826, 'Carla Gugino'),
(99826, 'Ethan Hawke'),
(242083, 'David Koechner'),
(21283, 'Anthony Anderson'),
(269057, 'Peter Stormare'),
(206213, 'Danny Trejo'),
(271185, 'Christian Slater'),
(271185, 'Justin Long'),
(271185, 'Martin Sheen'),
(271185, 'Robert Patrick'),
(157354, 'Octavia Spencer'),
(84200, 'Justin Long'),
(84200, 'Seth Rogen'),
(84184, 'Elijah Wood'),
(45767, 'Richard Riehle'),
(25212, 'Kevin Pollak'),
(26899, 'Richard Jenkins'),
(838, 'Harrison Ford'),
(13158, 'Bruce Campbell'),
(74510, 'Kevin Hart'),
(18734, 'Brian Cox'),
(7859, 'Anthony Mackie'),
(323967, 'William H. Macy'),
(11598, 'Donald Sutherland'),
(2056, 'Patricia Clarkson'),
(14271, 'Dwayne Johnson'),
(96238, 'Jeffrey Tambor'),
(7301, 'Casey Affleck'),
(45145, 'Brad Pitt'),
(45145, 'Catherine Keener'),
(45145, 'Samuel L. Jackson'),
(13983, 'James Franco'),
(21801, 'David Morse'),
(21801, 'Amy Adams'),
(73511, 'Cloris Leachman'),
(73511, 'Jane Lynch'),
(81220, 'Octavia Spencer'),
(253626, 'Ethan Hawke'),
(253626, 'Bruce Greenwood'),
(15239, 'Marisa Tomei'),
(15624, 'Helena Bonham Carter'),
(15624, 'Aaron Eckhart'),
(1282, 'Sean Penn'),
(762, 'John Cleese'),
(9029, 'Cameron Diaz'),
(9029, 'Queen Latifah'),
(764, 'Bruce Campbell'),
(103620, 'Elijah Wood'),
(52032, 'Christopher Plummer'),
(11980, 'Christopher Walken'),
(11980, 'Elias Koteas'),
(11980, 'Viggo Mortensen'),
(1550, 'Patricia Clarkson'),
(1550, 'Oliver Platt'),
(68412, 'Elias Koteas'),
(118452, 'Giovanni Ribisi'),
(13282, 'Sylvester Stallone'),
(2255, 'Ben Affleck'),
(2255, 'Jason Lee'),
(2255, 'Casey Affleck'),
(2255, 'Matt Damon'),
(50035, 'Catherine Keener'),
(50035, 'Emily Mortimer'),
(50035, 'Jake Gyllenhaal'),
(50035, 'Dermot Mulroney'),
(50035, 'Clark Gregg'),
(14290, 'John Cho'),
(12247, 'Michael Shannon'),
(40963, 'Richard Riehle'),
(9659, 'Mel Gibson'),
(10218, 'Jon Favreau'),
(10218, 'Vince Vaughn'),
(13363, 'Richard Riehle'),
(39141, 'Sigourney Weaver'),
(9821, 'Harry Dean Stanton'),
(175291, 'David Koechner'),
(268917, 'Susan Sarandon'),
(242095, 'Laurence Fishburne'),
(14585, 'Aaron Eckhart'),
(86304, 'James Remar'),
(39851, 'Nick Nolte'),
(126186, 'Bill Paxton'),
(25975, 'Drew Barrymore'),
(25975, 'Samuel L. Jackson');
INSERT INTO realisateurs VALUES (19995,'James Cameron');
INSERT INTO realisateurs VALUES (285,'Gore Verbinski');
INSERT INTO realisateurs VALUES (206647,'Sam Mendes');
INSERT INTO realisateurs VALUES (49026,'Christopher Nolan');
INSERT INTO realisateurs VALUES (49529,'Andrew Stanton');
INSERT INTO realisateurs VALUES (559,'Sam Raimi');
INSERT INTO realisateurs VALUES (38757,'Byron Howard');
INSERT INTO realisateurs VALUES (99861,'Joss Whedon');
INSERT INTO realisateurs VALUES (767,'David Yates');
INSERT INTO realisateurs VALUES (209112,'Zack Snyder');
INSERT INTO realisateurs VALUES (1452,'Bryan Singer');
INSERT INTO realisateurs VALUES (10764,'Marc Forster');
INSERT INTO realisateurs VALUES (58,'Gore Verbinski');
INSERT INTO realisateurs VALUES (57201,'Gore Verbinski');
INSERT INTO realisateurs VALUES (49521,'Zack Snyder');
INSERT INTO realisateurs VALUES (2454,'Andrew Adamson');
INSERT INTO realisateurs VALUES (24428,'Joss Whedon');
INSERT INTO realisateurs VALUES (1865,'Rob Marshall');
INSERT INTO realisateurs VALUES (41154,'Barry Sonnenfeld');
INSERT INTO realisateurs VALUES (122917,'Peter Jackson');
INSERT INTO realisateurs VALUES (1930,'Marc Webb');
INSERT INTO realisateurs VALUES (20662,'Ridley Scott');
INSERT INTO realisateurs VALUES (57158,'Peter Jackson');
INSERT INTO realisateurs VALUES (2268,'Chris Weitz');
INSERT INTO realisateurs VALUES (254,'Peter Jackson');
INSERT INTO realisateurs VALUES (597,'James Cameron');
INSERT INTO realisateurs VALUES (271110,'Anthony Russo');
INSERT INTO realisateurs VALUES (44833,'Peter Berg');
INSERT INTO realisateurs VALUES (135397,'Colin Trevorrow');
INSERT INTO realisateurs VALUES (37724,'Sam Mendes');
INSERT INTO realisateurs VALUES (558,'Sam Raimi');
INSERT INTO realisateurs VALUES (68721,'Shane Black');
INSERT INTO realisateurs VALUES (12155,'Tim Burton');
INSERT INTO realisateurs VALUES (36668,'Brett Ratner');
INSERT INTO realisateurs VALUES (62211,'Dan Scanlon');
INSERT INTO realisateurs VALUES (8373,'Michael Bay');
INSERT INTO realisateurs VALUES (91314,'Michael Bay');
INSERT INTO realisateurs VALUES (68728,'Sam Raimi');
INSERT INTO realisateurs VALUES (102382,'Marc Webb');
INSERT INTO realisateurs VALUES (20526,'Joseph Kosinski');
INSERT INTO realisateurs VALUES (49013,'John Lasseter');
INSERT INTO realisateurs VALUES (44912,'Martin Campbell');
INSERT INTO realisateurs VALUES (10193,'Lee Unkrich');
INSERT INTO realisateurs VALUES (534,'McG');
INSERT INTO realisateurs VALUES (168259,'James Wan');
INSERT INTO realisateurs VALUES (72190,'Marc Forster');
INSERT INTO realisateurs VALUES (127585,'Bryan Singer');
INSERT INTO realisateurs VALUES (54138,'J.J. Abrams');
INSERT INTO realisateurs VALUES (81005,'Bryan Singer');
INSERT INTO realisateurs VALUES (64682,'Baz Luhrmann');
INSERT INTO realisateurs VALUES (9543,'Mike Newell');
INSERT INTO realisateurs VALUES (68726,'Guillermo del Toro');
INSERT INTO realisateurs VALUES (38356,'Michael Bay');
INSERT INTO realisateurs VALUES (217,'Steven Spielberg');
INSERT INTO realisateurs VALUES (105864,'Peter Sohn');
INSERT INTO realisateurs VALUES (62177,'Brenda Chapman');
INSERT INTO realisateurs VALUES (188927,'Justin Lin');
INSERT INTO realisateurs VALUES (10681,'Andrew Stanton');
INSERT INTO realisateurs VALUES (5174,'Brett Ratner');
INSERT INTO realisateurs VALUES (14161,'Roland Emmerich');
INSERT INTO realisateurs VALUES (17979,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (76757,'Lilly Wachowski');
INSERT INTO realisateurs VALUES (258489,'David Yates');
INSERT INTO realisateurs VALUES (411,'Andrew Adamson');
INSERT INTO realisateurs VALUES (246655,'Bryan Singer');
INSERT INTO realisateurs VALUES (155,'Christopher Nolan');
INSERT INTO realisateurs VALUES (14160,'Pete Docter');
INSERT INTO realisateurs VALUES (15512,'Conrad Vernon');
INSERT INTO realisateurs VALUES (1726,'Jon Favreau');
INSERT INTO realisateurs VALUES (44826,'Martin Scorsese');
INSERT INTO realisateurs VALUES (8487,'Barry Sonnenfeld');
INSERT INTO realisateurs VALUES (1735,'Rob Cohen');
INSERT INTO realisateurs VALUES (297761,'David Ayer');
INSERT INTO realisateurs VALUES (2698,'Tom Shadyac');
INSERT INTO realisateurs VALUES (137113,'Doug Liman');
INSERT INTO realisateurs VALUES (9804,'Kevin Reynolds');
INSERT INTO realisateurs VALUES (14869,'Stephen Sommers');
INSERT INTO realisateurs VALUES (150540,'Pete Docter');
INSERT INTO realisateurs VALUES (278927,'Jon Favreau');
INSERT INTO realisateurs VALUES (10138,'Jon Favreau');
INSERT INTO realisateurs VALUES (58595,'Rupert Sanders');
INSERT INTO realisateurs VALUES (102651,'Robert Stromberg');
INSERT INTO realisateurs VALUES (119450,'Matt Reeves');
INSERT INTO realisateurs VALUES (79698,'Roland Joffé');
INSERT INTO realisateurs VALUES (64686,'Carl Rinsch');
INSERT INTO realisateurs VALUES (100402,'Anthony Russo');
INSERT INTO realisateurs VALUES (10192,'Mike Mitchell');
INSERT INTO realisateurs VALUES (158852,'Brad Bird');
INSERT INTO realisateurs VALUES (177572,'Chris Williams');
INSERT INTO realisateurs VALUES (82690,'Rich Moore');
INSERT INTO realisateurs VALUES (5255,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (47933,'Roland Emmerich');
INSERT INTO realisateurs VALUES (10191,'Chris Sanders');
INSERT INTO realisateurs VALUES (296,'Jonathan Mostow');
INSERT INTO realisateurs VALUES (118340,'James Gunn');
INSERT INTO realisateurs VALUES (157336,'Christopher Nolan');
INSERT INTO realisateurs VALUES (27205,'Christopher Nolan');
INSERT INTO realisateurs VALUES (315011,'Hideaki Anno');
INSERT INTO realisateurs VALUES (49051,'Peter Jackson');
INSERT INTO realisateurs VALUES (9799,'Rob Cohen');
INSERT INTO realisateurs VALUES (4922,'David Fincher');
INSERT INTO realisateurs VALUES (49538,'Matthew Vaughn');
INSERT INTO realisateurs VALUES (131634,'Francis Lawrence');
INSERT INTO realisateurs VALUES (27022,'Jon Turteltaub');
INSERT INTO realisateurs VALUES (503,'Wolfgang Petersen');
INSERT INTO realisateurs VALUES (241259,'James Bobin');
INSERT INTO realisateurs VALUES (810,'Chris Miller');
INSERT INTO realisateurs VALUES (68735,'Duncan Jones');
INSERT INTO realisateurs VALUES (87101,'Alan Taylor');
INSERT INTO realisateurs VALUES (10140,'Michael Apted');
INSERT INTO realisateurs VALUES (676,'Michael Bay');
INSERT INTO realisateurs VALUES (1858,'Michael Bay');
INSERT INTO realisateurs VALUES (1966,'Oliver Stone');
INSERT INTO realisateurs VALUES (675,'David Yates');
INSERT INTO realisateurs VALUES (674,'Mike Newell');
INSERT INTO realisateurs VALUES (8960,'Peter Berg');
INSERT INTO realisateurs VALUES (6479,'Francis Lawrence');
INSERT INTO realisateurs VALUES (118,'Tim Burton');
INSERT INTO realisateurs VALUES (2062,'Jan Pinkava');
INSERT INTO realisateurs VALUES (272,'Christopher Nolan');
INSERT INTO realisateurs VALUES (10527,'Eric Darnell');
INSERT INTO realisateurs VALUES (18360,'Shawn Levy');
INSERT INTO realisateurs VALUES (2080,'Gavin Hood');
INSERT INTO realisateurs VALUES (605,'Lilly Wachowski');
INSERT INTO realisateurs VALUES (109445,'Chris Buck');
INSERT INTO realisateurs VALUES (604,'Lilly Wachowski');
INSERT INTO realisateurs VALUES (76338,'Alan Taylor');
INSERT INTO realisateurs VALUES (76341,'George Miller');
INSERT INTO realisateurs VALUES (13448,'Ron Howard');
INSERT INTO realisateurs VALUES (10195,'Kenneth Branagh');
INSERT INTO realisateurs VALUES (13053,'Chris Williams');
INSERT INTO realisateurs VALUES (19585,'Hoyt Yeatman');
INSERT INTO realisateurs VALUES (57165,'Jonathan Liebesman');
INSERT INTO realisateurs VALUES (62213,'Tim Burton');
INSERT INTO realisateurs VALUES (177677,'Christopher McQuarrie');
INSERT INTO realisateurs VALUES (7978,'Joe Johnston');
INSERT INTO realisateurs VALUES (5559,'Steve Hickner');
INSERT INTO realisateurs VALUES (49444,'Jennifer Yuh Nelson');
INSERT INTO realisateurs VALUES (10196,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (956,'J.J. Abrams');
INSERT INTO realisateurs VALUES (117251,'Roland Emmerich');
INSERT INTO realisateurs VALUES (50321,'Simon Wells');
INSERT INTO realisateurs VALUES (11619,'David Bowers');
INSERT INTO realisateurs VALUES (266647,'Joe Wright');
INSERT INTO realisateurs VALUES (82703,'Rob Minkoff');
INSERT INTO realisateurs VALUES (652,'Wolfgang Petersen');
INSERT INTO realisateurs VALUES (80321,'Conrad Vernon');
INSERT INTO realisateurs VALUES (36669,'Lee Tamahori');
INSERT INTO realisateurs VALUES (43074,'Paul Feig');
INSERT INTO realisateurs VALUES (95,'Michael Bay');
INSERT INTO realisateurs VALUES (608,'Barry Sonnenfeld');
INSERT INTO realisateurs VALUES (2310,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (140300,'Jennifer Yuh Nelson');
INSERT INTO realisateurs VALUES (56292,'Brad Bird');
INSERT INTO realisateurs VALUES (81188,'Peter Ramsey');
INSERT INTO realisateurs VALUES (7552,'Dean Parisot');
INSERT INTO realisateurs VALUES (616,'Edward Zwick');
INSERT INTO realisateurs VALUES (147441,'Ridley Scott');
INSERT INTO realisateurs VALUES (13475,'J.J. Abrams');
INSERT INTO realisateurs VALUES (557,'Sam Raimi');
INSERT INTO realisateurs VALUES (82702,'Dean DeBlois');
INSERT INTO realisateurs VALUES (205584,'Alex Proyas');
INSERT INTO realisateurs VALUES (10048,'Rob Cohen');
INSERT INTO realisateurs VALUES (13183,'Zack Snyder');
INSERT INTO realisateurs VALUES (944,'Richard Donner');
INSERT INTO realisateurs VALUES (1927,'Ang Lee');
INSERT INTO realisateurs VALUES (72559,'Jon M. Chu');
INSERT INTO realisateurs VALUES (7364,'Breck Eisner');
INSERT INTO realisateurs VALUES (2114,'Hironobu Sakaguchi');
INSERT INTO realisateurs VALUES (1771,'Joe Johnston');
INSERT INTO realisateurs VALUES (36643,'Michael Apted');
INSERT INTO realisateurs VALUES (8619,'Peter Weir');
INSERT INTO realisateurs VALUES (50620,'Bill Condon');
INSERT INTO realisateurs VALUES (65759,'George Miller');
INSERT INTO realisateurs VALUES (1724,'Louis Leterrier');
INSERT INTO realisateurs VALUES (267935,'Steven Spielberg');
INSERT INTO realisateurs VALUES (281957,'Alejandro González Iñárritu');
INSERT INTO realisateurs VALUES (77950,'David Soren');
INSERT INTO realisateurs VALUES (44896,'Gore Verbinski');
INSERT INTO realisateurs VALUES (270946,'Eric Darnell');
INSERT INTO realisateurs VALUES (2503,'Paul Greengrass');
INSERT INTO realisateurs VALUES (9502,'Mark Osborne');
INSERT INTO realisateurs VALUES (102899,'Peyton Reed');
INSERT INTO realisateurs VALUES (101299,'Francis Lawrence');
INSERT INTO realisateurs VALUES (228161,'Tim Johnson');
INSERT INTO realisateurs VALUES (74,'Steven Spielberg');
INSERT INTO realisateurs VALUES (8961,'Michael Bay');
INSERT INTO realisateurs VALUES (417859,'Chris Miller');
INSERT INTO realisateurs VALUES (27576,'Phillip Noyce');
INSERT INTO realisateurs VALUES (86834,'Darren Aronofsky');
INSERT INTO realisateurs VALUES (17578,'Steven Spielberg');
INSERT INTO realisateurs VALUES (673,'Alfonso Cuarón');
INSERT INTO realisateurs VALUES (6972,'Baz Luhrmann');
INSERT INTO realisateurs VALUES (82700,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (10567,'Ralph Zondag');
INSERT INTO realisateurs VALUES (181533,'Shawn Levy');
INSERT INTO realisateurs VALUES (38055,'Tom McGrath');
INSERT INTO realisateurs VALUES (671,'Chris Columbus');
INSERT INTO realisateurs VALUES (49524,'Robert Schwentke');
INSERT INTO realisateurs VALUES (22,'Gore Verbinski');
INSERT INTO realisateurs VALUES (131631,'Francis Lawrence');
INSERT INTO realisateurs VALUES (591,'Ron Howard');
INSERT INTO realisateurs VALUES (172385,'Carlos Saldanha');
INSERT INTO realisateurs VALUES (36658,'Bryan Singer');
INSERT INTO realisateurs VALUES (51497,'Justin Lin');
INSERT INTO realisateurs VALUES (58574,'Guy Ritchie');
INSERT INTO realisateurs VALUES (18823,'Louis Leterrier');
INSERT INTO realisateurs VALUES (861,'Paul Verhoeven');
INSERT INTO realisateurs VALUES (1911,'John McTiernan');
INSERT INTO realisateurs VALUES (49040,'Tony Gilroy');
INSERT INTO realisateurs VALUES (415,'Joel Schumacher');
INSERT INTO realisateurs VALUES (8871,'Ron Howard');
INSERT INTO realisateurs VALUES (435,'Roland Emmerich');
INSERT INTO realisateurs VALUES (955,'John Woo');
INSERT INTO realisateurs VALUES (2133,'Wolfgang Petersen');
INSERT INTO realisateurs VALUES (1979,'Tim Story');
INSERT INTO realisateurs VALUES (87827,'Ang Lee');
INSERT INTO realisateurs VALUES (1250,'Mark Steven Johnson');
INSERT INTO realisateurs VALUES (324668,'Paul Greengrass');
INSERT INTO realisateurs VALUES (9471,'McG');
INSERT INTO realisateurs VALUES (70981,'Ridley Scott');
INSERT INTO realisateurs VALUES (10996,'Rob Minkoff');
INSERT INTO realisateurs VALUES (68724,'Neill Blomkamp');
INSERT INTO realisateurs VALUES (2789,'David Twohy');
INSERT INTO realisateurs VALUES (97020,'José Padilha');
INSERT INTO realisateurs VALUES (7459,'Lilly Wachowski');
INSERT INTO realisateurs VALUES (42888,'James L. Brooks');
INSERT INTO realisateurs VALUES (37834,'James Mangold');
INSERT INTO realisateurs VALUES (75612,'Joseph Kosinski');
INSERT INTO realisateurs VALUES (1895,'George Lucas');
INSERT INTO realisateurs VALUES (1894,'George Lucas');
INSERT INTO realisateurs VALUES (585,'Pete Docter');
INSERT INTO realisateurs VALUES (76170,'James Mangold');
INSERT INTO realisateurs VALUES (1893,'George Lucas');
INSERT INTO realisateurs VALUES (49519,'Chris Sanders');
INSERT INTO realisateurs VALUES (2395,'Thomas Langmann');
INSERT INTO realisateurs VALUES (12100,'John Woo');
INSERT INTO realisateurs VALUES (290595,'Cedric Nicolas-Troyan');
INSERT INTO realisateurs VALUES (98566,'Jonathan Liebesman');
INSERT INTO realisateurs VALUES (49047,'Alfonso Cuarón');
INSERT INTO realisateurs VALUES (9619,'Roger Donaldson');
INSERT INTO realisateurs VALUES (308531,'Dave Green');
INSERT INTO realisateurs VALUES (166424,'Josh Trank');
INSERT INTO realisateurs VALUES (1593,'Shawn Levy');
INSERT INTO realisateurs VALUES (254128,'Brad Peyton');
INSERT INTO realisateurs VALUES (714,'Roger Spottiswoode');
INSERT INTO realisateurs VALUES (2024,'Roland Emmerich');
INSERT INTO realisateurs VALUES (163,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (787,'Doug Liman');
INSERT INTO realisateurs VALUES (262500,'Robert Schwentke');
INSERT INTO realisateurs VALUES (2567,'Martin Scorsese');
INSERT INTO realisateurs VALUES (38745,'Rob Letterman');
INSERT INTO realisateurs VALUES (40805,'Michel Gondry');
INSERT INTO realisateurs VALUES (53182,'Noam Murro');
INSERT INTO realisateurs VALUES (41513,'Raja Gosnell');
INSERT INTO realisateurs VALUES (13700,'Will Finn');
INSERT INTO realisateurs VALUES (262504,'Robert Schwentke');
INSERT INTO realisateurs VALUES (39254,'Shawn Levy');
INSERT INTO realisateurs VALUES (77931,'Raja Gosnell');
INSERT INTO realisateurs VALUES (1639,'Jan de Bont');
INSERT INTO realisateurs VALUES (80274,'Gavin Hood');
INSERT INTO realisateurs VALUES (1571,'Len Wiseman');
INSERT INTO realisateurs VALUES (120,'Peter Jackson');
INSERT INTO realisateurs VALUES (10204,'Frank Coraci');
INSERT INTO realisateurs VALUES (8489,'Michael Mann');
INSERT INTO realisateurs VALUES (10588,'Bo Welch');
INSERT INTO realisateurs VALUES (2048,'Alex Proyas');
INSERT INTO realisateurs VALUES (1495,'Ridley Scott');
INSERT INTO realisateurs VALUES (10137,'Rob Minkoff');
INSERT INTO realisateurs VALUES (10198,'Ron Clements');
INSERT INTO realisateurs VALUES (286217,'Ridley Scott');
INSERT INTO realisateurs VALUES (1635,'Michael Bay');
INSERT INTO realisateurs VALUES (24113,'Peter Chelsom');
INSERT INTO realisateurs VALUES (9679,'Dominic Sena');
INSERT INTO realisateurs VALUES (98,'Ridley Scott');
INSERT INTO realisateurs VALUES (180,'Steven Spielberg');
INSERT INTO realisateurs VALUES (672,'Chris Columbus');
INSERT INTO realisateurs VALUES (36557,'Martin Campbell');
INSERT INTO realisateurs VALUES (869,'Tim Burton');
INSERT INTO realisateurs VALUES (280,'James Cameron');
INSERT INTO realisateurs VALUES (11322,'Michael Mann');
INSERT INTO realisateurs VALUES (4982,'Ridley Scott');
INSERT INTO realisateurs VALUES (36955,'James Cameron');
INSERT INTO realisateurs VALUES (18487,'Tony Scott');
INSERT INTO realisateurs VALUES (39451,'Paul Weitz');
INSERT INTO realisateurs VALUES (27581,'Adam McKay');
INSERT INTO realisateurs VALUES (9268,'Chuck Russell');
INSERT INTO realisateurs VALUES (68718,'Quentin Tarantino');
INSERT INTO realisateurs VALUES (10545,'Gary Trousdale');
INSERT INTO realisateurs VALUES (11688,'Mark Dindal');
INSERT INTO realisateurs VALUES (76163,'Simon West');
INSERT INTO realisateurs VALUES (2059,'Jon Turteltaub');
INSERT INTO realisateurs VALUES (2486,'Stefen Fangmeier');
INSERT INTO realisateurs VALUES (16523,'Spike Jonze');
INSERT INTO realisateurs VALUES (116711,'Chris Wedge');
INSERT INTO realisateurs VALUES (37710,'Florian Henckel von Donnersmarck');
INSERT INTO realisateurs VALUES (9946,'Peter Hyams');
INSERT INTO realisateurs VALUES (1372,'Edward Zwick');
INSERT INTO realisateurs VALUES (106646,'Martin Scorsese');
INSERT INTO realisateurs VALUES (414,'Joel Schumacher');
INSERT INTO realisateurs VALUES (563,'Paul Verhoeven');
INSERT INTO realisateurs VALUES (83542,'Tom Tykwer');
INSERT INTO realisateurs VALUES (41216,'Zack Snyder');
INSERT INTO realisateurs VALUES (314,'Pitof');
INSERT INTO realisateurs VALUES (184315,'Brett Ratner');
INSERT INTO realisateurs VALUES (9016,'Ron Clements');
INSERT INTO realisateurs VALUES (18162,'Brad Silberling');
INSERT INTO realisateurs VALUES (138103,'Patrick Hughes');
INSERT INTO realisateurs VALUES (257088,'Ericson Core');
INSERT INTO realisateurs VALUES (10214,'Lawrence Guterman');
INSERT INTO realisateurs VALUES (205775,'Ron Howard');
INSERT INTO realisateurs VALUES (11692,'Ron Underwood');
INSERT INTO realisateurs VALUES (22972,'Paul Greengrass');
INSERT INTO realisateurs VALUES (227973,'Steve Martino');
INSERT INTO realisateurs VALUES (29193,'David Mamet');
INSERT INTO realisateurs VALUES (1734,'Stephen Sommers');
INSERT INTO realisateurs VALUES (3131,'Martin Scorsese');
INSERT INTO realisateurs VALUES (76758,'Zhang Yimou');
INSERT INTO realisateurs VALUES (9408,'Ash Brannon');
INSERT INTO realisateurs VALUES (9890,'Frank Oz');
INSERT INTO realisateurs VALUES (855,'Ridley Scott');
INSERT INTO realisateurs VALUES (77953,'Jay Roach');
INSERT INTO realisateurs VALUES (18,'Luc Besson');
INSERT INTO realisateurs VALUES (37786,'Michael Patrick King');
INSERT INTO realisateurs VALUES (10501,'Don Michael Paul');
INSERT INTO realisateurs VALUES (57800,'Steve Martino');
INSERT INTO realisateurs VALUES (150689,'Kenneth Branagh');
INSERT INTO realisateurs VALUES (7980,'Peter Jackson');
INSERT INTO realisateurs VALUES (12,'Andrew Stanton');
INSERT INTO realisateurs VALUES (122,'Peter Jackson');
INSERT INTO realisateurs VALUES (121,'Peter Jackson');
INSERT INTO realisateurs VALUES (68737,'Sergei Bodrov');
INSERT INTO realisateurs VALUES (1995,'Simon West');
INSERT INTO realisateurs VALUES (157353,'Wally Pfister');
INSERT INTO realisateurs VALUES (331,'Joe Johnston');
INSERT INTO realisateurs VALUES (61791,'Rupert Wyatt');
INSERT INTO realisateurs VALUES (8204,'Mark Waters');
INSERT INTO realisateurs VALUES (47964,'John Moore');
INSERT INTO realisateurs VALUES (10733,'John Lee Hancock');
INSERT INTO realisateurs VALUES (9806,'Brad Bird');
INSERT INTO realisateurs VALUES (1408,'Renny Harlin');
INSERT INTO realisateurs VALUES (32657,'Chris Columbus');
INSERT INTO realisateurs VALUES (607,'Barry Sonnenfeld');
INSERT INTO realisateurs VALUES (863,'John Lasseter');
INSERT INTO realisateurs VALUES (44048,'Tony Scott');
INSERT INTO realisateurs VALUES (5175,'Brett Ratner');
INSERT INTO realisateurs VALUES (2655,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (22794,'Phil Lord');
INSERT INTO realisateurs VALUES (8355,'Carlos Saldanha');
INSERT INTO realisateurs VALUES (116745,'Ben Stiller');
INSERT INTO realisateurs VALUES (4327,'McG');
INSERT INTO realisateurs VALUES (1422,'Martin Scorsese');
INSERT INTO realisateurs VALUES (10674,'Tony Bancroft');
INSERT INTO realisateurs VALUES (7446,'Ben Stiller');
INSERT INTO realisateurs VALUES (65754,'David Fincher');
INSERT INTO realisateurs VALUES (1572,'John McTiernan');
INSERT INTO realisateurs VALUES (10528,'Guy Ritchie');
INSERT INTO realisateurs VALUES (271969,'Timur Bekmambetov');
INSERT INTO realisateurs VALUES (10865,'Gary Trousdale');
INSERT INTO realisateurs VALUES (258509,'Walt Becker');
INSERT INTO realisateurs VALUES (2253,'Bryan Singer');
INSERT INTO realisateurs VALUES (10661,'Dennis Dugan');
INSERT INTO realisateurs VALUES (257344,'Chris Columbus');
INSERT INTO realisateurs VALUES (644,'Steven Spielberg');
INSERT INTO realisateurs VALUES (10756,'Rob Minkoff');
INSERT INTO realisateurs VALUES (686,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (9383,'Paul Verhoeven');
INSERT INTO realisateurs VALUES (179,'Sydney Pollack');
INSERT INTO realisateurs VALUES (76285,'Thor Freudenthal');
INSERT INTO realisateurs VALUES (1996,'Jan de Bont');
INSERT INTO realisateurs VALUES (291805,'Jon M. Chu');
INSERT INTO realisateurs VALUES (10003,'Phillip Noyce');
INSERT INTO realisateurs VALUES (1535,'Tony Scott');
INSERT INTO realisateurs VALUES (2067,'Brian De Palma');
INSERT INTO realisateurs VALUES (46195,'Carlos Saldanha');
INSERT INTO realisateurs VALUES (2277,'Chris Columbus');
INSERT INTO realisateurs VALUES (10357,'Mick Jackson');
INSERT INTO realisateurs VALUES (4477,'Alan J. Pakula');
INSERT INTO realisateurs VALUES (8665,'Kathryn Bigelow');
INSERT INTO realisateurs VALUES (9387,'John Milius');
INSERT INTO realisateurs VALUES (921,'Ron Howard');
INSERT INTO realisateurs VALUES (49852,'Andrei Konchalovsky');
INSERT INTO realisateurs VALUES (4464,'Gary Ross');
INSERT INTO realisateurs VALUES (664,'Jan de Bont');
INSERT INTO realisateurs VALUES (8358,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (9836,'George Miller');
INSERT INTO realisateurs VALUES (2502,'Paul Greengrass');
INSERT INTO realisateurs VALUES (9772,'Wolfgang Petersen');
INSERT INTO realisateurs VALUES (161,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (52451,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (76492,'Genndy Tartakovsky');
INSERT INTO realisateurs VALUES (4523,'Kevin Lima');
INSERT INTO realisateurs VALUES (59961,'Daniel Espinosa');
INSERT INTO realisateurs VALUES (10481,'Kevin Lima');
INSERT INTO realisateurs VALUES (59108,'Brett Ratner');
INSERT INTO realisateurs VALUES (1581,'Nancy Meyers');
INSERT INTO realisateurs VALUES (9798,'Tony Scott');
INSERT INTO realisateurs VALUES (22897,'Nancy Meyers');
INSERT INTO realisateurs VALUES (298,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (7484,'Jill Culton');
INSERT INTO realisateurs VALUES (157350,'Neil Burger');
INSERT INTO realisateurs VALUES (853,'Jean-Jacques Annaud');
INSERT INTO realisateurs VALUES (10159,'Peter Berg');
INSERT INTO realisateurs VALUES (9593,'John McTiernan');
INSERT INTO realisateurs VALUES (1904,'Rob Marshall');
INSERT INTO realisateurs VALUES (9615,'Justin Lin');
INSERT INTO realisateurs VALUES (51052,'Barry Cook');
INSERT INTO realisateurs VALUES (297,'Martin Brest');
INSERT INTO realisateurs VALUES (9884,'Andrew Davis');
INSERT INTO realisateurs VALUES (16858,'Bob Fosse');
INSERT INTO realisateurs VALUES (62764,'Tarsem Singh');
INSERT INTO realisateurs VALUES (22538,'Edgar Wright');
INSERT INTO realisateurs VALUES (9341,'Jon Amiel');
INSERT INTO realisateurs VALUES (12107,'Peter Segal');
INSERT INTO realisateurs VALUES (9637,'Raja Gosnell');
INSERT INTO realisateurs VALUES (49049,'Pete Travis');
INSERT INTO realisateurs VALUES (9339,'Frank Coraci');
INSERT INTO realisateurs VALUES (16281,'George A. Romero');
INSERT INTO realisateurs VALUES (39691,'Brad Peyton');
INSERT INTO realisateurs VALUES (8247,'Doug Liman');
INSERT INTO realisateurs VALUES (11253,'Guillermo del Toro');
INSERT INTO realisateurs VALUES (1949,'David Fincher');
INSERT INTO realisateurs VALUES (8452,'Roger Spottiswoode');
INSERT INTO realisateurs VALUES (310,'Tom Shadyac');
INSERT INTO realisateurs VALUES (27578,'Sylvester Stallone');
INSERT INTO realisateurs VALUES (954,'Brian De Palma');
INSERT INTO realisateurs VALUES (70160,'Gary Ross');
INSERT INTO realisateurs VALUES (45243,'Todd Phillips');
INSERT INTO realisateurs VALUES (364,'Tim Burton');
INSERT INTO realisateurs VALUES (7518,'Karey Kirkpatrick');
INSERT INTO realisateurs VALUES (11544,'Chris Sanders');
INSERT INTO realisateurs VALUES (9986,'Gary Winick');
INSERT INTO realisateurs VALUES (8656,'Mimi Leder');
INSERT INTO realisateurs VALUES (146216,'Dean Parisot');
INSERT INTO realisateurs VALUES (9291,'Peter Segal');
INSERT INTO realisateurs VALUES (55301,'Mike Mitchell');
INSERT INTO realisateurs VALUES (109418,'Dennis Dugan');
INSERT INTO realisateurs VALUES (11665,'Peter Segal');
INSERT INTO realisateurs VALUES (6964,'Nancy Meyers');
INSERT INTO realisateurs VALUES (11324,'Martin Scorsese');
INSERT INTO realisateurs VALUES (12193,'Seth Gordon');
INSERT INTO realisateurs VALUES (9928,'Chris Wedge');
INSERT INTO realisateurs VALUES (754,'John Woo');
INSERT INTO realisateurs VALUES (10202,'Adam Shankman');
INSERT INTO realisateurs VALUES (4147,'Sam Mendes');
INSERT INTO realisateurs VALUES (50546,'Dennis Dugan');
INSERT INTO realisateurs VALUES (1701,'Simon West');
INSERT INTO realisateurs VALUES (13027,'D.J. Caruso');
INSERT INTO realisateurs VALUES (2289,'Anthony Minghella');
INSERT INTO realisateurs VALUES (20504,'Albert Hughes');
INSERT INTO realisateurs VALUES (9574,'Les Mayfield');
INSERT INTO realisateurs VALUES (11618,'Jan de Bont');
INSERT INTO realisateurs VALUES (2300,'Joe Pytka');
INSERT INTO realisateurs VALUES (12096,'Shawn Levy');
INSERT INTO realisateurs VALUES (10200,'Scott Derrickson');
INSERT INTO realisateurs VALUES (8834,'Richard Donner');
INSERT INTO realisateurs VALUES (228150,'David Ayer');
INSERT INTO realisateurs VALUES (6068,'Ivan Reitman');
INSERT INTO realisateurs VALUES (41515,'Eric Brevig');
INSERT INTO realisateurs VALUES (9023,'Kelly Asbury');
INSERT INTO realisateurs VALUES (38317,'Frank Coraci');
INSERT INTO realisateurs VALUES (2157,'Stephen Hopkins');
INSERT INTO realisateurs VALUES (14462,'Jonathan Demme');
INSERT INTO realisateurs VALUES (161795,'Henry Jaglom');
INSERT INTO realisateurs VALUES (159824,'Genndy Tartakovsky');
INSERT INTO realisateurs VALUES (49948,'James Algar');
INSERT INTO realisateurs VALUES (2135,'Simon Wells');
INSERT INTO realisateurs VALUES (9822,'Ron Underwood');
INSERT INTO realisateurs VALUES (9705,'Dominic Sena');
INSERT INTO realisateurs VALUES (1656,'Martin Campbell');
INSERT INTO realisateurs VALUES (12159,'Vincent Ward');
INSERT INTO realisateurs VALUES (9678,'Steven Brill');
INSERT INTO realisateurs VALUES (4442,'Terry Gilliam');
INSERT INTO realisateurs VALUES (75,'Tim Burton');
INSERT INTO realisateurs VALUES (330770,'Lucile Hadzihalilovic');
INSERT INTO realisateurs VALUES (9433,'Lee Tamahori');
INSERT INTO realisateurs VALUES (19959,'Jonathan Mostow');
INSERT INTO realisateurs VALUES (11973,'Roger Donaldson');
INSERT INTO realisateurs VALUES (11228,'Rob Cohen');
INSERT INTO realisateurs VALUES (77951,'Barry Cook');
INSERT INTO realisateurs VALUES (5491,'Roger Christian');
INSERT INTO realisateurs VALUES (10715,'Joe Dante');
INSERT INTO realisateurs VALUES (10197,'Rob Marshall');
INSERT INTO realisateurs VALUES (9562,'Richard Donner');
INSERT INTO realisateurs VALUES (9922,'Kevin Costner');
INSERT INTO realisateurs VALUES (9447,'George Miller');
INSERT INTO realisateurs VALUES (274854,'Breck Eisner');
INSERT INTO realisateurs VALUES (8870,'Antony Hoffman');
INSERT INTO realisateurs VALUES (9992,'Luc Besson');
INSERT INTO realisateurs VALUES (36970,'Jacques Perrin');
INSERT INTO realisateurs VALUES (10077,'Peter Hyams');
INSERT INTO realisateurs VALUES (76649,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (293644,'Andrés Couturier');
INSERT INTO realisateurs VALUES (453,'Ron Howard');
INSERT INTO realisateurs VALUES (8587,'Roger Allers');
INSERT INTO realisateurs VALUES (72545,'Brad Peyton');
INSERT INTO realisateurs VALUES (109451,'Cody Cameron');
INSERT INTO realisateurs VALUES (9533,'Brett Ratner');
INSERT INTO realisateurs VALUES (2023,'Joe Johnston');
INSERT INTO realisateurs VALUES (71880,'Dennis Dugan');
INSERT INTO realisateurs VALUES (584,'John Singleton');
INSERT INTO realisateurs VALUES (309809,'Mark Osborne');
INSERT INTO realisateurs VALUES (4858,'Oliver Hirschbiegel');
INSERT INTO realisateurs VALUES (17711,'Des McAnuff');
INSERT INTO realisateurs VALUES (328111,'Chris Renaud');
INSERT INTO realisateurs VALUES (8698,'Stephen Norrington');
INSERT INTO realisateurs VALUES (93456,'Pierre Coffin');
INSERT INTO realisateurs VALUES (602,'Roland Emmerich');
INSERT INTO realisateurs VALUES (330,'Steven Spielberg');
INSERT INTO realisateurs VALUES (953,'Eric Darnell');
INSERT INTO realisateurs VALUES (9693,'Alfonso Cuarón');
INSERT INTO realisateurs VALUES (36657,'Bryan Singer');
INSERT INTO realisateurs VALUES (8909,'Timur Bekmambetov');
INSERT INTO realisateurs VALUES (9802,'Michael Bay');
INSERT INTO realisateurs VALUES (950,'Carlos Saldanha');
INSERT INTO realisateurs VALUES (1824,'Peter Segal');
INSERT INTO realisateurs VALUES (2976,'Adam Shankman');
INSERT INTO realisateurs VALUES (11026,'Renny Harlin');
INSERT INTO realisateurs VALUES (332,'David Kellogg');
INSERT INTO realisateurs VALUES (75656,'Louis Leterrier');
INSERT INTO realisateurs VALUES (38365,'Dennis Dugan');
INSERT INTO realisateurs VALUES (594,'Steven Spielberg');
INSERT INTO realisateurs VALUES (15189,'Thor Freudenthal');
INSERT INTO realisateurs VALUES (11678,'Martin Campbell');
INSERT INTO realisateurs VALUES (6538,'Mike Nichols');
INSERT INTO realisateurs VALUES (10555,'Vicky Jenson');
INSERT INTO realisateurs VALUES (1125,'Bill Condon');
INSERT INTO realisateurs VALUES (4551,'F. Gary Gray');
INSERT INTO realisateurs VALUES (612,'Steven Spielberg');
INSERT INTO realisateurs VALUES (9567,'Antoine Fuqua');
INSERT INTO realisateurs VALUES (37821,'Robert Luketic');
INSERT INTO realisateurs VALUES (203801,'Guy Ritchie');
INSERT INTO realisateurs VALUES (2539,'James L. Brooks');
INSERT INTO realisateurs VALUES (9297,'Gil Kenan');
INSERT INTO realisateurs VALUES (3172,'Barry Levinson');
INSERT INTO realisateurs VALUES (6520,'Jerry Zucker');
INSERT INTO realisateurs VALUES (1439,'Andy Tennant');
INSERT INTO realisateurs VALUES (37958,'Tarsem Singh');
INSERT INTO realisateurs VALUES (2026,'Florent-Emilio Siri');
INSERT INTO realisateurs VALUES (7450,'Gary Goldman');
INSERT INTO realisateurs VALUES (11375,'Ron Shelton');
INSERT INTO realisateurs VALUES (9425,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (25769,'Àlex Pastor');
INSERT INTO realisateurs VALUES (23685,'Henry Selick');
INSERT INTO realisateurs VALUES (11866,'John Moore');
INSERT INTO realisateurs VALUES (9741,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (211672,'Kyle Balda');
INSERT INTO realisateurs VALUES (23629,'Zack Snyder');
INSERT INTO realisateurs VALUES (8688,'Brian De Palma');
INSERT INTO realisateurs VALUES (10153,'Barry Levinson');
INSERT INTO realisateurs VALUES (153518,'Fergal Reilly');
INSERT INTO realisateurs VALUES (8676,'Andy Tennant');
INSERT INTO realisateurs VALUES (20829,'Judd Apatow');
INSERT INTO realisateurs VALUES (4349,'Peter Berg');
INSERT INTO realisateurs VALUES (9718,'Adam McKay');
INSERT INTO realisateurs VALUES (10808,'Steve Carr');
INSERT INTO realisateurs VALUES (197,'Mel Gibson');
INSERT INTO realisateurs VALUES (25,'Sam Mendes');
INSERT INTO realisateurs VALUES (35,'David Silverman');
INSERT INTO realisateurs VALUES (11086,'Frank Darabont');
INSERT INTO realisateurs VALUES (10477,'Renny Harlin');
INSERT INTO realisateurs VALUES (1997,'Jean-Jacques Annaud');
INSERT INTO realisateurs VALUES (6947,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (3050,'Betty Thomas');
INSERT INTO realisateurs VALUES (2675,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (809,'Andrew Adamson');
INSERT INTO realisateurs VALUES (920,'John Lasseter');
INSERT INTO realisateurs VALUES (4806,'Garry Marshall');
INSERT INTO realisateurs VALUES (7451,'Rob Cohen');
INSERT INTO realisateurs VALUES (228165,'Paul Tibbitt');
INSERT INTO realisateurs VALUES (3595,'Ron Howard');
INSERT INTO realisateurs VALUES (16869,'Quentin Tarantino');
INSERT INTO realisateurs VALUES (879,'Steven Spielberg');
INSERT INTO realisateurs VALUES (1573,'Renny Harlin');
INSERT INTO realisateurs VALUES (9257,'Clark Johnson');
INSERT INTO realisateurs VALUES (1903,'Cameron Crowe');
INSERT INTO realisateurs VALUES (9697,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (395,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (23398,'Betty Thomas');
INSERT INTO realisateurs VALUES (10590,'Randall Wallace');
INSERT INTO realisateurs VALUES (117263,'Antoine Fuqua');
INSERT INTO realisateurs VALUES (200,'Jonathan Frakes');
INSERT INTO realisateurs VALUES (44943,'Jonathan Liebesman');
INSERT INTO realisateurs VALUES (587,'Tim Burton');
INSERT INTO realisateurs VALUES (10395,'Mike Nichols');
INSERT INTO realisateurs VALUES (57212,'Steven Spielberg');
INSERT INTO realisateurs VALUES (152760,'George Clooney');
INSERT INTO realisateurs VALUES (2756,'James Cameron');
INSERT INTO realisateurs VALUES (33909,'Oliver Stone');
INSERT INTO realisateurs VALUES (49017,'Gary Shore');
INSERT INTO realisateurs VALUES (9882,'Edward Zwick');
INSERT INTO realisateurs VALUES (2270,'Matthew Vaughn');
INSERT INTO realisateurs VALUES (978,'Jean-Jacques Annaud');
INSERT INTO realisateurs VALUES (44564,'Ron Howard');
INSERT INTO realisateurs VALUES (3132,'Joel Schumacher');
INSERT INTO realisateurs VALUES (8814,'Andrzej Bartkowiak');
INSERT INTO realisateurs VALUES (8427,'Betty Thomas');
INSERT INTO realisateurs VALUES (52520,'Måns Mårlind');
INSERT INTO realisateurs VALUES (80585,'Adam Shankman');
INSERT INTO realisateurs VALUES (10592,'Gregory Hoblit');
INSERT INTO realisateurs VALUES (49021,'Gary McKendry');
INSERT INTO realisateurs VALUES (11535,'John McTiernan');
INSERT INTO realisateurs VALUES (10550,'Wych Kaosayananda');
INSERT INTO realisateurs VALUES (11258,'Mikael Salomon');
INSERT INTO realisateurs VALUES (12610,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (59981,'Dan St. Pierre');
INSERT INTO realisateurs VALUES (201088,'Michael Mann');
INSERT INTO realisateurs VALUES (5137,'Kerry Conran');
INSERT INTO realisateurs VALUES (3093,'Michael Caton-Jones');
INSERT INTO realisateurs VALUES (107846,'Mikael Håfström');
INSERT INTO realisateurs VALUES (188207,'Renny Harlin');
INSERT INTO realisateurs VALUES (4614,'Phil Alden Robinson');
INSERT INTO realisateurs VALUES (24021,'David Slade');
INSERT INTO realisateurs VALUES (11371,'Frank Oz');
INSERT INTO realisateurs VALUES (20352,'Pierre Coffin');
INSERT INTO realisateurs VALUES (11517,'Joseph Ruben');
INSERT INTO realisateurs VALUES (214756,'Seth MacFarlane');
INSERT INTO realisateurs VALUES (26428,'Alejandro Amenábar');
INSERT INTO realisateurs VALUES (9824,'Kinka Usher');
INSERT INTO realisateurs VALUES (48988,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (9008,'Michael Mann');
INSERT INTO realisateurs VALUES (300673,'Craig Gillespie');
INSERT INTO realisateurs VALUES (12113,'Ridley Scott');
INSERT INTO realisateurs VALUES (38778,'Jay Roach');
INSERT INTO realisateurs VALUES (72331,'Timur Bekmambetov');
INSERT INTO realisateurs VALUES (1844,'Jon Amiel');
INSERT INTO realisateurs VALUES (846,'Rob Bowman');
INSERT INTO realisateurs VALUES (9703,'Doug Lefler');
INSERT INTO realisateurs VALUES (857,'Steven Spielberg');
INSERT INTO realisateurs VALUES (136797,'Scott Waugh');
INSERT INTO realisateurs VALUES (3981,'Nancy Meyers');
INSERT INTO realisateurs VALUES (425,'Chris Wedge');
INSERT INTO realisateurs VALUES (6171,'Lawrence Kasdan');
INSERT INTO realisateurs VALUES (72976,'Steven Spielberg');
INSERT INTO realisateurs VALUES (603,'Lilly Wachowski');
INSERT INTO realisateurs VALUES (568,'Ron Howard');
INSERT INTO realisateurs VALUES (9021,'Michael Lembeck');
INSERT INTO realisateurs VALUES (82695,'Tom Hooper');
INSERT INTO realisateurs VALUES (9489,'Nora Ephron');
INSERT INTO realisateurs VALUES (12133,'Adam McKay');
INSERT INTO realisateurs VALUES (9342,'Martin Campbell');
INSERT INTO realisateurs VALUES (41733,'Todd Phillips');
INSERT INTO realisateurs VALUES (227306,'Angelina Jolie');
INSERT INTO realisateurs VALUES (5551,'Clint Eastwood');
INSERT INTO realisateurs VALUES (9350,'Renny Harlin');
INSERT INTO realisateurs VALUES (9208,'John Woo');
INSERT INTO realisateurs VALUES (4244,'Jon Turteltaub');
INSERT INTO realisateurs VALUES (1852,'Oliver Stone');
INSERT INTO realisateurs VALUES (11820,'Mike Newell');
INSERT INTO realisateurs VALUES (76493,'Larry Charles');
INSERT INTO realisateurs VALUES (345,'Stanley Kubrick');
INSERT INTO realisateurs VALUES (196867,'Will Gluck');
INSERT INTO realisateurs VALUES (256591,'Glenn Ficarra');
INSERT INTO realisateurs VALUES (59962,'McG');
INSERT INTO realisateurs VALUES (36648,'David S. Goyer');
INSERT INTO realisateurs VALUES (1880,'John Milius');
INSERT INTO realisateurs VALUES (9440,'Mike Nichols');
INSERT INTO realisateurs VALUES (71679,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (10483,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (11412,'Renny Harlin');
INSERT INTO realisateurs VALUES (11983,'Taylor Hackford');
INSERT INTO realisateurs VALUES (6795,'Jon Favreau');
INSERT INTO realisateurs VALUES (550,'David Fincher');
INSERT INTO realisateurs VALUES (11170,'McG');
INSERT INTO realisateurs VALUES (9292,'Michael Lehmann');
INSERT INTO realisateurs VALUES (10783,'Nora Ephron');
INSERT INTO realisateurs VALUES (100241,'Stuart Beattie');
INSERT INTO realisateurs VALUES (257,'Roman Polanski');
INSERT INTO realisateurs VALUES (9947,'Rob Bowman');
INSERT INTO realisateurs VALUES (189,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (12618,'Sydney Pollack');
INSERT INTO realisateurs VALUES (253412,'Baltasar Kormákur');
INSERT INTO realisateurs VALUES (1427,'Tom Tykwer');
INSERT INTO realisateurs VALUES (818,'Jay Roach');
INSERT INTO realisateurs VALUES (16577,'David Bowers');
INSERT INTO realisateurs VALUES (329,'Steven Spielberg');
INSERT INTO realisateurs VALUES (12160,'Lawrence Kasdan');
INSERT INTO realisateurs VALUES (9331,'Phillip Noyce');
INSERT INTO realisateurs VALUES (300168,'Daniel Lee');
INSERT INTO realisateurs VALUES (9072,'Keenen Ivory Wayans');
INSERT INTO realisateurs VALUES (3536,'Jonathan Mostow');
INSERT INTO realisateurs VALUES (9087,'Rob Reiner');
INSERT INTO realisateurs VALUES (12177,'Marco Schnabel');
INSERT INTO realisateurs VALUES (12138,'Demian Lichtenstein');
INSERT INTO realisateurs VALUES (273248,'Quentin Tarantino');
INSERT INTO realisateurs VALUES (9955,'Josh Gordon');
INSERT INTO realisateurs VALUES (50359,'Tim Hill');
INSERT INTO realisateurs VALUES (1271,'Zack Snyder');
INSERT INTO realisateurs VALUES (693,'Jay Roach');
INSERT INTO realisateurs VALUES (14306,'David Frankel');
INSERT INTO realisateurs VALUES (497,'Frank Darabont');
INSERT INTO realisateurs VALUES (11199,'Walt Becker');
INSERT INTO realisateurs VALUES (9982,'Mark Dindal');
INSERT INTO realisateurs VALUES (210577,'David Fincher');
INSERT INTO realisateurs VALUES (2501,'Doug Liman');
INSERT INTO realisateurs VALUES (710,'Martin Campbell');
INSERT INTO realisateurs VALUES (2275,'Simon West');
INSERT INTO realisateurs VALUES (37165,'Peter Weir');
INSERT INTO realisateurs VALUES (9837,'Simon Wells');
INSERT INTO realisateurs VALUES (10708,'Steve Carr');
INSERT INTO realisateurs VALUES (136400,'Baltasar Kormákur');
INSERT INTO realisateurs VALUES (10992,'Lawrence Guterman');
INSERT INTO realisateurs VALUES (9654,'F. Gary Gray');
INSERT INTO realisateurs VALUES (2642,'Marc Lawrence');
INSERT INTO realisateurs VALUES (8916,'Eric Darnell');
INSERT INTO realisateurs VALUES (19899,'Peter Billingsley');
INSERT INTO realisateurs VALUES (2119,'Tony Scott');
INSERT INTO realisateurs VALUES (9641,'Adam Shankman');
INSERT INTO realisateurs VALUES (294254,'Wes Ball');
INSERT INTO realisateurs VALUES (38167,'Ryan Murphy');
INSERT INTO realisateurs VALUES (5994,'Brett Ratner');
INSERT INTO realisateurs VALUES (39514,'Robert Schwentke');
INSERT INTO realisateurs VALUES (9563,'Oliver Stone');
INSERT INTO realisateurs VALUES (547,'Robert Redford');
INSERT INTO realisateurs VALUES (1538,'Michael Mann');
INSERT INTO realisateurs VALUES (9334,'Chuck Russell');
INSERT INTO realisateurs VALUES (11128,'Jay Russell');
INSERT INTO realisateurs VALUES (75780,'Christopher McQuarrie');
INSERT INTO realisateurs VALUES (8914,'Renny Harlin');
INSERT INTO realisateurs VALUES (13576,'Kenny Ortega');
INSERT INTO realisateurs VALUES (39538,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (10628,'David McNally');
INSERT INTO realisateurs VALUES (14836,'Henry Selick');
INSERT INTO realisateurs VALUES (8645,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (9509,'Tony Scott');
INSERT INTO realisateurs VALUES (10067,'Brian Robbins');
INSERT INTO realisateurs VALUES (9384,'Todd Phillips');
INSERT INTO realisateurs VALUES (9279,'Brian Levant');
INSERT INTO realisateurs VALUES (1487,'Guillermo del Toro');
INSERT INTO realisateurs VALUES (9422,'Steven Zaillian');
INSERT INTO realisateurs VALUES (77174,'Sam Fell');
INSERT INTO realisateurs VALUES (4824,'Michael Caton-Jones');
INSERT INTO realisateurs VALUES (9620,'John Woo');
INSERT INTO realisateurs VALUES (9302,'Jon Avnet');
INSERT INTO realisateurs VALUES (10199,'Robert Stevenhagen');
INSERT INTO realisateurs VALUES (10771,'Kevin Donovan');
INSERT INTO realisateurs VALUES (3512,'Geoff Murphy');
INSERT INTO realisateurs VALUES (137094,'Kenneth Branagh');
INSERT INTO realisateurs VALUES (274479,'David O. Russell');
INSERT INTO realisateurs VALUES (267860,'Babak Najafi');
INSERT INTO realisateurs VALUES (8078,'Jean-Pierre Jeunet');
INSERT INTO realisateurs VALUES (7485,'Antoine Fuqua');
INSERT INTO realisateurs VALUES (170687,'Anthony Stacchi');
INSERT INTO realisateurs VALUES (6435,'Griffin Dunne');
INSERT INTO realisateurs VALUES (137106,'Phil Lord');
INSERT INTO realisateurs VALUES (10040,'John Pasquin');
INSERT INTO realisateurs VALUES (6278,'Rob Bowman');
INSERT INTO realisateurs VALUES (82682,'Ruben Fleischer');
INSERT INTO realisateurs VALUES (17610,'Harold Ramis');
INSERT INTO realisateurs VALUES (22954,'Clint Eastwood');
INSERT INTO realisateurs VALUES (16995,'Kevin Macdonald');
INSERT INTO realisateurs VALUES (16558,'Tony Gilroy');
INSERT INTO realisateurs VALUES (9849,'Donald Petrie');
INSERT INTO realisateurs VALUES (5820,'Clark Johnson');
INSERT INTO realisateurs VALUES (16866,'Jorge Blanco');
INSERT INTO realisateurs VALUES (201,'Stuart Baird');
INSERT INTO realisateurs VALUES (11775,'Joel Coen');
INSERT INTO realisateurs VALUES (87825,'Robert Lorenz');
INSERT INTO realisateurs VALUES (12201,'Martin Campbell');
INSERT INTO realisateurs VALUES (11015,'Peter Hyams');
INSERT INTO realisateurs VALUES (9932,'Harold Ramis');
INSERT INTO realisateurs VALUES (13389,'Jon Avnet');
INSERT INTO realisateurs VALUES (8838,'Harold Becker');
INSERT INTO realisateurs VALUES (17332,'Joe Wright');
INSERT INTO realisateurs VALUES (4958,'Robert Redford');
INSERT INTO realisateurs VALUES (786,'Cameron Crowe');
INSERT INTO realisateurs VALUES (9513,'Tim Hill');
INSERT INTO realisateurs VALUES (11679,'Lee Tamahori');
INSERT INTO realisateurs VALUES (38321,'Scott Stewart');
INSERT INTO realisateurs VALUES (14411,'Tim Johnson');
INSERT INTO realisateurs VALUES (8413,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (10052,'Tom Shadyac');
INSERT INTO realisateurs VALUES (9676,'Brian De Palma');
INSERT INTO realisateurs VALUES (9664,'Tony Bill');
INSERT INTO realisateurs VALUES (2100,'Rod Lurie');
INSERT INTO realisateurs VALUES (10384,'Walter Hill');
INSERT INTO realisateurs VALUES (137321,'Akiva Goldsman');
INSERT INTO realisateurs VALUES (123553,'Harald Zwart');
INSERT INTO realisateurs VALUES (11260,'Brian Robbins');
INSERT INTO realisateurs VALUES (9009,'Walter Salles');
INSERT INTO realisateurs VALUES (11374,'Ron Howard');
INSERT INTO realisateurs VALUES (2309,'Iain Softley');
INSERT INTO realisateurs VALUES (8285,'Frank Miller');
INSERT INTO realisateurs VALUES (210860,'David Koepp');
INSERT INTO realisateurs VALUES (2312,'Uwe Boll');
INSERT INTO realisateurs VALUES (9839,'Martin Campbell');
INSERT INTO realisateurs VALUES (381902,'Soi Cheang');
INSERT INTO realisateurs VALUES (13922,'John Dahl');
INSERT INTO realisateurs VALUES (293660,'Tim Miller');
INSERT INTO realisateurs VALUES (9713,'Stephen Herek');
INSERT INTO realisateurs VALUES (190859,'Clint Eastwood');
INSERT INTO realisateurs VALUES (257445,'Rob Letterman');
INSERT INTO realisateurs VALUES (9007,'Mark Waters');
INSERT INTO realisateurs VALUES (889,'Brian Levant');
INSERT INTO realisateurs VALUES (1370,'Peter MacDonald');
INSERT INTO realisateurs VALUES (4942,'George Clooney');
INSERT INTO realisateurs VALUES (347969,'Frank Coraci');
INSERT INTO realisateurs VALUES (24438,'Marc Lawrence');
INSERT INTO realisateurs VALUES (116741,'Shawn Levy');
INSERT INTO realisateurs VALUES (35791,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (72431,'Anthony Hemingway');
INSERT INTO realisateurs VALUES (1813,'Taylor Hackford');
INSERT INTO realisateurs VALUES (87428,'Sean Anders');
INSERT INTO realisateurs VALUES (8840,'Rob Cohen');
INSERT INTO realisateurs VALUES (10589,'Brett Ratner');
INSERT INTO realisateurs VALUES (71676,'Brian Taylor');
INSERT INTO realisateurs VALUES (1722,'John Madden');
INSERT INTO realisateurs VALUES (10022,'Adam Shankman');
INSERT INTO realisateurs VALUES (11358,'Kevin Bray');
INSERT INTO realisateurs VALUES (13,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (6477,'Tim Hill');
INSERT INTO realisateurs VALUES (1597,'Jay Roach');
INSERT INTO realisateurs VALUES (10530,'Mike Gabriel');
INSERT INTO realisateurs VALUES (1924,'Richard Donner');
INSERT INTO realisateurs VALUES (9327,'Tom Shadyac');
INSERT INTO realisateurs VALUES (8488,'Andy Tennant');
INSERT INTO realisateurs VALUES (10603,'Sam Weisman');
INSERT INTO realisateurs VALUES (8273,'Jesse Dylan');
INSERT INTO realisateurs VALUES (109424,'Paul Greengrass');
INSERT INTO realisateurs VALUES (35056,'Shawn Levy');
INSERT INTO realisateurs VALUES (8839,'Brad Silberling');
INSERT INTO realisateurs VALUES (156022,'Antoine Fuqua');
INSERT INTO realisateurs VALUES (7303,'Wayne Wang');
INSERT INTO realisateurs VALUES (8963,'Tony Scott');
INSERT INTO realisateurs VALUES (1402,'Gabriele Muccino');
INSERT INTO realisateurs VALUES (9315,'Robert Schwentke');
INSERT INTO realisateurs VALUES (8984,'Barry Levinson');
INSERT INTO realisateurs VALUES (795,'Brad Silberling');
INSERT INTO realisateurs VALUES (24,'Quentin Tarantino');
INSERT INTO realisateurs VALUES (11353,'Frank Oz');
INSERT INTO realisateurs VALUES (393,'Quentin Tarantino');
INSERT INTO realisateurs VALUES (9618,'Andrei Konchalovsky');
INSERT INTO realisateurs VALUES (9374,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (8584,'Tom Dey');
INSERT INTO realisateurs VALUES (2320,'Stuart Baird');
INSERT INTO realisateurs VALUES (58224,'Mark Waters');
INSERT INTO realisateurs VALUES (1729,'Rob Minkoff');
INSERT INTO realisateurs VALUES (175574,'Jimmy Hayward');
INSERT INTO realisateurs VALUES (8077,'David Fincher');
INSERT INTO realisateurs VALUES (8818,'Alan Parker');
INSERT INTO realisateurs VALUES (8195,'John Frankenheimer');
INSERT INTO realisateurs VALUES (10586,'Stephen Hopkins');
INSERT INTO realisateurs VALUES (116149,'Paul King');
INSERT INTO realisateurs VALUES (80035,'Akiva Schaffer');
INSERT INTO realisateurs VALUES (10632,'William Friedkin');
INSERT INTO realisateurs VALUES (12117,'Jon Turteltaub');
INSERT INTO realisateurs VALUES (1792,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (13260,'Kent Alterman');
INSERT INTO realisateurs VALUES (72197,'Peter Lord');
INSERT INTO realisateurs VALUES (3580,'Clint Eastwood');
INSERT INTO realisateurs VALUES (12123,'Andrew Davis');
INSERT INTO realisateurs VALUES (9566,'Tony Scott');
INSERT INTO realisateurs VALUES (9833,'Joel Schumacher');
INSERT INTO realisateurs VALUES (4517,'Shekhar Kapur');
INSERT INTO realisateurs VALUES (8202,'Karyn Kusama');
INSERT INTO realisateurs VALUES (16072,'Ronald F. Maxwell');
INSERT INTO realisateurs VALUES (34314,'Robert Butler');
INSERT INTO realisateurs VALUES (19724,'Karey Kirkpatrick');
INSERT INTO realisateurs VALUES (145220,'James Bobin');
INSERT INTO realisateurs VALUES (14623,'Jonathan Frakes');
INSERT INTO realisateurs VALUES (42297,'Steve Antin');
INSERT INTO realisateurs VALUES (2841,'Jean-Pierre Jeunet');
INSERT INTO realisateurs VALUES (802,'Stanley Kubrick');
INSERT INTO realisateurs VALUES (10375,'Jim Gillespie');
INSERT INTO realisateurs VALUES (36586,'Guillermo del Toro');
INSERT INTO realisateurs VALUES (11321,'Gabriele Muccino');
INSERT INTO realisateurs VALUES (70074,'Walter Hill');
INSERT INTO realisateurs VALUES (242,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (9621,'Cameron Crowe');
INSERT INTO realisateurs VALUES (1819,'Anthony Russo');
INSERT INTO realisateurs VALUES (8536,'Richard Lester');
INSERT INTO realisateurs VALUES (8046,'Martin Brest');
INSERT INTO realisateurs VALUES (1717,'Steven Zaillian');
INSERT INTO realisateurs VALUES (479,'John Singleton');
INSERT INTO realisateurs VALUES (9444,'Gary Goldman');
INSERT INTO realisateurs VALUES (824,'Baz Luhrmann');
INSERT INTO realisateurs VALUES (11456,'Harold Becker');
INSERT INTO realisateurs VALUES (261023,'Scott Cooper');
INSERT INTO realisateurs VALUES (3683,'Clint Eastwood');
INSERT INTO realisateurs VALUES (22803,'F. Gary Gray');
INSERT INTO realisateurs VALUES (285923,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (39437,'Jonathan Demme');
INSERT INTO realisateurs VALUES (1950,'Curtis Hanson');
INSERT INTO realisateurs VALUES (640,'Steven Spielberg');
INSERT INTO realisateurs VALUES (97630,'Kathryn Bigelow');
INSERT INTO realisateurs VALUES (9767,'Peyton Reed');
INSERT INTO realisateurs VALUES (11631,'Phyllida Lloyd');
INSERT INTO realisateurs VALUES (32856,'Garry Marshall');
INSERT INTO realisateurs VALUES (6519,'Jay Chandrasekhar');
INSERT INTO realisateurs VALUES (8741,'Terrence Malick');
INSERT INTO realisateurs VALUES (49520,'David Dobkin');
INSERT INTO realisateurs VALUES (1850,'Milo¨ Forman');
INSERT INTO realisateurs VALUES (524,'Martin Scorsese');
INSERT INTO realisateurs VALUES (26389,'Pierre Morel');
INSERT INTO realisateurs VALUES (11817,'Paul Hunter');
INSERT INTO realisateurs VALUES (2123,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (9907,'Steve Oedekerk');
INSERT INTO realisateurs VALUES (9969,'John Whitesell');
INSERT INTO realisateurs VALUES (18239,'Chris Weitz');
INSERT INTO realisateurs VALUES (808,'Andrew Adamson');
INSERT INTO realisateurs VALUES (38050,'George Nolfi');
INSERT INTO realisateurs VALUES (8367,'Kevin Reynolds');
INSERT INTO realisateurs VALUES (9390,'Cameron Crowe');
INSERT INTO realisateurs VALUES (72105,'Seth MacFarlane');
INSERT INTO realisateurs VALUES (2898,'James L. Brooks');
INSERT INTO realisateurs VALUES (10312,'Tom Shadyac');
INSERT INTO realisateurs VALUES (109443,'Adam McKay');
INSERT INTO realisateurs VALUES (2022,'Steven Brill');
INSERT INTO realisateurs VALUES (37686,'J.J. Abrams');
INSERT INTO realisateurs VALUES (462,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (9919,'Donald Petrie');
INSERT INTO realisateurs VALUES (187017,'Phil Lord');
INSERT INTO realisateurs VALUES (628,'Neil Jordan');
INSERT INTO realisateurs VALUES (10201,'Peyton Reed');
INSERT INTO realisateurs VALUES (302699,'Rawson Marshall Thurber');
INSERT INTO realisateurs VALUES (9441,'Chris Columbus');
INSERT INTO realisateurs VALUES (274167,'Sean Anders');
INSERT INTO realisateurs VALUES (224141,'Rob Marshall');
INSERT INTO realisateurs VALUES (388,'Spike Lee');
INSERT INTO realisateurs VALUES (2112,'Brian Helgeland');
INSERT INTO realisateurs VALUES (10329,'Frank Marshall');
INSERT INTO realisateurs VALUES (74465,'Cameron Crowe');
INSERT INTO realisateurs VALUES (13811,'Alex Proyas');
INSERT INTO realisateurs VALUES (6877,'Tom Dey');
INSERT INTO realisateurs VALUES (10320,'Hideo Nakata');
INSERT INTO realisateurs VALUES (50646,'Glenn Ficarra');
INSERT INTO realisateurs VALUES (8920,'Peter Hewitt');
INSERT INTO realisateurs VALUES (13673,'Joe Roth');
INSERT INTO realisateurs VALUES (60308,'Bennett Miller');
INSERT INTO realisateurs VALUES (6950,'Wolfgang Petersen');
INSERT INTO realisateurs VALUES (225574,'Jaume Collet-Serra');
INSERT INTO realisateurs VALUES (13836,'Andy Fickman');
INSERT INTO realisateurs VALUES (752,'James McTeigue');
INSERT INTO realisateurs VALUES (6038,'David Dobkin');
INSERT INTO realisateurs VALUES (9975,'Matthew O''Callaghan');
INSERT INTO realisateurs VALUES (11451,'Angela Robinson');
INSERT INTO realisateurs VALUES (12103,'Gary Fleder');
INSERT INTO realisateurs VALUES (60304,'Tommy Wirkola');
INSERT INTO realisateurs VALUES (2251,'Adrian Lyne');
INSERT INTO realisateurs VALUES (46529,'D.J. Caruso');
INSERT INTO realisateurs VALUES (231,'Stephen Gaghan');
INSERT INTO realisateurs VALUES (300671,'Michael Bay');
INSERT INTO realisateurs VALUES (228326,'Jorge R. Gutierrez');
INSERT INTO realisateurs VALUES (9754,'Richard Loncraine');
INSERT INTO realisateurs VALUES (66,'Clint Eastwood');
INSERT INTO realisateurs VALUES (4421,'Ridley Scott');
INSERT INTO realisateurs VALUES (2649,'David Fincher');
INSERT INTO realisateurs VALUES (588,'Christophe Gans');
INSERT INTO realisateurs VALUES (10393,'Howard Deutch');
INSERT INTO realisateurs VALUES (71552,'Jon Hurwitz');
INSERT INTO realisateurs VALUES (9631,'F. Gary Gray');
INSERT INTO realisateurs VALUES (216282,'Steven Quale');
INSERT INTO realisateurs VALUES (306,'John Landis');
INSERT INTO realisateurs VALUES (928,'Joe Dante');
INSERT INTO realisateurs VALUES (205587,'David Dobkin');
INSERT INTO realisateurs VALUES (6623,'Mimi Leder');
INSERT INTO realisateurs VALUES (1577,'Alexander Witt');
INSERT INTO realisateurs VALUES (9801,'Beeban Kidron');
INSERT INTO realisateurs VALUES (2116,'Carl Franklin');
INSERT INTO realisateurs VALUES (9624,'Steven Seagal');
INSERT INTO realisateurs VALUES (14199,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (1907,'Danny Boyle');
INSERT INTO realisateurs VALUES (4599,'Garry Marshall');
INSERT INTO realisateurs VALUES (22832,'James McTeigue');
INSERT INTO realisateurs VALUES (10390,'Sam Raimi');
INSERT INTO realisateurs VALUES (9879,'Andrew Bergman');
INSERT INTO realisateurs VALUES (38579,'Tom Dey');
INSERT INTO realisateurs VALUES (44603,'Clint Eastwood');
INSERT INTO realisateurs VALUES (11892,'Barbet Schroeder');
INSERT INTO realisateurs VALUES (9691,'Richard Donner');
INSERT INTO realisateurs VALUES (1248,'Peter Webber');
INSERT INTO realisateurs VALUES (12220,'Rob Reiner');
INSERT INTO realisateurs VALUES (72710,'Andrew Niccol');
INSERT INTO realisateurs VALUES (10782,'John McTiernan');
INSERT INTO realisateurs VALUES (9573,'Clint Eastwood');
INSERT INTO realisateurs VALUES (4959,'Tom Tykwer');
INSERT INTO realisateurs VALUES (10061,'John Carpenter');
INSERT INTO realisateurs VALUES (10386,'Brad Bird');
INSERT INTO realisateurs VALUES (421,'Wes Anderson');
INSERT INTO realisateurs VALUES (316152,'Gary Ross');
INSERT INTO realisateurs VALUES (11615,'Alan Parker');
INSERT INTO realisateurs VALUES (13498,'Stephen Herek');
INSERT INTO realisateurs VALUES (241554,'Jaume Collet-Serra');
INSERT INTO realisateurs VALUES (2252,'David Cronenberg');
INSERT INTO realisateurs VALUES (11968,'John Stockwell');
INSERT INTO realisateurs VALUES (10047,'Luc Besson');
INSERT INTO realisateurs VALUES (38319,'David Gordon Green');
INSERT INTO realisateurs VALUES (69668,'Jim Sheridan');
INSERT INTO realisateurs VALUES (9770,'Costa-Gavras');
INSERT INTO realisateurs VALUES (11212,'Patrick Read Johnson');
INSERT INTO realisateurs VALUES (10533,'Roland Joffé');
INSERT INTO realisateurs VALUES (38363,'Doug Liman');
INSERT INTO realisateurs VALUES (9923,'Tony Scott');
INSERT INTO realisateurs VALUES (11863,'William Friedkin');
INSERT INTO realisateurs VALUES (18501,'Brian Taylor');
INSERT INTO realisateurs VALUES (109491,'Richard LaGravenese');
INSERT INTO realisateurs VALUES (9275,'Danny DeVito');
INSERT INTO realisateurs VALUES (329833,'Ben Stiller');
INSERT INTO realisateurs VALUES (12634,'George Armitage');
INSERT INTO realisateurs VALUES (10416,'Mike Nichols');
INSERT INTO realisateurs VALUES (47327,'Patrick Lussier');
INSERT INTO realisateurs VALUES (15268,'Andrzej Bartkowiak');
INSERT INTO realisateurs VALUES (10796,'James Wong');
INSERT INTO realisateurs VALUES (9548,'Renny Harlin');
INSERT INTO realisateurs VALUES (18947,'Richard Curtis');
INSERT INTO realisateurs VALUES (1900,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (89,'Steven Spielberg');
INSERT INTO realisateurs VALUES (96724,'Joe Wright');
INSERT INTO realisateurs VALUES (198184,'Neill Blomkamp');
INSERT INTO realisateurs VALUES (9481,'Phillip Noyce');
INSERT INTO realisateurs VALUES (4547,'David Fincher');
INSERT INTO realisateurs VALUES (53953,'Chuck Bowman');
INSERT INTO realisateurs VALUES (6415,'David O. Russell');
INSERT INTO realisateurs VALUES (181283,'Daniel Espinosa');
INSERT INTO realisateurs VALUES (9896,'Jerry Zucker');
INSERT INTO realisateurs VALUES (167,'Iain Softley');
INSERT INTO realisateurs VALUES (11232,'James Mangold');
INSERT INTO realisateurs VALUES (1636,'Harold Ramis');
INSERT INTO realisateurs VALUES (2148,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (5176,'James Mangold');
INSERT INTO realisateurs VALUES (260346,'Olivier Megaton');
INSERT INTO realisateurs VALUES (1389,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (9894,'Ben Stiller');
INSERT INTO realisateurs VALUES (7504,'Deepa Mehta');
INSERT INTO realisateurs VALUES (8592,'Warren Beatty');
INSERT INTO realisateurs VALUES (913,'John McTiernan');
INSERT INTO realisateurs VALUES (11091,'Penny Marshall');
INSERT INTO realisateurs VALUES (1368,'Ted Kotcheff');
INSERT INTO realisateurs VALUES (593,'Andrei Tarkovsky');
INSERT INTO realisateurs VALUES (5393,'Yvette Kaplan');
INSERT INTO realisateurs VALUES (9095,'Stephen Frears');
INSERT INTO realisateurs VALUES (8874,'P.J. Hogan');
INSERT INTO realisateurs VALUES (11467,'Joe Roth');
INSERT INTO realisateurs VALUES (320,'Christopher Nolan');
INSERT INTO realisateurs VALUES (199,'Jonathan Frakes');
INSERT INTO realisateurs VALUES (20533,'Jimmy Hayward');
INSERT INTO realisateurs VALUES (10684,'Edward Zwick');
INSERT INTO realisateurs VALUES (1624,'Tom Shadyac');
INSERT INTO realisateurs VALUES (325789,'Brad Furman');
INSERT INTO realisateurs VALUES (113464,'Terence Young');
INSERT INTO realisateurs VALUES (888,'Brian Levant');
INSERT INTO realisateurs VALUES (82675,'Olivier Megaton');
INSERT INTO realisateurs VALUES (4256,'David Zucker');
INSERT INTO realisateurs VALUES (1493,'Donald Petrie');
INSERT INTO realisateurs VALUES (88751,'Eric Brevig');
INSERT INTO realisateurs VALUES (11130,'Garry Marshall');
INSERT INTO realisateurs VALUES (9944,'Alan J. Pakula');
INSERT INTO realisateurs VALUES (10731,'Joel Schumacher');
INSERT INTO realisateurs VALUES (7350,'Rob Reiner');
INSERT INTO realisateurs VALUES (9869,'Phillip Noyce');
INSERT INTO realisateurs VALUES (4379,'Robert Luketic');
INSERT INTO realisateurs VALUES (146233,'Denis Villeneuve');
INSERT INTO realisateurs VALUES (2034,'Antoine Fuqua');
INSERT INTO realisateurs VALUES (926,'Dean Parisot');
INSERT INTO realisateurs VALUES (4248,'Keenen Ivory Wayans');
INSERT INTO realisateurs VALUES (64328,'James Bobin');
INSERT INTO realisateurs VALUES (36647,'Stephen Norrington');
INSERT INTO realisateurs VALUES (7214,'Thomas Carter');
INSERT INTO realisateurs VALUES (1537,'Roger Michell');
INSERT INTO realisateurs VALUES (9360,'Luis Llosa');
INSERT INTO realisateurs VALUES (6282,'David McNally');
INSERT INTO realisateurs VALUES (508,'Richard Curtis');
INSERT INTO realisateurs VALUES (9487,'Andrew Stanton');
INSERT INTO realisateurs VALUES (768,'Albert Hughes');
INSERT INTO realisateurs VALUES (2636,'Luis Llosa');
INSERT INTO realisateurs VALUES (10478,'Ron Shelton');
INSERT INTO realisateurs VALUES (27983,'Melville Shavelson');
INSERT INTO realisateurs VALUES (9981,'Jesse Dylan');
INSERT INTO realisateurs VALUES (7453,'Garth Jennings');
INSERT INTO realisateurs VALUES (15045,'Joel Zwick');
INSERT INTO realisateurs VALUES (7737,'Russell Mulcahy');
INSERT INTO realisateurs VALUES (232672,'Frank Coraci');
INSERT INTO realisateurs VALUES (17379,'Wayne Wang');
INSERT INTO realisateurs VALUES (8987,'Curtis Hanson');
INSERT INTO realisateurs VALUES (11359,'Frank Oz');
INSERT INTO realisateurs VALUES (82525,'Oliver Stone');
INSERT INTO realisateurs VALUES (9759,'David R. Ellis');
INSERT INTO realisateurs VALUES (9486,'Peter Howitt');
INSERT INTO realisateurs VALUES (9906,'John A. Davis');
INSERT INTO realisateurs VALUES (841,'David Lynch');
INSERT INTO realisateurs VALUES (4688,'Julie Taymor');
INSERT INTO realisateurs VALUES (4148,'Sam Mendes');
INSERT INTO realisateurs VALUES (2207,'Richard Donner');
INSERT INTO realisateurs VALUES (9381,'Mathieu Kassovitz');
INSERT INTO realisateurs VALUES (9625,'John Gray');
INSERT INTO realisateurs VALUES (9304,'Harold Ramis');
INSERT INTO realisateurs VALUES (20856,'John Schultz');
INSERT INTO realisateurs VALUES (5955,'Sean Penn');
INSERT INTO realisateurs VALUES (9899,'Susan Stroman');
INSERT INTO realisateurs VALUES (9826,'Simon Wincer');
INSERT INTO realisateurs VALUES (21355,'Billy Bob Thornton');
INSERT INTO realisateurs VALUES (10858,'Oliver Stone');
INSERT INTO realisateurs VALUES (11439,'Roman Polanski');
INSERT INTO realisateurs VALUES (9457,'Stephen Sommers');
INSERT INTO realisateurs VALUES (12412,'Spike Lee');
INSERT INTO realisateurs VALUES (1494,'Zhang Yimou');
INSERT INTO realisateurs VALUES (13184,'Danny Pang');
INSERT INTO realisateurs VALUES (2185,'Barry Sonnenfeld');
INSERT INTO realisateurs VALUES (6639,'Mike Newell');
INSERT INTO realisateurs VALUES (38153,'George P. Cosmatos');
INSERT INTO realisateurs VALUES (58233,'Oliver Parker');
INSERT INTO realisateurs VALUES (116977,'Lawrence Kasanoff');
INSERT INTO realisateurs VALUES (68734,'Ben Affleck');
INSERT INTO realisateurs VALUES (5503,'Andrew Davis');
INSERT INTO realisateurs VALUES (27573,'Andy Tennant');
INSERT INTO realisateurs VALUES (819,'Barry Levinson');
INSERT INTO realisateurs VALUES (1369,'George P. Cosmatos');
INSERT INTO realisateurs VALUES (9623,'Brian Gibson');
INSERT INTO realisateurs VALUES (10895,'Ben Sharpsteen');
INSERT INTO realisateurs VALUES (10935,'Michael Cimino');
INSERT INTO realisateurs VALUES (834,'Len Wiseman');
INSERT INTO realisateurs VALUES (228066,'Paul McGuigan');
INSERT INTO realisateurs VALUES (711,'Gus Van Sant');
INSERT INTO realisateurs VALUES (10468,'Betty Thomas');
INSERT INTO realisateurs VALUES (10027,'Louis Leterrier');
INSERT INTO realisateurs VALUES (11812,'Roger Kumble');
INSERT INTO realisateurs VALUES (37233,'Sydney Pollack');
INSERT INTO realisateurs VALUES (37950,'Burr Steers');
INSERT INTO realisateurs VALUES (27582,'Simon West');
INSERT INTO realisateurs VALUES (64688,'Phil Lord');
INSERT INTO realisateurs VALUES (509,'Roger Michell');
INSERT INTO realisateurs VALUES (7443,'Nick Park');
INSERT INTO realisateurs VALUES (5966,'John Hamburg');
INSERT INTO realisateurs VALUES (11066,'Reginald Hudlin');
INSERT INTO realisateurs VALUES (136795,'Paul Feig');
INSERT INTO realisateurs VALUES (8095,'Joseph L. Mankiewicz');
INSERT INTO realisateurs VALUES (87826,'Frank Coraci');
INSERT INTO realisateurs VALUES (11560,'Carl Franklin');
INSERT INTO realisateurs VALUES (25189,'Barbra Streisand');
INSERT INTO realisateurs VALUES (2637,'Mark Pellington');
INSERT INTO realisateurs VALUES (18480,'Larry Charles');
INSERT INTO realisateurs VALUES (709,'John Glen');
INSERT INTO realisateurs VALUES (49730,'Catherine Hardwicke');
INSERT INTO realisateurs VALUES (2749,'John Herzfeld');
INSERT INTO realisateurs VALUES (9607,'Annabel Jankel');
INSERT INTO realisateurs VALUES (1830,'Andrew Niccol');
INSERT INTO realisateurs VALUES (79,'Zhang Yimou');
INSERT INTO realisateurs VALUES (54054,'Julie Anne Robinson');
INSERT INTO realisateurs VALUES (228967,'Seth Rogen');
INSERT INTO realisateurs VALUES (46528,'Sngmoo Lee');
INSERT INTO realisateurs VALUES (27936,'Jean-Pierre Jeunet');
INSERT INTO realisateurs VALUES (65,'Curtis Hanson');
INSERT INTO realisateurs VALUES (280391,'Jamel Debbouze');
INSERT INTO realisateurs VALUES (9476,'Brian Helgeland');
INSERT INTO realisateurs VALUES (10610,'Gordon Chan');
INSERT INTO realisateurs VALUES (745,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (49527,'Asger Leth');
INSERT INTO realisateurs VALUES (73937,'David Frankel');
INSERT INTO realisateurs VALUES (1885,'John G. Avildsen');
INSERT INTO realisateurs VALUES (168672,'David O. Russell');
INSERT INTO realisateurs VALUES (18240,'Anne Fletcher');
INSERT INTO realisateurs VALUES (10398,'Bruce Beresford');
INSERT INTO realisateurs VALUES (165,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (240832,'Luc Besson');
INSERT INTO realisateurs VALUES (216015,'Sam Taylor-Johnson');
INSERT INTO realisateurs VALUES (12279,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (1645,'Joel Schumacher');
INSERT INTO realisateurs VALUES (11007,'Shawn Levy');
INSERT INTO realisateurs VALUES (193756,'Peter Berg');
INSERT INTO realisateurs VALUES (11287,'Penny Marshall');
INSERT INTO realisateurs VALUES (259693,'James Wan');
INSERT INTO realisateurs VALUES (37799,'David Fincher');
INSERT INTO realisateurs VALUES (10184,'Ken Kwapis');
INSERT INTO realisateurs VALUES (4257,'David Zucker');
INSERT INTO realisateurs VALUES (4234,'Wes Craven');
INSERT INTO realisateurs VALUES (196,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (257091,'Etan Cohen');
INSERT INTO realisateurs VALUES (6114,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (24803,'Nora Ephron');
INSERT INTO realisateurs VALUES (109410,'Brian Helgeland');
INSERT INTO realisateurs VALUES (1213,'Anthony Minghella');
INSERT INTO realisateurs VALUES (100042,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (9036,'Frank Marshall');
INSERT INTO realisateurs VALUES (257211,'Nancy Meyers');
INSERT INTO realisateurs VALUES (323675,'Tim Story');
INSERT INTO realisateurs VALUES (9361,'Michael Mann');
INSERT INTO realisateurs VALUES (1677,'Taylor Hackford');
INSERT INTO realisateurs VALUES (187,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (7461,'Pete Travis');
INSERT INTO realisateurs VALUES (16538,'John Hamburg');
INSERT INTO realisateurs VALUES (9889,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (820,'Oliver Stone');
INSERT INTO realisateurs VALUES (11565,'John Whitesell');
INSERT INTO realisateurs VALUES (6073,'Gore Verbinski');
INSERT INTO realisateurs VALUES (16996,'Burr Steers');
INSERT INTO realisateurs VALUES (193610,'Nick Cassavetes');
INSERT INTO realisateurs VALUES (19912,'David R. Ellis');
INSERT INTO realisateurs VALUES (296098,'Steven Spielberg');
INSERT INTO realisateurs VALUES (8007,'John Moore');
INSERT INTO realisateurs VALUES (32823,'Nicholas Stoller');
INSERT INTO realisateurs VALUES (4380,'Peter Chelsom');
INSERT INTO realisateurs VALUES (11551,'Joe Dante');
INSERT INTO realisateurs VALUES (10336,'Mark A.Z. Dippé');
INSERT INTO realisateurs VALUES (11362,'Kevin Reynolds');
INSERT INTO realisateurs VALUES (50348,'Brad Furman');
INSERT INTO realisateurs VALUES (48138,'Jaume Collet-Serra');
INSERT INTO realisateurs VALUES (1124,'Christopher Nolan');
INSERT INTO realisateurs VALUES (227159,'Sean Anders');
INSERT INTO realisateurs VALUES (68179,'Callan Brunker');
INSERT INTO realisateurs VALUES (1579,'Mel Gibson');
INSERT INTO realisateurs VALUES (708,'John Glen');
INSERT INTO realisateurs VALUES (34851,'Nimród Antal');
INSERT INTO realisateurs VALUES (9930,'Ivan Reitman');
INSERT INTO realisateurs VALUES (1586,'David Koepp');
INSERT INTO realisateurs VALUES (2044,'Alejandro Agresti');
INSERT INTO realisateurs VALUES (9913,'Iain Softley');
INSERT INTO realisateurs VALUES (71864,'Peter Hedges');
INSERT INTO realisateurs VALUES (10761,'Paul Weiland');
INSERT INTO realisateurs VALUES (209451,'Clint Eastwood');
INSERT INTO realisateurs VALUES (11975,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (4970,'Mathieu Kassovitz');
INSERT INTO realisateurs VALUES (11831,'Steven Spielberg');
INSERT INTO realisateurs VALUES (9096,'John McTiernan');
INSERT INTO realisateurs VALUES (440,'Colin Strause');
INSERT INTO realisateurs VALUES (11011,'Donald Petrie');
INSERT INTO realisateurs VALUES (10641,'Joan Chen');
INSERT INTO realisateurs VALUES (11172,'Marc Lawrence');
INSERT INTO realisateurs VALUES (39513,'Greg Mottola');
INSERT INTO realisateurs VALUES (82687,'Anne Fletcher');
INSERT INTO realisateurs VALUES (41446,'Wes Craven');
INSERT INTO realisateurs VALUES (8224,'Joel Schumacher');
INSERT INTO realisateurs VALUES (10537,'Oliver Stone');
INSERT INTO realisateurs VALUES (225886,'Jake Kasdan');
INSERT INTO realisateurs VALUES (10385,'Diane Keaton');
INSERT INTO realisateurs VALUES (55779,'Steven Quale');
INSERT INTO realisateurs VALUES (10154,'Kelly Makin');
INSERT INTO realisateurs VALUES (10647,'Mimi Leder');
INSERT INTO realisateurs VALUES (11431,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (8457,'Steven Brill');
INSERT INTO realisateurs VALUES (188161,'Seth MacFarlane');
INSERT INTO realisateurs VALUES (8850,'Russell Mulcahy');
INSERT INTO realisateurs VALUES (64685,'Stephen Daldry');
INSERT INTO realisateurs VALUES (38357,'Roger Michell');
INSERT INTO realisateurs VALUES (10060,'Jim Sheridan');
INSERT INTO realisateurs VALUES (11398,'Christian Duguay');
INSERT INTO realisateurs VALUES (1833,'Chris Columbus');
INSERT INTO realisateurs VALUES (10391,'Chuck Russell');
INSERT INTO realisateurs VALUES (8970,'Sam Weisman');
INSERT INTO realisateurs VALUES (9306,'John Frankenheimer');
INSERT INTO realisateurs VALUES (11370,'Peter Hyams');
INSERT INTO realisateurs VALUES (12184,'Justin Chadwick');
INSERT INTO realisateurs VALUES (1921,'Pat O''Connor');
INSERT INTO realisateurs VALUES (1683,'Stephen Hopkins');
INSERT INTO realisateurs VALUES (203,'Martin Scorsese');
INSERT INTO realisateurs VALUES (11858,'Penny Marshall');
INSERT INTO realisateurs VALUES (62835,'Olivier Megaton');
INSERT INTO realisateurs VALUES (18937,'Frederik Du Chau');
INSERT INTO realisateurs VALUES (13536,'Michael Caton-Jones');
INSERT INTO realisateurs VALUES (15556,'Irwin Winkler');
INSERT INTO realisateurs VALUES (10718,'Joseph Kahn');
INSERT INTO realisateurs VALUES (11062,'Harold Becker');
INSERT INTO realisateurs VALUES (10802,'Paul Verhoeven');
INSERT INTO realisateurs VALUES (1887,'Sofia Coppola');
INSERT INTO realisateurs VALUES (6071,'Barbet Schroeder');
INSERT INTO realisateurs VALUES (10461,'Stephen T. Kay');
INSERT INTO realisateurs VALUES (80278,'Juan Antonio Bayona');
INSERT INTO realisateurs VALUES (12704,'Elaine May');
INSERT INTO realisateurs VALUES (10315,'Wes Anderson');
INSERT INTO realisateurs VALUES (16643,'Stephen Herek');
INSERT INTO realisateurs VALUES (2687,'John Carpenter');
INSERT INTO realisateurs VALUES (194,'Jean-Pierre Jeunet');
INSERT INTO realisateurs VALUES (11025,'Dennie Gordon');
INSERT INTO realisateurs VALUES (8849,'Charles Shyer');
INSERT INTO realisateurs VALUES (78698,'Ken Kwapis');
INSERT INTO realisateurs VALUES (30943,'Ulu Grosbard');
INSERT INTO realisateurs VALUES (9544,'William Malone');
INSERT INTO realisateurs VALUES (24418,'Paul Weitz');
INSERT INTO realisateurs VALUES (7288,'Danny DeVito');
INSERT INTO realisateurs VALUES (14655,'Malcolm D. Lee');
INSERT INTO realisateurs VALUES (24575,'Jerry Jameson');
INSERT INTO realisateurs VALUES (10366,'Mic Rodgers');
INSERT INTO realisateurs VALUES (19898,'Christian Alvart');
INSERT INTO realisateurs VALUES (4965,'Gary Fleder');
INSERT INTO realisateurs VALUES (15074,'Christian Duguay');
INSERT INTO realisateurs VALUES (56715,'Jean-Marie Poiré');
INSERT INTO realisateurs VALUES (1272,'Danny Boyle');
INSERT INTO realisateurs VALUES (72358,'Brian Robbins');
INSERT INTO realisateurs VALUES (20542,'Marc F. Adler');
INSERT INTO realisateurs VALUES (266396,'Pierre Morel');
INSERT INTO realisateurs VALUES (9978,'Geoffrey Sax');
INSERT INTO realisateurs VALUES (8271,'D.J. Caruso');
INSERT INTO realisateurs VALUES (10428,'Iain Softley');
INSERT INTO realisateurs VALUES (5353,'Richard Shepard');
INSERT INTO realisateurs VALUES (11934,'Joel Coen');
INSERT INTO realisateurs VALUES (14392,'Peter Chan');
INSERT INTO realisateurs VALUES (19495,'Sergei Bodrov Jr.');
INSERT INTO realisateurs VALUES (110415,'Bong Joon-ho');
INSERT INTO realisateurs VALUES (77459,'Bibo Bergeron');
INSERT INTO realisateurs VALUES (26486,'Jeff Nathanson');
INSERT INTO realisateurs VALUES (9495,'Alex Proyas');
INSERT INTO realisateurs VALUES (256040,'S.S. Rajamouli');
INSERT INTO realisateurs VALUES (24420,'Robert Schwentke');
INSERT INTO realisateurs VALUES (1257,'Michael Lehmann');
INSERT INTO realisateurs VALUES (62214,'Tim Burton');
INSERT INTO realisateurs VALUES (16320,'Joss Whedon');
INSERT INTO realisateurs VALUES (8842,'Charles S. Dutton');
INSERT INTO realisateurs VALUES (9531,'Richard Lester');
INSERT INTO realisateurs VALUES (64807,'Peter Segal');
INSERT INTO realisateurs VALUES (12289,'John Woo');
INSERT INTO realisateurs VALUES (11529,'Andy Tennant');
INSERT INTO realisateurs VALUES (20943,'Robert Luketic');
INSERT INTO realisateurs VALUES (9099,'Jonathan Lynn');
INSERT INTO realisateurs VALUES (9488,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (193,'David Carson');
INSERT INTO realisateurs VALUES (44865,'Wong Kar-wai');
INSERT INTO realisateurs VALUES (55787,'Francis Lawrence');
INSERT INTO realisateurs VALUES (257932,'Yuefeng Song');
INSERT INTO realisateurs VALUES (10400,'Norman Jewison');
INSERT INTO realisateurs VALUES (1957,'Michael Apted');
INSERT INTO realisateurs VALUES (10833,'David Mirkin');
INSERT INTO realisateurs VALUES (256961,'Andy Fickman');
INSERT INTO realisateurs VALUES (5852,'Luis Mandoki');
INSERT INTO realisateurs VALUES (12312,'John Pasquin');
INSERT INTO realisateurs VALUES (622,'Roman Polanski');
INSERT INTO realisateurs VALUES (11306,'Michael Apted');
INSERT INTO realisateurs VALUES (12508,'Stephen Herek');
INSERT INTO realisateurs VALUES (25793,'Lee Daniels');
INSERT INTO realisateurs VALUES (10534,'Ridley Scott');
INSERT INTO realisateurs VALUES (1091,'John Carpenter');
INSERT INTO realisateurs VALUES (87421,'David Twohy');
INSERT INTO realisateurs VALUES (10871,'Jeb Stuart');
INSERT INTO realisateurs VALUES (13503,'Steve Miner');
INSERT INTO realisateurs VALUES (13600,'Gil Kenan');
INSERT INTO realisateurs VALUES (68722,'Paul Thomas Anderson');
INSERT INTO realisateurs VALUES (14324,'David Leland');
INSERT INTO realisateurs VALUES (14325,'Gary Fleder');
INSERT INTO realisateurs VALUES (299687,'J Blakeson');
INSERT INTO realisateurs VALUES (312221,'Ryan Coogler');
INSERT INTO realisateurs VALUES (23168,'Ben Affleck');
INSERT INTO realisateurs VALUES (76494,'Kirk Jones');
INSERT INTO realisateurs VALUES (4944,'Joel Coen');
INSERT INTO realisateurs VALUES (10488,'Jennifer Flackett');
INSERT INTO realisateurs VALUES (96721,'Ron Howard');
INSERT INTO realisateurs VALUES (334,'Paul Thomas Anderson');
INSERT INTO realisateurs VALUES (23742,'Kevin Smith');
INSERT INTO realisateurs VALUES (259694,'Christian Ditter');
INSERT INTO realisateurs VALUES (62837,'Charles Martin Smith');
INSERT INTO realisateurs VALUES (8966,'Catherine Hardwicke');
INSERT INTO realisateurs VALUES (8470,'Nick Cassavetes');
INSERT INTO realisateurs VALUES (11001,'Les Mayfield');
INSERT INTO realisateurs VALUES (138832,'Rawson Marshall Thurber');
INSERT INTO realisateurs VALUES (16911,'Fyodor Bondarchuk');
INSERT INTO realisateurs VALUES (2163,'Jonathan Mostow');
INSERT INTO realisateurs VALUES (36670,'Irvin Kershner');
INSERT INTO realisateurs VALUES (23048,'Steve Pink');
INSERT INTO realisateurs VALUES (227735,'Charles Martin Smith');
INSERT INTO realisateurs VALUES (2155,'John Frankenheimer');
INSERT INTO realisateurs VALUES (8409,'F. Gary Gray');
INSERT INTO realisateurs VALUES (222936,'Cameron Crowe');
INSERT INTO realisateurs VALUES (31908,'Rob Reiner');
INSERT INTO realisateurs VALUES (10219,'Scott Hicks');
INSERT INTO realisateurs VALUES (48171,'Mikael Håfström');
INSERT INTO realisateurs VALUES (782,'Andrew Niccol');
INSERT INTO realisateurs VALUES (75531,'Andrew Bergman');
INSERT INTO realisateurs VALUES (11802,'Kirk De Micco');
INSERT INTO realisateurs VALUES (9776,'Chris Rock');
INSERT INTO realisateurs VALUES (18785,'Todd Phillips');
INSERT INTO realisateurs VALUES (365222,'Wilson Yip');
INSERT INTO realisateurs VALUES (817,'Jay Roach');
INSERT INTO realisateurs VALUES (268,'Tim Burton');
INSERT INTO realisateurs VALUES (45054,'Roland Joffé');
INSERT INTO realisateurs VALUES (943,'Richard Donner');
INSERT INTO realisateurs VALUES (22881,'John Lee Hancock');
INSERT INTO realisateurs VALUES (10054,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (51540,'Seth Gordon');
INSERT INTO realisateurs VALUES (44264,'Joel Coen');
INSERT INTO realisateurs VALUES (350,'David Frankel');
INSERT INTO realisateurs VALUES (152,'Robert Wise');
INSERT INTO realisateurs VALUES (109431,'Seth Gordon');
INSERT INTO realisateurs VALUES (1598,'Martin Scorsese');
INSERT INTO realisateurs VALUES (8065,'Robert Luketic');
INSERT INTO realisateurs VALUES (271718,'Judd Apatow');
INSERT INTO realisateurs VALUES (11638,'Kevin Rodney Sullivan');
INSERT INTO realisateurs VALUES (409,'Anthony Minghella');
INSERT INTO realisateurs VALUES (2118,'Curtis Hanson');
INSERT INTO realisateurs VALUES (11459,'Mike Mitchell');
INSERT INTO realisateurs VALUES (10806,'Frank Oz');
INSERT INTO realisateurs VALUES (9348,'Roger Donaldson');
INSERT INTO realisateurs VALUES (377,'Wes Craven');
INSERT INTO realisateurs VALUES (8843,'Tarsem Singh');
INSERT INTO realisateurs VALUES (9313,'Randall Wallace');
INSERT INTO realisateurs VALUES (39486,'Randall Wallace');
INSERT INTO realisateurs VALUES (1273,'Kevin Munroe');
INSERT INTO realisateurs VALUES (13920,'Mike Tollin');
INSERT INTO realisateurs VALUES (50544,'Will Gluck');
INSERT INTO realisateurs VALUES (325133,'Nicholas Stoller');
INSERT INTO realisateurs VALUES (140823,'John Lee Hancock');
INSERT INTO realisateurs VALUES (1883,'Spike Lee');
INSERT INTO realisateurs VALUES (89492,'Judd Apatow');
INSERT INTO realisateurs VALUES (22949,'Walt Becker');
INSERT INTO realisateurs VALUES (12437,'Patrick Tatopoulos');
INSERT INTO realisateurs VALUES (2959,'Ken Kwapis');
INSERT INTO realisateurs VALUES (9957,'Dennis Dugan');
INSERT INTO realisateurs VALUES (11648,'Gary David Goldberg');
INSERT INTO realisateurs VALUES (9366,'Mike Newell');
INSERT INTO realisateurs VALUES (1576,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (609,'Tobe Hooper');
INSERT INTO realisateurs VALUES (5516,'Joel Coen');
INSERT INTO realisateurs VALUES (13051,'John Moore');
INSERT INTO realisateurs VALUES (49530,'Andrew Niccol');
INSERT INTO realisateurs VALUES (34806,'Alan Poul');
INSERT INTO realisateurs VALUES (49022,'Luke Greenfield');
INSERT INTO realisateurs VALUES (11469,'Gil Junger');
INSERT INTO realisateurs VALUES (23479,'Michael Ritchie');
INSERT INTO realisateurs VALUES (11667,'Steven E. de Souza');
INSERT INTO realisateurs VALUES (423,'Roman Polanski');
INSERT INTO realisateurs VALUES (2447,'Catherine Hardwicke');
INSERT INTO realisateurs VALUES (10066,'Jaume Collet-Serra');
INSERT INTO realisateurs VALUES (2288,'Mike Nichols');
INSERT INTO realisateurs VALUES (88794,'Clint Eastwood');
INSERT INTO realisateurs VALUES (13515,'Alexandre Aja');
INSERT INTO realisateurs VALUES (11979,'Michael Rymer');
INSERT INTO realisateurs VALUES (169,'Stephen Hopkins');
INSERT INTO realisateurs VALUES (8090,'Gregory Hoblit');
INSERT INTO realisateurs VALUES (11622,'Hugh Wilson');
INSERT INTO realisateurs VALUES (3604,'Mike Hodges');
INSERT INTO realisateurs VALUES (9541,'Kevin Smith');
INSERT INTO realisateurs VALUES (94348,'Rob Cohen');
INSERT INTO realisateurs VALUES (8197,'Clint Eastwood');
INSERT INTO realisateurs VALUES (336004,'Scott Mann');
INSERT INTO realisateurs VALUES (35019,'Susanna White');
INSERT INTO realisateurs VALUES (10410,'Danny DeVito');
INSERT INTO realisateurs VALUES (8836,'Chris Carter');
INSERT INTO realisateurs VALUES (14442,'Tommy O''Haver');
INSERT INTO realisateurs VALUES (321741,'Peter Landesman');
INSERT INTO realisateurs VALUES (59965,'John Singleton');
INSERT INTO realisateurs VALUES (14175,'Gary Chapman');
INSERT INTO realisateurs VALUES (11004,'Curtis Hanson');
INSERT INTO realisateurs VALUES (11918,'Craig Mazin');
INSERT INTO realisateurs VALUES (98357,'Allen Hughes');
INSERT INTO realisateurs VALUES (10012,'Wes Craven');
INSERT INTO realisateurs VALUES (49526,'David Koepp');
INSERT INTO realisateurs VALUES (268920,'Anne Fletcher');
INSERT INTO realisateurs VALUES (9093,'Shekhar Kapur');
INSERT INTO realisateurs VALUES (119283,'Taylor Hackford');
INSERT INTO realisateurs VALUES (11823,'Richard Loncraine');
INSERT INTO realisateurs VALUES (35169,'Roger Kumble');
INSERT INTO realisateurs VALUES (118957,'Kimble Rendall');
INSERT INTO realisateurs VALUES (849,'Peter Yates');
INSERT INTO realisateurs VALUES (4515,'Robert Redford');
INSERT INTO realisateurs VALUES (18886,'John Milius');
INSERT INTO realisateurs VALUES (6575,'Jake Kasdan');
INSERT INTO realisateurs VALUES (6440,'Lasse Hallström');
INSERT INTO realisateurs VALUES (13496,'Les Mayfield');
INSERT INTO realisateurs VALUES (18320,'Jean-Marc Vallée');
INSERT INTO realisateurs VALUES (22787,'Dominic Sena');
INSERT INTO realisateurs VALUES (8967,'Terrence Malick');
INSERT INTO realisateurs VALUES (37498,'Tsui Hark');
INSERT INTO realisateurs VALUES (144336,'David Ayer');
INSERT INTO realisateurs VALUES (9616,'Brian Helgeland');
INSERT INTO realisateurs VALUES (13056,'Lexi Alexander');
INSERT INTO realisateurs VALUES (14113,'Peter Hewitt');
INSERT INTO realisateurs VALUES (285783,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (49478,'Ronny Yu');
INSERT INTO realisateurs VALUES (9726,'Ridley Scott');
INSERT INTO realisateurs VALUES (20763,'Richard Donner');
INSERT INTO realisateurs VALUES (9702,'Taylor Hackford');
INSERT INTO realisateurs VALUES (9311,'Bille August');
INSERT INTO realisateurs VALUES (9280,'Brian De Palma');
INSERT INTO realisateurs VALUES (26843,'Moustapha Akkad');
INSERT INTO realisateurs VALUES (11876,'Jean-Paul Rappeneau');
INSERT INTO realisateurs VALUES (22267,'Ang Lee');
INSERT INTO realisateurs VALUES (45958,'Alejandro González Iñárritu');
INSERT INTO realisateurs VALUES (1969,'Joachim Rønning');
INSERT INTO realisateurs VALUES (310706,'Tony Kaye');
INSERT INTO realisateurs VALUES (198663,'Wes Ball');
INSERT INTO realisateurs VALUES (239573,'Ken Scott');
INSERT INTO realisateurs VALUES (10436,'Martin Scorsese');
INSERT INTO realisateurs VALUES (1381,'Darren Aronofsky');
INSERT INTO realisateurs VALUES (2162,'Hugh Johnson');
INSERT INTO realisateurs VALUES (127493,'Simon West');
INSERT INTO realisateurs VALUES (12429,'Hayao Miyazaki');
INSERT INTO realisateurs VALUES (228205,'George Tillman, Jr.');
INSERT INTO realisateurs VALUES (2900,'Rand Ravich');
INSERT INTO realisateurs VALUES (21311,'Hugh Hudson');
INSERT INTO realisateurs VALUES (77875,'Gabriele Muccino');
INSERT INTO realisateurs VALUES (192136,'Justin Chadwick');
INSERT INTO realisateurs VALUES (18254,'Warren Beatty');
INSERT INTO realisateurs VALUES (881,'Rob Reiner');
INSERT INTO realisateurs VALUES (10877,'Andrzej Bartkowiak');
INSERT INTO realisateurs VALUES (9600,'Raja Gosnell');
INSERT INTO realisateurs VALUES (202575,'Ben Stassen');
INSERT INTO realisateurs VALUES (71469,'Chris Gorak');
INSERT INTO realisateurs VALUES (85446,'Scott Speer');
INSERT INTO realisateurs VALUES (326,'David R. Ellis');
INSERT INTO realisateurs VALUES (10685,'Joe Charbanic');
INSERT INTO realisateurs VALUES (7220,'Jonathan Hensleigh');
INSERT INTO realisateurs VALUES (9763,'Danny Cannon');
INSERT INTO realisateurs VALUES (72387,'Boaz Yakin');
INSERT INTO realisateurs VALUES (12596,'Mike Newell');
INSERT INTO realisateurs VALUES (1892,'Richard Marquand');
INSERT INTO realisateurs VALUES (13460,'Neil Marshall');
INSERT INTO realisateurs VALUES (8055,'Stephen Daldry');
INSERT INTO realisateurs VALUES (50647,'David Wain');
INSERT INTO realisateurs VALUES (10719,'Jon Favreau');
INSERT INTO realisateurs VALUES (9294,'Jon Turteltaub');
INSERT INTO realisateurs VALUES (11888,'Brian Levant');
INSERT INTO realisateurs VALUES (9647,'Richard Donner');
INSERT INTO realisateurs VALUES (9353,'Jared Hess');
INSERT INTO realisateurs VALUES (55721,'Paul Feig');
INSERT INTO realisateurs VALUES (109414,'Seth Rogen');
INSERT INTO realisateurs VALUES (10307,'Rupert Wainwright');
INSERT INTO realisateurs VALUES (11978,'George Tillman, Jr.');
INSERT INTO realisateurs VALUES (22907,'John Luessenhop');
INSERT INTO realisateurs VALUES (87567,'Justin Zackham');
INSERT INTO realisateurs VALUES (38322,'John Whitesell');
INSERT INTO realisateurs VALUES (45612,'Duncan Jones');
INSERT INTO realisateurs VALUES (7305,'Frank Marshall');
INSERT INTO realisateurs VALUES (3594,'Joel Schumacher');
INSERT INTO realisateurs VALUES (157841,'Jean-Pierre Jeunet');
INSERT INTO realisateurs VALUES (11519,'Steven Spielberg');
INSERT INTO realisateurs VALUES (12920,'John Gatins');
INSERT INTO realisateurs VALUES (59,'David Cronenberg');
INSERT INTO realisateurs VALUES (9335,'Louis Leterrier');
INSERT INTO realisateurs VALUES (12106,'Sam Raimi');
INSERT INTO realisateurs VALUES (11141,'Peter Howitt');
INSERT INTO realisateurs VALUES (8649,'Martin Scorsese');
INSERT INTO realisateurs VALUES (31867,'Miguel Sapochnik');
INSERT INTO realisateurs VALUES (10253,'Shim Hyung-Rae');
INSERT INTO realisateurs VALUES (3587,'Norman Jewison');
INSERT INTO realisateurs VALUES (124459,'Don Scardino');
INSERT INTO realisateurs VALUES (24662,'Mark Dindal');
INSERT INTO realisateurs VALUES (32274,'Tim Robbins');
INSERT INTO realisateurs VALUES (182,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (5494,'Tom Reeve');
INSERT INTO realisateurs VALUES (28,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (38073,'Nanette Burstein');
INSERT INTO realisateurs VALUES (2054,'Stephen Herek');
INSERT INTO realisateurs VALUES (302156,'Ariel Vromen');
INSERT INTO realisateurs VALUES (606,'Sydney Pollack');
INSERT INTO realisateurs VALUES (87502,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (698,'Lewis Gilbert');
INSERT INTO realisateurs VALUES (120467,'Wes Anderson');
INSERT INTO realisateurs VALUES (11313,'Scott Hicks');
INSERT INTO realisateurs VALUES (6488,'Frank Marshall');
INSERT INTO realisateurs VALUES (10559,'Gregory Hoblit');
INSERT INTO realisateurs VALUES (296099,'John Francis Daley');
INSERT INTO realisateurs VALUES (8012,'Barry Sonnenfeld');
INSERT INTO realisateurs VALUES (1574,'Rob Marshall');
INSERT INTO realisateurs VALUES (9032,'Dennis Dugan');
INSERT INTO realisateurs VALUES (2770,'J.B. Rogers');
INSERT INTO realisateurs VALUES (862,'John Lasseter');
INSERT INTO realisateurs VALUES (1637,'Jan de Bont');
INSERT INTO realisateurs VALUES (72570,'Michael Sucsy');
INSERT INTO realisateurs VALUES (27569,'Tom Vaughan');
INSERT INTO realisateurs VALUES (10637,'Boaz Yakin');
INSERT INTO realisateurs VALUES (1669,'John McTiernan');
INSERT INTO realisateurs VALUES (132363,'Lee Daniels');
INSERT INTO realisateurs VALUES (9472,'Rawson Marshall Thurber');
INSERT INTO realisateurs VALUES (2907,'Barry Sonnenfeld');
INSERT INTO realisateurs VALUES (9273,'Steve Oedekerk');
INSERT INTO realisateurs VALUES (9880,'Garry Marshall');
INSERT INTO realisateurs VALUES (2925,'Hugh Wilson');
INSERT INTO realisateurs VALUES (807,'David Fincher');
INSERT INTO realisateurs VALUES (17654,'Neill Blomkamp');
INSERT INTO realisateurs VALUES (11836,'Stephen Hillenburg');
INSERT INTO realisateurs VALUES (322,'Clint Eastwood');
INSERT INTO realisateurs VALUES (70,'Clint Eastwood');
INSERT INTO realisateurs VALUES (9535,'Harold Ramis');
INSERT INTO realisateurs VALUES (11036,'Nick Cassavetes');
INSERT INTO realisateurs VALUES (6557,'Anne Fletcher');
INSERT INTO realisateurs VALUES (18126,'Peter Chelsom');
INSERT INTO realisateurs VALUES (16340,'Stig Bergqvist');
INSERT INTO realisateurs VALUES (10333,'Barbra Streisand');
INSERT INTO realisateurs VALUES (4476,'Edward Zwick');
INSERT INTO realisateurs VALUES (22947,'Jason Reitman');
INSERT INTO realisateurs VALUES (2755,'Alexander Payne');
INSERT INTO realisateurs VALUES (82654,'Jonathan Levine');
INSERT INTO realisateurs VALUES (59967,'Rian Johnson');
INSERT INTO realisateurs VALUES (16300,'Chris Weitz');
INSERT INTO realisateurs VALUES (9598,'Chris Noonan');
INSERT INTO realisateurs VALUES (82696,'David Frankel');
INSERT INTO realisateurs VALUES (9870,'Nicholas Stoller');
INSERT INTO realisateurs VALUES (8292,'John Singleton');
INSERT INTO realisateurs VALUES (8780,'Michael McCullers');
INSERT INTO realisateurs VALUES (9715,'Forest Whitaker');
INSERT INTO realisateurs VALUES (10521,'Gary Winick');
INSERT INTO realisateurs VALUES (10762,'Steven Brill');
INSERT INTO realisateurs VALUES (10096,'Gary Winick');
INSERT INTO realisateurs VALUES (59436,'Woody Allen');
INSERT INTO realisateurs VALUES (227783,'Peter Lepeniotis');
INSERT INTO realisateurs VALUES (4133,'Ted Demme');
INSERT INTO realisateurs VALUES (10207,'Luis Mandoki');
INSERT INTO realisateurs VALUES (172,'William Shatner');
INSERT INTO realisateurs VALUES (21972,'John Schultz');
INSERT INTO realisateurs VALUES (36593,'Peter Segal');
INSERT INTO realisateurs VALUES (707,'John Glen');
INSERT INTO realisateurs VALUES (533,'Nick Park');
INSERT INTO realisateurs VALUES (6023,'Richard LaGravenese');
INSERT INTO realisateurs VALUES (6439,'Frederik Du Chau');
INSERT INTO realisateurs VALUES (4347,'Joe Wright');
INSERT INTO realisateurs VALUES (37056,'Gary Winick');
INSERT INTO realisateurs VALUES (4105,'Ridley Scott');
INSERT INTO realisateurs VALUES (76489,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (3933,'Tim Burton');
INSERT INTO realisateurs VALUES (9918,'James Gartner');
INSERT INTO realisateurs VALUES (273481,'Denis Villeneuve');
INSERT INTO realisateurs VALUES (307081,'Antoine Fuqua');
INSERT INTO realisateurs VALUES (16871,'Sam Raimi');
INSERT INTO realisateurs VALUES (293863,'Lee Toland Krieger');
INSERT INTO realisateurs VALUES (13156,'Tim McCanlies');
INSERT INTO realisateurs VALUES (41233,'Jon M. Chu');
INSERT INTO realisateurs VALUES (9266,'John Stockwell');
INSERT INTO realisateurs VALUES (1262,'Marc Forster');
INSERT INTO realisateurs VALUES (4513,'David Slade');
INSERT INTO realisateurs VALUES (22970,'Drew Goddard');
INSERT INTO realisateurs VALUES (7278,'Jason Friedberg');
INSERT INTO realisateurs VALUES (9013,'Martin Brest');
INSERT INTO realisateurs VALUES (865,'Paul Michael Glaser');
INSERT INTO realisateurs VALUES (10776,'Frank Oz');
INSERT INTO realisateurs VALUES (50456,'Joe Wright');
INSERT INTO realisateurs VALUES (9823,'John R. Leonetti');
INSERT INTO realisateurs VALUES (59861,'Tom Hanks');
INSERT INTO realisateurs VALUES (133805,'Kimberly Peirce');
INSERT INTO realisateurs VALUES (12763,'Liz Friedlander');
INSERT INTO realisateurs VALUES (9766,'Phil Joanou');
INSERT INTO realisateurs VALUES (14034,'Sam Weisman');
INSERT INTO realisateurs VALUES (12244,'Shane Acker');
INSERT INTO realisateurs VALUES (109421,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (11137,'Martha Coolidge');
INSERT INTO realisateurs VALUES (51162,'Stephen Anderson');
INSERT INTO realisateurs VALUES (10152,'Troy Miller');
INSERT INTO realisateurs VALUES (9452,'Warren Beatty');
INSERT INTO realisateurs VALUES (239566,'Tate Taylor');
INSERT INTO realisateurs VALUES (53113,'Carl Franklin');
INSERT INTO realisateurs VALUES (9271,'Brett Leonard');
INSERT INTO realisateurs VALUES (4474,'Ivan Reitman');
INSERT INTO realisateurs VALUES (184346,'Scott Derrickson');
INSERT INTO realisateurs VALUES (48340,'Alister Grierson');
INSERT INTO realisateurs VALUES (14846,'Nick Hurran');
INSERT INTO realisateurs VALUES (72207,'Nicholas Stoller');
INSERT INTO realisateurs VALUES (16232,'Charles Stone III');
INSERT INTO realisateurs VALUES (43539,'Paul Haggis');
INSERT INTO realisateurs VALUES (9920,'Kurt Wimmer');
INSERT INTO realisateurs VALUES (8978,'Jean-François Richet');
INSERT INTO realisateurs VALUES (11702,'Antoine Fuqua');
INSERT INTO realisateurs VALUES (18550,'Kevin Hooks');
INSERT INTO realisateurs VALUES (8869,'Ellory Elkayem');
INSERT INTO realisateurs VALUES (43347,'Edward Zwick');
INSERT INTO realisateurs VALUES (3489,'Jon Avnet');
INSERT INTO realisateurs VALUES (9701,'Niki Caro');
INSERT INTO realisateurs VALUES (2122,'Howard Deutch');
INSERT INTO realisateurs VALUES (37707,'Vincenzo Natali');
INSERT INTO realisateurs VALUES (10658,'Willard Huyck');
INSERT INTO realisateurs VALUES (13150,'Gavin O''Connor');
INSERT INTO realisateurs VALUES (9042,'Bruce Hunt');
INSERT INTO realisateurs VALUES (17813,'Rob Reiner');
INSERT INTO realisateurs VALUES (11208,'Paul McGuigan');
INSERT INTO realisateurs VALUES (58151,'Craig Gillespie');
INSERT INTO realisateurs VALUES (11400,'Terrence Malick');
INSERT INTO realisateurs VALUES (10350,'Christopher Roberts');
INSERT INTO realisateurs VALUES (28902,'Neil Jordan');
INSERT INTO realisateurs VALUES (14164,'James Wong');
INSERT INTO realisateurs VALUES (76640,'Kim Jee-woon');
INSERT INTO realisateurs VALUES (11058,'Nick Hamm');
INSERT INTO realisateurs VALUES (14844,'Andy Cadiff');
INSERT INTO realisateurs VALUES (57089,'Mike Disa');
INSERT INTO realisateurs VALUES (1947,'Lasse Hallström');
INSERT INTO realisateurs VALUES (8054,'Terry Gilliam');
INSERT INTO realisateurs VALUES (46829,'Richard J. Lewis');
INSERT INTO realisateurs VALUES (146238,'Brad Furman');
INSERT INTO realisateurs VALUES (9989,'Peter Howitt');
INSERT INTO realisateurs VALUES (9665,'Edward Zwick');
INSERT INTO realisateurs VALUES (311,'Sergio Leone');
INSERT INTO realisateurs VALUES (102362,'Niels Arden Oplev');
INSERT INTO realisateurs VALUES (11162,'Michael Radford');
INSERT INTO realisateurs VALUES (6016,'Neil Jordan');
INSERT INTO realisateurs VALUES (17186,'Steve Boyum');
INSERT INTO realisateurs VALUES (13967,'Chris Noonan');
INSERT INTO realisateurs VALUES (2008,'Chen Kaige');
INSERT INTO realisateurs VALUES (9053,'Corey Yuen Kwai');
INSERT INTO realisateurs VALUES (4512,'Andrew Dominik');
INSERT INTO realisateurs VALUES (76349,'Jackie Chan');
INSERT INTO realisateurs VALUES (31203,'Laurent Tirard');
INSERT INTO realisateurs VALUES (265208,'Simon West');
INSERT INTO realisateurs VALUES (45610,'Marc Forster');
INSERT INTO realisateurs VALUES (50135,'Reinhard Klooss');
INSERT INTO realisateurs VALUES (1874,'Bille August');
INSERT INTO realisateurs VALUES (271331,'Frédéric Auburtin');
INSERT INTO realisateurs VALUES (215211,'Olivier Dahan');
INSERT INTO realisateurs VALUES (367961,'Maksim Fadeev');
INSERT INTO realisateurs VALUES (10955,'Liliana Cavani');
INSERT INTO realisateurs VALUES (223702,'Conrad Vernon');
INSERT INTO realisateurs VALUES (254470,'Elizabeth Banks');
INSERT INTO realisateurs VALUES (69,'James Mangold');
INSERT INTO realisateurs VALUES (4967,'Edward Norton');
INSERT INTO realisateurs VALUES (9449,'Peter Hewitt');
INSERT INTO realisateurs VALUES (11499,'Ron Howard');
INSERT INTO realisateurs VALUES (4912,'George Clooney');
INSERT INTO realisateurs VALUES (12771,'Reginald Hudlin');
INSERT INTO realisateurs VALUES (323676,'Ben Falcone');
INSERT INTO realisateurs VALUES (12506,'Richard Attenborough');
INSERT INTO realisateurs VALUES (24071,'Lawrence Kasdan');
INSERT INTO realisateurs VALUES (11249,'Don Mancini');
INSERT INTO realisateurs VALUES (9667,'John Maybury');
INSERT INTO realisateurs VALUES (812,'Ron Clements');
INSERT INTO realisateurs VALUES (277216,'F. Gary Gray');
INSERT INTO realisateurs VALUES (87,'Steven Spielberg');
INSERT INTO realisateurs VALUES (14444,'Norton Virgien');
INSERT INTO realisateurs VALUES (2043,'Lee Tamahori');
INSERT INTO realisateurs VALUES (315664,'Stephen Frears');
INSERT INTO realisateurs VALUES (1428,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (562,'John McTiernan');
INSERT INTO realisateurs VALUES (15373,'David Wain');
INSERT INTO realisateurs VALUES (318846,'Adam McKay');
INSERT INTO realisateurs VALUES (26320,'Ang Lee');
INSERT INTO realisateurs VALUES (14292,'Gavin O''Connor');
INSERT INTO realisateurs VALUES (924,'Zack Snyder');
INSERT INTO realisateurs VALUES (2018,'Adam Shankman');
INSERT INTO realisateurs VALUES (192577,'Shinji Aramaki');
INSERT INTO realisateurs VALUES (9428,'Wes Anderson');
INSERT INTO realisateurs VALUES (2832,'James Mangold');
INSERT INTO realisateurs VALUES (137093,'Jon Turteltaub');
INSERT INTO realisateurs VALUES (699,'John Glen');
INSERT INTO realisateurs VALUES (9778,'Peter Chelsom');
INSERT INTO realisateurs VALUES (8831,'Peter Hyams');
INSERT INTO realisateurs VALUES (9398,'Ben Stiller');
INSERT INTO realisateurs VALUES (112949,'Lasse Hallström');
INSERT INTO realisateurs VALUES (10439,'Kenny Ortega');
INSERT INTO realisateurs VALUES (3638,'Scott Hicks');
INSERT INTO realisateurs VALUES (23483,'Matthew Vaughn');
INSERT INTO realisateurs VALUES (62206,'Ruben Fleischer');
INSERT INTO realisateurs VALUES (10577,'Patrick Lussier');
INSERT INTO realisateurs VALUES (218778,'Miguel Arteta');
INSERT INTO realisateurs VALUES (4348,'Joe Wright');
INSERT INTO realisateurs VALUES (78,'Ridley Scott');
INSERT INTO realisateurs VALUES (11780,'Michael Caton-Jones');
INSERT INTO realisateurs VALUES (192102,'McG');
INSERT INTO realisateurs VALUES (2001,'James Gray');
INSERT INTO realisateurs VALUES (10383,'Janusz Kami?ski');
INSERT INTO realisateurs VALUES (11516,'Jacques Perrin');
INSERT INTO realisateurs VALUES (10025,'Donald Petrie');
INSERT INTO realisateurs VALUES (15198,'Jay Roach');
INSERT INTO realisateurs VALUES (23172,'Brian Levant');
INSERT INTO realisateurs VALUES (17834,'Michael Ritchie');
INSERT INTO realisateurs VALUES (10016,'John Carpenter');
INSERT INTO realisateurs VALUES (10317,'David Gordon Green');
INSERT INTO realisateurs VALUES (58431,'Burr Steers');
INSERT INTO realisateurs VALUES (9746,'Martin Scorsese');
INSERT INTO realisateurs VALUES (13092,'Robert B. Weide');
INSERT INTO realisateurs VALUES (59859,'Jeff Wadlow');
INSERT INTO realisateurs VALUES (13495,'Agustín Díaz Yanes');
INSERT INTO realisateurs VALUES (254473,'Camille Delamarre');
INSERT INTO realisateurs VALUES (700,'John Glen');
INSERT INTO realisateurs VALUES (4964,'Judd Apatow');
INSERT INTO realisateurs VALUES (10024,'Nick Cassavetes');
INSERT INTO realisateurs VALUES (13490,'Malcolm D. Lee');
INSERT INTO realisateurs VALUES (15927,'David Lean');
INSERT INTO realisateurs VALUES (1259,'Richard Eyre');
INSERT INTO realisateurs VALUES (5125,'Gavin Hood');
INSERT INTO realisateurs VALUES (174,'Nicholas Meyer');
INSERT INTO realisateurs VALUES (9583,'Callie Khouri');
INSERT INTO realisateurs VALUES (9437,'Gary Fleder');
INSERT INTO realisateurs VALUES (525,'John Landis');
INSERT INTO realisateurs VALUES (10188,'Sanaa Hamri');
INSERT INTO realisateurs VALUES (63574,'Todd Graff');
INSERT INTO realisateurs VALUES (245,'Chris Weitz');
INSERT INTO realisateurs VALUES (9825,'Steve Miner');
INSERT INTO realisateurs VALUES (186,'Paul McGuigan');
INSERT INTO realisateurs VALUES (9549,'Philip Kaufman');
INSERT INTO realisateurs VALUES (61891,'Roland Emmerich');
INSERT INTO realisateurs VALUES (34584,'Wolfgang Petersen');
INSERT INTO realisateurs VALUES (2666,'Alex Proyas');
INSERT INTO realisateurs VALUES (12783,'Saul Dibb');
INSERT INTO realisateurs VALUES (13155,'Walter Murch');
INSERT INTO realisateurs VALUES (42807,'Richard Linklater');
INSERT INTO realisateurs VALUES (28355,'Christian Alvart');
INSERT INTO realisateurs VALUES (8080,'E. Elias Merhige');
INSERT INTO realisateurs VALUES (5126,'Menno Meyjes');
INSERT INTO realisateurs VALUES (56288,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (303858,'Jodie Foster');
INSERT INTO realisateurs VALUES (1613,'Ronny Yu');
INSERT INTO realisateurs VALUES (31582,'Joel Schumacher');
INSERT INTO realisateurs VALUES (16617,'Renny Harlin');
INSERT INTO realisateurs VALUES (8944,'Barry Levinson');
INSERT INTO realisateurs VALUES (41488,'Norman Jewison');
INSERT INTO realisateurs VALUES (37028,'Kenneth Branagh');
INSERT INTO realisateurs VALUES (14560,'Steve Carr');
INSERT INTO realisateurs VALUES (10330,'Mark Waters');
INSERT INTO realisateurs VALUES (6957,'Judd Apatow');
INSERT INTO realisateurs VALUES (1934,'John Madden');
INSERT INTO realisateurs VALUES (169917,'Scott Frank');
INSERT INTO realisateurs VALUES (951,'Ivan Reitman');
INSERT INTO realisateurs VALUES (10189,'David Gordon Green');
INSERT INTO realisateurs VALUES (9454,'Andy Tennant');
INSERT INTO realisateurs VALUES (2055,'Kevin Costner');
INSERT INTO realisateurs VALUES (1551,'Joel Schumacher');
INSERT INTO realisateurs VALUES (5902,'Richard Attenborough');
INSERT INTO realisateurs VALUES (11460,'Wes Craven');
INSERT INTO realisateurs VALUES (9358,'David R. Ellis');
INSERT INTO realisateurs VALUES (134,'Joel Coen');
INSERT INTO realisateurs VALUES (22894,'Scott Stewart');
INSERT INTO realisateurs VALUES (134374,'Michael Bay');
INSERT INTO realisateurs VALUES (1901,'Paul Weitz');
INSERT INTO realisateurs VALUES (15028,'Jonathan Frakes');
INSERT INTO realisateurs VALUES (11509,'Lawrence Kasdan');
INSERT INTO realisateurs VALUES (7445,'Jim Sheridan');
INSERT INTO realisateurs VALUES (17047,'Kevin Allen');
INSERT INTO realisateurs VALUES (62838,'Garry Marshall');
INSERT INTO realisateurs VALUES (2057,'Michael Cristofer');
INSERT INTO realisateurs VALUES (70436,'James McTeigue');
INSERT INTO realisateurs VALUES (16784,'Donald Petrie');
INSERT INTO realisateurs VALUES (8011,'Andrew Morahan');
INSERT INTO realisateurs VALUES (31640,'Bob Rafelson');
INSERT INTO realisateurs VALUES (9092,'Michael Cohn');
INSERT INTO realisateurs VALUES (2779,'Woody Allen');
INSERT INTO realisateurs VALUES (316002,'David O. Russell');
INSERT INTO realisateurs VALUES (36355,'Alan Shapiro');
INSERT INTO realisateurs VALUES (238615,'Tarsem Singh');
INSERT INTO realisateurs VALUES (1985,'Fernando Meirelles');
INSERT INTO realisateurs VALUES (615,'Mel Gibson');
INSERT INTO realisateurs VALUES (788,'Chris Columbus');
INSERT INTO realisateurs VALUES (380,'Barry Levinson');
INSERT INTO realisateurs VALUES (13223,'Clint Eastwood');
INSERT INTO realisateurs VALUES (10523,'Oliver Stone');
INSERT INTO realisateurs VALUES (8681,'Pierre Morel');
INSERT INTO realisateurs VALUES (239571,'Michael Hoffman');
INSERT INTO realisateurs VALUES (619,'Mick Jackson');
INSERT INTO realisateurs VALUES (424,'Steven Spielberg');
INSERT INTO realisateurs VALUES (50014,'Tate Taylor');
INSERT INTO realisateurs VALUES (162903,'Bill Condon');
INSERT INTO realisateurs VALUES (11024,'Raja Gosnell');
INSERT INTO realisateurs VALUES (208763,'Oleg Stepchenko');
INSERT INTO realisateurs VALUES (6466,'Ronny Yu');
INSERT INTO realisateurs VALUES (254024,'Michael Winterbottom');
INSERT INTO realisateurs VALUES (12589,'John A. Davis');
INSERT INTO realisateurs VALUES (7191,'Matt Reeves');
INSERT INTO realisateurs VALUES (1497,'Michael Pressman');
INSERT INTO realisateurs VALUES (117,'Brian De Palma');
INSERT INTO realisateurs VALUES (6977,'Joel Coen');
INSERT INTO realisateurs VALUES (168530,'Tim Story');
INSERT INTO realisateurs VALUES (634,'Sharon Maguire');
INSERT INTO realisateurs VALUES (392,'Lasse Hallström');
INSERT INTO realisateurs VALUES (10327,'Charles Herman-Wurmfeld');
INSERT INTO realisateurs VALUES (88042,'Andy Fickman');
INSERT INTO realisateurs VALUES (41630,'Ivan Reitman');
INSERT INTO realisateurs VALUES (11969,'George P. Cosmatos');
INSERT INTO realisateurs VALUES (2085,'Andrzej Bartkowiak');
INSERT INTO realisateurs VALUES (794,'Richard Donner');
INSERT INTO realisateurs VALUES (9286,'James Wong');
INSERT INTO realisateurs VALUES (77877,'Scott Hicks');
INSERT INTO realisateurs VALUES (1265,'Gábor Csupó');
INSERT INTO realisateurs VALUES (866,'Marc Forster');
INSERT INTO realisateurs VALUES (175555,'Tyler Perry');
INSERT INTO realisateurs VALUES (75174,'Joe Carnahan');
INSERT INTO realisateurs VALUES (11096,'John Polson');
INSERT INTO realisateurs VALUES (8699,'Adam McKay');
INSERT INTO realisateurs VALUES (769,'Martin Scorsese');
INSERT INTO realisateurs VALUES (10923,'Harald Zwart');
INSERT INTO realisateurs VALUES (11283,'Kirk Jones');
INSERT INTO realisateurs VALUES (111,'Brian De Palma');
INSERT INTO realisateurs VALUES (11676,'Steve Oedekerk');
INSERT INTO realisateurs VALUES (746,'Bernardo Bertolucci');
INSERT INTO realisateurs VALUES (77866,'Baltasar Kormákur');
INSERT INTO realisateurs VALUES (9416,'Brett Ratner');
INSERT INTO realisateurs VALUES (7345,'Paul Thomas Anderson');
INSERT INTO realisateurs VALUES (14317,'Cathy Malkasian');
INSERT INTO realisateurs VALUES (20694,'Norton Virgien');
INSERT INTO realisateurs VALUES (12277,'Malcolm D. Lee');
INSERT INTO realisateurs VALUES (9779,'Ken Kwapis');
INSERT INTO realisateurs VALUES (2140,'Chris Nahon');
INSERT INTO realisateurs VALUES (12620,'Fred Wolf');
INSERT INTO realisateurs VALUES (14177,'Bille Woodruff');
INSERT INTO realisateurs VALUES (198185,'Craig Gillespie');
INSERT INTO realisateurs VALUES (227156,'Phillip Noyce');
INSERT INTO realisateurs VALUES (10735,'Dennie Gordon');
INSERT INTO realisateurs VALUES (11351,'Victor Salva');
INSERT INTO realisateurs VALUES (10030,'Mark Helfrich');
INSERT INTO realisateurs VALUES (10623,'Andrzej Bartkowiak');
INSERT INTO realisateurs VALUES (590,'Stephen Daldry');
INSERT INTO realisateurs VALUES (9655,'Andy Fickman');
INSERT INTO realisateurs VALUES (1268,'Steve Bendelack');
INSERT INTO realisateurs VALUES (11237,'Dwight H. Little');
INSERT INTO realisateurs VALUES (190955,'Guillaume Canet');
INSERT INTO realisateurs VALUES (5123,'Kirsten Sheridan');
INSERT INTO realisateurs VALUES (4518,'Shekhar Kapur');
INSERT INTO realisateurs VALUES (11932,'Ronny Yu');
INSERT INTO realisateurs VALUES (11165,'Richard Fleischer');
INSERT INTO realisateurs VALUES (6116,'Bob Spiers');
INSERT INTO realisateurs VALUES (57431,'David Gordon Green');
INSERT INTO realisateurs VALUES (21724,'Damien Dante Wayans');
INSERT INTO realisateurs VALUES (278,'Frank Darabont');
INSERT INTO realisateurs VALUES (9290,'Simon Wincer');
INSERT INTO realisateurs VALUES (11543,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (284536,'Rupert Wyatt');
INSERT INTO realisateurs VALUES (152737,'John Wells');
INSERT INTO realisateurs VALUES (13374,'Tim Fywell');
INSERT INTO realisateurs VALUES (8976,'Nigel Cole');
INSERT INTO realisateurs VALUES (319888,'Dexter Fletcher');
INSERT INTO realisateurs VALUES (9469,'Spike Lee');
INSERT INTO realisateurs VALUES (1909,'Jeremy Leven');
INSERT INTO realisateurs VALUES (22971,'Lasse Hallström');
INSERT INTO realisateurs VALUES (34813,'Sylvain White');
INSERT INTO realisateurs VALUES (46261,'Troy Nixey');
INSERT INTO realisateurs VALUES (10431,'Philip G. Atwell');
INSERT INTO realisateurs VALUES (8051,'Paul Thomas Anderson');
INSERT INTO realisateurs VALUES (9352,'Jeff Schaffer');
INSERT INTO realisateurs VALUES (10167,'Don Michael Paul');
INSERT INTO realisateurs VALUES (18147,'Paul Feig');
INSERT INTO realisateurs VALUES (17170,'James Bridges');
INSERT INTO realisateurs VALUES (18975,'Steve Barron');
INSERT INTO realisateurs VALUES (15487,'Bill Paxton');
INSERT INTO realisateurs VALUES (22825,'Richard Kelly');
INSERT INTO realisateurs VALUES (11152,'Carter Smith');
INSERT INTO realisateurs VALUES (1831,'John Schlesinger');
INSERT INTO realisateurs VALUES (43931,'Wes Craven');
INSERT INTO realisateurs VALUES (10591,'Luke Greenfield');
INSERT INTO realisateurs VALUES (10861,'Ringo Lam');
INSERT INTO realisateurs VALUES (12770,'Bruce McCulloch');
INSERT INTO realisateurs VALUES (276907,'Brian Helgeland');
INSERT INTO realisateurs VALUES (10074,'Akiva Schaffer');
INSERT INTO realisateurs VALUES (65055,'David R. Ellis');
INSERT INTO realisateurs VALUES (10397,'Alan Parker');
INSERT INTO realisateurs VALUES (200505,'Ivan Reitman');
INSERT INTO realisateurs VALUES (11954,'Tobe Hooper');
INSERT INTO realisateurs VALUES (60309,'Robert Redford');
INSERT INTO realisateurs VALUES (9787,'Catherine Hardwicke');
INSERT INTO realisateurs VALUES (293646,'Patricia Riggen');
INSERT INTO realisateurs VALUES (6978,'John Carpenter');
INSERT INTO realisateurs VALUES (133698,'Pascal Chaumeil');
INSERT INTO realisateurs VALUES (59440,'Gavin O''Connor');
INSERT INTO realisateurs VALUES (1770,'Neil Jordan');
INSERT INTO realisateurs VALUES (10655,'Ronald F. Maxwell');
INSERT INTO realisateurs VALUES (8988,'Kimberly Peirce');
INSERT INTO realisateurs VALUES (15992,'Stephen Gaghan');
INSERT INTO realisateurs VALUES (17707,'Jonathan Kaplan');
INSERT INTO realisateurs VALUES (77883,'Ole Bornedal');
INSERT INTO realisateurs VALUES (40001,'Richard Benjamin');
INSERT INTO realisateurs VALUES (64639,'Rod Lurie');
INSERT INTO realisateurs VALUES (9903,'Lasse Hallström');
INSERT INTO realisateurs VALUES (21338,'Craig R. Baxley');
INSERT INTO realisateurs VALUES (20766,'John Hillcoat');
INSERT INTO realisateurs VALUES (24264,'John Guillermin');
INSERT INTO realisateurs VALUES (19803,'Marcos Siega');
INSERT INTO realisateurs VALUES (20309,'J.B. Rogers');
INSERT INTO realisateurs VALUES (9912,'Roger Donaldson');
INSERT INTO realisateurs VALUES (9067,'Rachel Talalay');
INSERT INTO realisateurs VALUES (27360,'Jeffrey W. Byrd');
INSERT INTO realisateurs VALUES (8338,'Fernando Meirelles');
INSERT INTO realisateurs VALUES (168705,'Uwe Boll');
INSERT INTO realisateurs VALUES (72113,'Roman Polanski');
INSERT INTO realisateurs VALUES (9729,'Atom Egoyan');
INSERT INTO realisateurs VALUES (94352,'Andrew Adamson');
INSERT INTO realisateurs VALUES (22256,'Robert Towne');
INSERT INTO realisateurs VALUES (12404,'Richard Linklater');
INSERT INTO realisateurs VALUES (152742,'Giuseppe Tornatore');
INSERT INTO realisateurs VALUES (11699,'Werner Herzog');
INSERT INTO realisateurs VALUES (49953,'Ben Stassen');
INSERT INTO realisateurs VALUES (48034,'Guillaume Canet');
INSERT INTO realisateurs VALUES (39845,'Taylor Hackford');
INSERT INTO realisateurs VALUES (25353,'Jérôme Deschamps');
INSERT INTO realisateurs VALUES (36696,'Inna Evlannikova');
INSERT INTO realisateurs VALUES (109091,'Ridley Scott');
INSERT INTO realisateurs VALUES (38543,'Jonathan English');
INSERT INTO realisateurs VALUES (33157,'Sergey Bondarchuk');
INSERT INTO realisateurs VALUES (290864,'Teddy Chan');
INSERT INTO realisateurs VALUES (242166,'Mario Van Peebles');
INSERT INTO realisateurs VALUES (859,'Stephen Frears');
INSERT INTO realisateurs VALUES (83770,'Walter Salles');
INSERT INTO realisateurs VALUES (168,'Leonard Nimoy');
INSERT INTO realisateurs VALUES (1246,'Sylvester Stallone');
INSERT INTO realisateurs VALUES (4233,'Wes Craven');
INSERT INTO realisateurs VALUES (174751,'Gavin O''Connor');
INSERT INTO realisateurs VALUES (184098,'Tim Story');
INSERT INTO realisateurs VALUES (2069,'Jonathan Lynn');
INSERT INTO realisateurs VALUES (1788,'Herbert Ross');
INSERT INTO realisateurs VALUES (11635,'Todd Phillips');
INSERT INTO realisateurs VALUES (177,'Terry Gilliam');
INSERT INTO realisateurs VALUES (3600,'Danny Cannon');
INSERT INTO realisateurs VALUES (2621,'Bonnie Hunt');
INSERT INTO realisateurs VALUES (10358,'Kevin Smith');
INSERT INTO realisateurs VALUES (10480,'Neil LaBute');
INSERT INTO realisateurs VALUES (10313,'Grant Heslov');
INSERT INTO realisateurs VALUES (18828,'George Gallo');
INSERT INTO realisateurs VALUES (3558,'James Mangold');
INSERT INTO realisateurs VALUES (13476,'Robert Luketic');
INSERT INTO realisateurs VALUES (10208,'Tim Hill');
INSERT INTO realisateurs VALUES (24961,'Sidney Lumet');
INSERT INTO realisateurs VALUES (20697,'Brian Robbins');
INSERT INTO realisateurs VALUES (20761,'Ron Shelton');
INSERT INTO realisateurs VALUES (70868,'Douglas McGrath');
INSERT INTO realisateurs VALUES (43593,'Alexandre Aja');
INSERT INTO realisateurs VALUES (6478,'Kevin Spacey');
INSERT INTO realisateurs VALUES (40688,'Steve Boyum');
INSERT INTO realisateurs VALUES (26672,'Richard Williams');
INSERT INTO realisateurs VALUES (45881,'Mary McGuckian');
INSERT INTO realisateurs VALUES (41283,'George Tillman, Jr.');
INSERT INTO realisateurs VALUES (4935,'Hayao Miyazaki');
INSERT INTO realisateurs VALUES (19908,'Ruben Fleischer');
INSERT INTO realisateurs VALUES (10663,'Frank Coraci');
INSERT INTO realisateurs VALUES (1891,'Irvin Kershner');
INSERT INTO realisateurs VALUES (9737,'Michael Bay');
INSERT INTO realisateurs VALUES (37137,'David Zucker');
INSERT INTO realisateurs VALUES (9532,'James Wong');
INSERT INTO realisateurs VALUES (10316,'George Clooney');
INSERT INTO realisateurs VALUES (2787,'David Twohy');
INSERT INTO realisateurs VALUES (12658,'Tony Goldwyn');
INSERT INTO realisateurs VALUES (152601,'Spike Jonze');
INSERT INTO realisateurs VALUES (10866,'John Dahl');
INSERT INTO realisateurs VALUES (227707,'Jonathan Newman');
INSERT INTO realisateurs VALUES (21349,'Wayne Wang');
INSERT INTO realisateurs VALUES (19150,'Michael Dinner');
INSERT INTO realisateurs VALUES (70435,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (580,'Joseph Sargent');
INSERT INTO realisateurs VALUES (9819,'Jerry Zaks');
INSERT INTO realisateurs VALUES (13579,'Fred Durst');
INSERT INTO realisateurs VALUES (20024,'Neil Jordan');
INSERT INTO realisateurs VALUES (2453,'Simon Wincer');
INSERT INTO realisateurs VALUES (6973,'Paul Haggis');
INSERT INTO realisateurs VALUES (11156,'Anne Fontaine');
INSERT INTO realisateurs VALUES (354110,'Jon Cassar');
INSERT INTO realisateurs VALUES (22215,'Stephen Frears');
INSERT INTO realisateurs VALUES (11632,'Mira Nair');
INSERT INTO realisateurs VALUES (30596,'Teddy Chan');
INSERT INTO realisateurs VALUES (3021,'Mikael Håfström');
INSERT INTO realisateurs VALUES (957,'Mel Brooks');
INSERT INTO realisateurs VALUES (256917,'Russell Crowe');
INSERT INTO realisateurs VALUES (251,'Jerry Zucker');
INSERT INTO realisateurs VALUES (544,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (11395,'John Pasquin');
INSERT INTO realisateurs VALUES (14635,'John Lee Hancock');
INSERT INTO realisateurs VALUES (13680,'Andy Fickman');
INSERT INTO realisateurs VALUES (688,'Clint Eastwood');
INSERT INTO realisateurs VALUES (11090,'Luke Greenfield');
INSERT INTO realisateurs VALUES (783,'Richard Attenborough');
INSERT INTO realisateurs VALUES (228194,'Lasse Hallström');
INSERT INTO realisateurs VALUES (1642,'Irwin Winkler');
INSERT INTO realisateurs VALUES (10950,'Jessie Nelson');
INSERT INTO realisateurs VALUES (235260,'Christopher Spencer');
INSERT INTO realisateurs VALUES (277,'Len Wiseman');
INSERT INTO realisateurs VALUES (8999,'Mikael Håfström');
INSERT INTO realisateurs VALUES (11323,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (10445,'Richard Attenborough');
INSERT INTO realisateurs VALUES (11453,'Mike Bigelow');
INSERT INTO realisateurs VALUES (146239,'Ken Scott');
INSERT INTO realisateurs VALUES (205588,'Susanna White');
INSERT INTO realisateurs VALUES (10878,'Dennis Dugan');
INSERT INTO realisateurs VALUES (82650,'David Bowers');
INSERT INTO realisateurs VALUES (10279,'Spike Lee');
INSERT INTO realisateurs VALUES (2294,'Kevin Smith');
INSERT INTO realisateurs VALUES (2176,'Daniel Sackheim');
INSERT INTO realisateurs VALUES (270487,'Joel Coen');
INSERT INTO realisateurs VALUES (19366,'Deborah Kaplan');
INSERT INTO realisateurs VALUES (204082,'Gary Fleder');
INSERT INTO realisateurs VALUES (24100,'Uli Edel');
INSERT INTO realisateurs VALUES (1599,'David O. Russell');
INSERT INTO realisateurs VALUES (5550,'Fred Dekker');
INSERT INTO realisateurs VALUES (30379,'Brian Trenchard-Smith');
INSERT INTO realisateurs VALUES (42586,'Blake Edwards');
INSERT INTO realisateurs VALUES (17709,'Hugh Wilson');
INSERT INTO realisateurs VALUES (287948,'Camille Delamarre');
INSERT INTO realisateurs VALUES (7548,'Laurence Dunmore');
INSERT INTO realisateurs VALUES (9075,'Paul Verhoeven');
INSERT INTO realisateurs VALUES (11661,'Christian Carion');
INSERT INTO realisateurs VALUES (109513,'Dax Shepard');
INSERT INTO realisateurs VALUES (12085,'Callie Khouri');
INSERT INTO realisateurs VALUES (204922,'Rowan Joffe');
INSERT INTO realisateurs VALUES (38985,'William Friedkin');
INSERT INTO realisateurs VALUES (44113,'John Curran');
INSERT INTO realisateurs VALUES (21494,'Laurent Tirard');
INSERT INTO realisateurs VALUES (164457,'Scott Cooper');
INSERT INTO realisateurs VALUES (4566,'Tony Gilroy');
INSERT INTO realisateurs VALUES (17795,'Peter Segal');
INSERT INTO realisateurs VALUES (1073,'Mark Pellington');
INSERT INTO realisateurs VALUES (153158,'Juan José Campanella');
INSERT INTO realisateurs VALUES (81836,'Woody Allen');
INSERT INTO realisateurs VALUES (10724,'Clint Eastwood');
INSERT INTO realisateurs VALUES (9473,'Trey Parker');
INSERT INTO realisateurs VALUES (2196,'Frank Oz');
INSERT INTO realisateurs VALUES (1499,'Stuart Gillard');
INSERT INTO realisateurs VALUES (20857,'Brian Robbins');
INSERT INTO realisateurs VALUES (82693,'David O. Russell');
INSERT INTO realisateurs VALUES (1646,'Richard LaGravenese');
INSERT INTO realisateurs VALUES (44944,'Tyler Perry');
INSERT INTO realisateurs VALUES (4108,'Louis Leterrier');
INSERT INTO realisateurs VALUES (8456,'Jeff Wadlow');
INSERT INTO realisateurs VALUES (7341,'Katt Shea');
INSERT INTO realisateurs VALUES (19255,'Sam Mendes');
INSERT INTO realisateurs VALUES (10187,'Joshua Michael Stern');
INSERT INTO realisateurs VALUES (31005,'Brad Silberling');
INSERT INTO realisateurs VALUES (49517,'Tomas Alfredson');
INSERT INTO realisateurs VALUES (44857,'John Duigan');
INSERT INTO realisateurs VALUES (50780,'Jodie Foster');
INSERT INTO realisateurs VALUES (16363,'Colin Higgins');
INSERT INTO realisateurs VALUES (1946,'David Cronenberg');
INSERT INTO realisateurs VALUES (85,'Steven Spielberg');
INSERT INTO realisateurs VALUES (772,'Chris Columbus');
INSERT INTO realisateurs VALUES (840,'Steven Spielberg');
INSERT INTO realisateurs VALUES (9682,'Jim Sonzero');
INSERT INTO realisateurs VALUES (96,'Tony Scott');
INSERT INTO realisateurs VALUES (10678,'Adam Shankman');
INSERT INTO realisateurs VALUES (274,'Jonathan Demme');
INSERT INTO realisateurs VALUES (8872,'Penelope Spheeris');
INSERT INTO realisateurs VALUES (16290,'Jeff Tremaine');
INSERT INTO realisateurs VALUES (579,'Jeannot Szwarc');
INSERT INTO realisateurs VALUES (14405,'Raja Gosnell');
INSERT INTO realisateurs VALUES (138843,'James Wan');
INSERT INTO realisateurs VALUES (11637,'Brian Levant');
INSERT INTO realisateurs VALUES (226486,'Ben Falcone');
INSERT INTO realisateurs VALUES (1584,'Richard Linklater');
INSERT INTO realisateurs VALUES (9312,'Paul W.S. Anderson');
INSERT INTO realisateurs VALUES (12153,'Keenen Ivory Wayans');
INSERT INTO realisateurs VALUES (65057,'Alexander Payne');
INSERT INTO realisateurs VALUES (8326,'Andrew Davis');
INSERT INTO realisateurs VALUES (35690,'Julie Anne Robinson');
INSERT INTO realisateurs VALUES (76203,'Steve McQueen');
INSERT INTO realisateurs VALUES (13497,'Charles Stone III');
INSERT INTO realisateurs VALUES (35688,'Tyler Perry');
INSERT INTO realisateurs VALUES (162,'Tim Burton');
INSERT INTO realisateurs VALUES (296096,'Thea Sharrock');
INSERT INTO realisateurs VALUES (103370,'Tyler Perry');
INSERT INTO realisateurs VALUES (1051,'William Friedkin');
INSERT INTO realisateurs VALUES (376659,'Jon Lucas');
INSERT INTO realisateurs VALUES (10073,'Jason Friedberg');
INSERT INTO realisateurs VALUES (16690,'Robin Budd');
INSERT INTO realisateurs VALUES (273895,'Ava DuVernay');
INSERT INTO realisateurs VALUES (14873,'Steve Trenbirth');
INSERT INTO realisateurs VALUES (8968,'Stephen T. Kay');
INSERT INTO realisateurs VALUES (9963,'Mennan Yapo');
INSERT INTO realisateurs VALUES (15655,'Jun Falkenstein');
INSERT INTO realisateurs VALUES (21208,'Jaume Collet-Serra');
INSERT INTO realisateurs VALUES (272878,'Boaz Yakin');
INSERT INTO realisateurs VALUES (9760,'Jason Friedberg');
INSERT INTO realisateurs VALUES (314365,'Tom McCarthy');
INSERT INTO realisateurs VALUES (13279,'Neil LaBute');
INSERT INTO realisateurs VALUES (1975,'Takashi Shimizu');
INSERT INTO realisateurs VALUES (33644,'Kevin Rodney Sullivan');
INSERT INTO realisateurs VALUES (1649,'Peter Hewitt');
INSERT INTO realisateurs VALUES (9895,'Barry Levinson');
INSERT INTO realisateurs VALUES (9570,'Gary Nelson');
INSERT INTO realisateurs VALUES (27579,'Anton Corbijn');
INSERT INTO realisateurs VALUES (16052,'Gregory Nava');
INSERT INTO realisateurs VALUES (40264,'Jason Friedberg');
INSERT INTO realisateurs VALUES (1164,'Alejandro González Iñárritu');
INSERT INTO realisateurs VALUES (239678,'Shawn Levy');
INSERT INTO realisateurs VALUES (14359,'John Patrick Shanley');
INSERT INTO realisateurs VALUES (3989,'Trey Parker');
INSERT INTO realisateurs VALUES (76617,'John Luessenhop');
INSERT INTO realisateurs VALUES (1710,'Jon Amiel');
INSERT INTO realisateurs VALUES (4258,'Malcolm D. Lee');
INSERT INTO realisateurs VALUES (20391,'Joshua Logan');
INSERT INTO realisateurs VALUES (10139,'Gus Van Sant');
INSERT INTO realisateurs VALUES (335778,'Kevin Reynolds');
INSERT INTO realisateurs VALUES (9645,'Steve Beck');
INSERT INTO realisateurs VALUES (55465,'Todd Strauss-Schulson');
INSERT INTO realisateurs VALUES (617,'John McNaughton');
INSERT INTO realisateurs VALUES (19904,'Nelson McCormick');
INSERT INTO realisateurs VALUES (48289,'John Madden');
INSERT INTO realisateurs VALUES (243,'Stephen Frears');
INSERT INTO realisateurs VALUES (6933,'Eric Valette');
INSERT INTO realisateurs VALUES (17182,'John Schlesinger');
INSERT INTO realisateurs VALUES (8848,'Roger Donaldson');
INSERT INTO realisateurs VALUES (38,'Michel Gondry');
INSERT INTO realisateurs VALUES (38303,'Andy Fickman');
INSERT INTO realisateurs VALUES (1266,'David Ayer');
INSERT INTO realisateurs VALUES (107985,'Edgar Wright');
INSERT INTO realisateurs VALUES (14043,'Andrew Fleming');
INSERT INTO realisateurs VALUES (19901,'Michael Spierig');
INSERT INTO realisateurs VALUES (34016,'Jim Field Smith');
INSERT INTO realisateurs VALUES (59860,'Thomas Bezucha');
INSERT INTO realisateurs VALUES (10069,'William Brent Bell');
INSERT INTO realisateurs VALUES (9588,'Simon Wincer');
INSERT INTO realisateurs VALUES (12819,'Ben Gluck');
INSERT INTO realisateurs VALUES (9954,'Renny Harlin');
INSERT INTO realisateurs VALUES (10115,'Jessica Bendinger');
INSERT INTO realisateurs VALUES (25132,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (577,'Gus Van Sant');
INSERT INTO realisateurs VALUES (328387,'Henry Joost');
INSERT INTO realisateurs VALUES (12690,'Ed Harris');
INSERT INTO realisateurs VALUES (9945,'John Carpenter');
INSERT INTO realisateurs VALUES (539,'Alfred Hitchcock');
INSERT INTO realisateurs VALUES (13596,'Howard Deutch');
INSERT INTO realisateurs VALUES (226857,'Shana Feste');
INSERT INTO realisateurs VALUES (13159,'Garry Marshall');
INSERT INTO realisateurs VALUES (47941,'Steve Rash');
INSERT INTO realisateurs VALUES (526,'Richard Donner');
INSERT INTO realisateurs VALUES (22796,'Mark Steven Johnson');
INSERT INTO realisateurs VALUES (2355,'Mike Binder');
INSERT INTO realisateurs VALUES (5915,'Sean Penn');
INSERT INTO realisateurs VALUES (9842,'Todd Phillips');
INSERT INTO realisateurs VALUES (61012,'Michael J. Bassett');
INSERT INTO realisateurs VALUES (755,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (13682,'Frank Nissen');
INSERT INTO realisateurs VALUES (9089,'Jodie Foster');
INSERT INTO realisateurs VALUES (9470,'Stephen Chow');
INSERT INTO realisateurs VALUES (18357,'Peter Hastings');
INSERT INTO realisateurs VALUES (7979,'Marc Forster');
INSERT INTO realisateurs VALUES (470,'Alejandro González Iñárritu');
INSERT INTO realisateurs VALUES (15644,'Paul Abascal');
INSERT INTO realisateurs VALUES (9582,'Chris Koch');
INSERT INTO realisateurs VALUES (10642,'Amy Heckerling');
INSERT INTO realisateurs VALUES (22074,'Michael Moore');
INSERT INTO realisateurs VALUES (2428,'George Stevens');
INSERT INTO realisateurs VALUES (290751,'Billy Ray');
INSERT INTO realisateurs VALUES (13805,'Jason Friedberg');
INSERT INTO realisateurs VALUES (4597,'Nimród Antal');
INSERT INTO realisateurs VALUES (9414,'Jon Amiel');
INSERT INTO realisateurs VALUES (63492,'Mark Mylod');
INSERT INTO realisateurs VALUES (81796,'Stephen St. Leger');
INSERT INTO realisateurs VALUES (10710,'Barry Levinson');
INSERT INTO realisateurs VALUES (15092,'Brian Taylor');
INSERT INTO realisateurs VALUES (11382,'Woody Allen');
INSERT INTO realisateurs VALUES (15005,'Michael O. Sajbel');
INSERT INTO realisateurs VALUES (8198,'Phillip Noyce');
INSERT INTO realisateurs VALUES (6963,'Gore Verbinski');
INSERT INTO realisateurs VALUES (15070,'Walter Hill');
INSERT INTO realisateurs VALUES (12797,'David Koepp');
INSERT INTO realisateurs VALUES (17134,'Renny Harlin');
INSERT INTO realisateurs VALUES (41402,'Matt Reeves');
INSERT INTO realisateurs VALUES (18885,'Charles T. Kanganis');
INSERT INTO realisateurs VALUES (4953,'Michel Gondry');
INSERT INTO realisateurs VALUES (10773,'Stephen Frears');
INSERT INTO realisateurs VALUES (146198,'John Hillcoat');
INSERT INTO realisateurs VALUES (2639,'Woody Allen');
INSERT INTO realisateurs VALUES (10563,'Damon Santostefano');
INSERT INTO realisateurs VALUES (295964,'John Wells');
INSERT INTO realisateurs VALUES (5971,'Neil Jordan');
INSERT INTO realisateurs VALUES (9716,'Woody Allen');
INSERT INTO realisateurs VALUES (11835,'James Wan');
INSERT INTO realisateurs VALUES (26171,'Kirk Jones');
INSERT INTO realisateurs VALUES (31117,'Bob Clark');
INSERT INTO realisateurs VALUES (9074,'Les Mayfield');
INSERT INTO realisateurs VALUES (14396,'Les Mayfield');
INSERT INTO realisateurs VALUES (15673,'Michael Lembeck');
INSERT INTO realisateurs VALUES (42618,'Bob Fosse');
INSERT INTO realisateurs VALUES (171274,'Paul Thomas Anderson');
INSERT INTO realisateurs VALUES (24432,'Frank Passingham');
INSERT INTO realisateurs VALUES (109417,'Benson Lee');
INSERT INTO realisateurs VALUES (13948,'David Zucker');
INSERT INTO realisateurs VALUES (106747,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (10929,'Glen Morgan');
INSERT INTO realisateurs VALUES (14220,'Fred Wolf');
INSERT INTO realisateurs VALUES (46435,'Mike Leigh');
INSERT INTO realisateurs VALUES (256962,'Alejandro Monteverde');
INSERT INTO realisateurs VALUES (48231,'David Cronenberg');
INSERT INTO realisateurs VALUES (3509,'Richard Linklater');
INSERT INTO realisateurs VALUES (82684,'Curtis Hanson');
INSERT INTO realisateurs VALUES (12142,'Uwe Boll');
INSERT INTO realisateurs VALUES (23367,'Todd Graff');
INSERT INTO realisateurs VALUES (10740,'Jonathan Glazer');
INSERT INTO realisateurs VALUES (241239,'J.C. Chandor');
INSERT INTO realisateurs VALUES (14582,'Paul Gross');
INSERT INTO realisateurs VALUES (14914,'Marc Abraham');
INSERT INTO realisateurs VALUES (3902,'Todd Haynes');
INSERT INTO realisateurs VALUES (77948,'Mabrouk El Mechri');
INSERT INTO realisateurs VALUES (21755,'Rian Johnson');
INSERT INTO realisateurs VALUES (4960,'Charlie Kaufman');
INSERT INTO realisateurs VALUES (128,'Hayao Miyazaki');
INSERT INTO realisateurs VALUES (14652,'Jean-Paul Rappeneau');
INSERT INTO realisateurs VALUES (40932,'Nancy Walker');
INSERT INTO realisateurs VALUES (16608,'John Hillcoat');
INSERT INTO realisateurs VALUES (334531,'Angelo Pizzo');
INSERT INTO realisateurs VALUES (32316,'Richard Benjamin');
INSERT INTO realisateurs VALUES (7299,'Kurt Wimmer');
INSERT INTO realisateurs VALUES (13405,'Roger Spottiswoode');
INSERT INTO realisateurs VALUES (19457,'James Gray');
INSERT INTO realisateurs VALUES (112937,'Matthew Diamond');
INSERT INTO realisateurs VALUES (314385,'Angelina Jolie');
INSERT INTO realisateurs VALUES (8953,'Katsuhiro ?tomo');
INSERT INTO realisateurs VALUES (29078,'David Anspaugh');
INSERT INTO realisateurs VALUES (46503,'Andrew Jarecki');
INSERT INTO realisateurs VALUES (10448,'Kevin Reynolds');
INSERT INTO realisateurs VALUES (13688,'Stephen Chow');
INSERT INTO realisateurs VALUES (10353,'Jean-Marie Poiré');
INSERT INTO realisateurs VALUES (43935,'Kevin Munroe');
INSERT INTO realisateurs VALUES (11458,'Daniel Algrant');
INSERT INTO realisateurs VALUES (44638,'Julie Taymor');
INSERT INTO realisateurs VALUES (241257,'Alejandro Amenábar');
INSERT INTO realisateurs VALUES (14538,'Daniel Lee');
INSERT INTO realisateurs VALUES (13250,'Mike Barker');
INSERT INTO realisateurs VALUES (133931,'Wayne Thornley');
INSERT INTO realisateurs VALUES (280871,'Gnana Rajasekaran');
INSERT INTO realisateurs VALUES (239897,'Tom Walsh');
INSERT INTO realisateurs VALUES (184341,'Jonathan Jakubowicz');
INSERT INTO realisateurs VALUES (334074,'James McTeigue');
INSERT INTO realisateurs VALUES (199373,'Scott Walker');
INSERT INTO realisateurs VALUES (14202,'John Curran');
INSERT INTO realisateurs VALUES (6968,'Uli Edel');
INSERT INTO realisateurs VALUES (581,'Kevin Costner');
INSERT INTO realisateurs VALUES (52449,'Jake Kasdan');
INSERT INTO realisateurs VALUES (12150,'Harold Becker');
INSERT INTO realisateurs VALUES (11247,'Mark Rosman');
INSERT INTO realisateurs VALUES (4232,'Wes Craven');
INSERT INTO realisateurs VALUES (9378,'Steve Beck');
INSERT INTO realisateurs VALUES (694,'Stanley Kubrick');
INSERT INTO realisateurs VALUES (105,'Robert Zemeckis');
INSERT INTO realisateurs VALUES (11377,'William Malone');
INSERT INTO realisateurs VALUES (26367,'Tyler Perry');
INSERT INTO realisateurs VALUES (385383,'Rob Hawk');
INSERT INTO realisateurs VALUES (41210,'Josh Gordon');
INSERT INTO realisateurs VALUES (12090,'Shawn Levy');
INSERT INTO realisateurs VALUES (62630,'Lee Tamahori');
INSERT INTO realisateurs VALUES (16110,'Britt Allcroft');
INSERT INTO realisateurs VALUES (29427,'Breck Eisner');
INSERT INTO realisateurs VALUES (129,'Hayao Miyazaki');
INSERT INTO realisateurs VALUES (244114,'Alan Yuen');
INSERT INTO realisateurs VALUES (2669,'Roger Donaldson');
INSERT INTO realisateurs VALUES (203833,'Brian Percival');
INSERT INTO realisateurs VALUES (13523,'Sean Anders');
INSERT INTO realisateurs VALUES (25195,'Anand Tucker');
INSERT INTO realisateurs VALUES (17277,'Anthony Mann');
INSERT INTO realisateurs VALUES (50725,'Michael Dowse');
INSERT INTO realisateurs VALUES (82631,'Daniel Barnz');
INSERT INTO realisateurs VALUES (73191,'Emile Ardolino');
INSERT INTO realisateurs VALUES (22479,'Robert Altman');
INSERT INTO realisateurs VALUES (340611,'James Schamus');
INSERT INTO realisateurs VALUES (10065,'Andrew Douglas');
INSERT INTO realisateurs VALUES (2757,'Spike Jonze');
INSERT INTO realisateurs VALUES (11683,'George A. Romero');
INSERT INTO realisateurs VALUES (244339,'Danny Pang');
INSERT INTO realisateurs VALUES (1878,'Terry Gilliam');
INSERT INTO realisateurs VALUES (23082,'Ricky Gervais');
INSERT INTO realisateurs VALUES (195589,'Nicholas Stoller');
INSERT INTO realisateurs VALUES (854,'Chuck Russell');
INSERT INTO realisateurs VALUES (2280,'Penny Marshall');
INSERT INTO realisateurs VALUES (496,'Larry Charles');
INSERT INTO realisateurs VALUES (8835,'Robert Luketic');
INSERT INTO realisateurs VALUES (157,'Leonard Nimoy');
INSERT INTO realisateurs VALUES (8643,'Scott Derrickson');
INSERT INTO realisateurs VALUES (10402,'Mike Mitchell');
INSERT INTO realisateurs VALUES (218043,'Vic Armstrong');
INSERT INTO realisateurs VALUES (9043,'Thomas Bezucha');
INSERT INTO realisateurs VALUES (21301,'Kevin Rodney Sullivan');
INSERT INTO realisateurs VALUES (10147,'Terry Zwigoff');
INSERT INTO realisateurs VALUES (816,'Jay Roach');
INSERT INTO realisateurs VALUES (302688,'Kirk Jones');
INSERT INTO realisateurs VALUES (60307,'David Bowers');
INSERT INTO realisateurs VALUES (106,'John McTiernan');
INSERT INTO realisateurs VALUES (279,'Milo¨ Forman');
INSERT INTO realisateurs VALUES (8617,'Nelson McCormick');
INSERT INTO realisateurs VALUES (10625,'Mark Waters');
INSERT INTO realisateurs VALUES (10934,'Audrey Wells');
INSERT INTO realisateurs VALUES (5279,'Robert Altman');
INSERT INTO realisateurs VALUES (10013,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (194662,'Alejandro González Iñárritu');
INSERT INTO realisateurs VALUES (160588,'Woody Allen');
INSERT INTO realisateurs VALUES (9829,'Paul Greengrass');
INSERT INTO realisateurs VALUES (10028,'Bille Woodruff');
INSERT INTO realisateurs VALUES (10535,'Rick Friedberg');
INSERT INTO realisateurs VALUES (790,'John Carpenter');
INSERT INTO realisateurs VALUES (43959,'Sean McNamara');
INSERT INTO realisateurs VALUES (10364,'Mike Nichols');
INSERT INTO realisateurs VALUES (16991,'Jody Hill');
INSERT INTO realisateurs VALUES (9610,'Richard Fleischer');
INSERT INTO realisateurs VALUES (1578,'Martin Scorsese');
INSERT INTO realisateurs VALUES (25643,'Brandon Camp');
INSERT INTO realisateurs VALUES (11904,'Barry Levinson');
INSERT INTO realisateurs VALUES (28665,'Kevin Tancharoen');
INSERT INTO realisateurs VALUES (44115,'Danny Boyle');
INSERT INTO realisateurs VALUES (10569,'Woody Allen');
INSERT INTO realisateurs VALUES (10560,'Nicholas Hytner');
INSERT INTO realisateurs VALUES (333348,'Jessie Nelson');
INSERT INTO realisateurs VALUES (20483,'Bart Freundlich');
INSERT INTO realisateurs VALUES (11457,'Irwin Winkler');
INSERT INTO realisateurs VALUES (321697,'Danny Boyle');
INSERT INTO realisateurs VALUES (19840,'Chris Columbus');
INSERT INTO realisateurs VALUES (22327,'Miguel Arteta');
INSERT INTO realisateurs VALUES (38665,'William A. Fraker');
INSERT INTO realisateurs VALUES (2575,'John Boorman');
INSERT INTO realisateurs VALUES (11644,'Brian De Palma');
INSERT INTO realisateurs VALUES (146227,'Courtney Solomon');
INSERT INTO realisateurs VALUES (68924,'Ang Lee');
INSERT INTO realisateurs VALUES (253235,'Rob Reiner');
INSERT INTO realisateurs VALUES (22102,'Jeff Kanew');
INSERT INTO realisateurs VALUES (18701,'István Szabó');
INSERT INTO realisateurs VALUES (10068,'Adrian Lyne');
INSERT INTO realisateurs VALUES (848,'Matthew Robbins');
INSERT INTO realisateurs VALUES (36811,'Michael Hoffman');
INSERT INTO realisateurs VALUES (522,'Tim Burton');
INSERT INTO realisateurs VALUES (130150,'Jason Reitman');
INSERT INTO realisateurs VALUES (12246,'Sergei Bodrov');
INSERT INTO realisateurs VALUES (13809,'Guy Ritchie');
INSERT INTO realisateurs VALUES (27380,'Hal Needham');
INSERT INTO realisateurs VALUES (10549,'Kenneth Branagh');
INSERT INTO realisateurs VALUES (33870,'Bruce Beresford');
INSERT INTO realisateurs VALUES (245703,'Jeff Nichols');
INSERT INTO realisateurs VALUES (10739,'Woody Allen');
INSERT INTO realisateurs VALUES (127560,'Jonathan Teplitzky');
INSERT INTO realisateurs VALUES (37903,'Michael Haneke');
INSERT INTO realisateurs VALUES (396152,'Zack Ward');
INSERT INTO realisateurs VALUES (10017,'Mike Marvin');
INSERT INTO realisateurs VALUES (11468,'D.J. Caruso');
INSERT INTO realisateurs VALUES (193613,'Nimród Antal');
INSERT INTO realisateurs VALUES (17436,'Gregor Jordan');
INSERT INTO realisateurs VALUES (43434,'Olivier Assayas');
INSERT INTO realisateurs VALUES (31166,'Tran Anh Hung');
INSERT INTO realisateurs VALUES (69848,'Lance Hool');
INSERT INTO realisateurs VALUES (8408,'George A. Romero');
INSERT INTO realisateurs VALUES (332411,'Chuck Russell');
INSERT INTO realisateurs VALUES (9389,'Christian Volckman');
INSERT INTO realisateurs VALUES (9626,'Richard Fleischer');
INSERT INTO realisateurs VALUES (75638,'Rodrigo Cortés');
INSERT INTO realisateurs VALUES (8363,'Greg Mottola');
INSERT INTO realisateurs VALUES (15670,'Tyler Perry');
INSERT INTO realisateurs VALUES (290555,'David Hayter');
INSERT INTO realisateurs VALUES (8328,'Jon M. Chu');
INSERT INTO realisateurs VALUES (10982,'Cory Edwards');
INSERT INTO realisateurs VALUES (205,'Terry George');
INSERT INTO realisateurs VALUES (1620,'Xavier Gens');
INSERT INTO realisateurs VALUES (175541,'Kasi Lemmons');
INSERT INTO realisateurs VALUES (241254,'Brian A Miller');
INSERT INTO realisateurs VALUES (31932,'Matt Dillon');
INSERT INTO realisateurs VALUES (1933,'Alejandro Amenábar');
INSERT INTO realisateurs VALUES (679,'James Cameron');
INSERT INTO realisateurs VALUES (11113,'George Cukor');
INSERT INTO realisateurs VALUES (3597,'Jim Gillespie');
INSERT INTO realisateurs VALUES (193893,'Luke Greenfield');
INSERT INTO realisateurs VALUES (9675,'Alexander Payne');
INSERT INTO realisateurs VALUES (9988,'Jay Chandrasekhar');
INSERT INTO realisateurs VALUES (948,'John Carpenter');
INSERT INTO realisateurs VALUES (21765,'John Robert Hoffman');
INSERT INTO realisateurs VALUES (146304,'Malcolm D. Lee');
INSERT INTO realisateurs VALUES (7516,'Joe Carnahan');
INSERT INTO realisateurs VALUES (41439,'Kevin Greutert');
INSERT INTO realisateurs VALUES (2752,'Michael Lehmann');
INSERT INTO realisateurs VALUES (9429,'John Fortenberry');
INSERT INTO realisateurs VALUES (38117,'Daniel Barnz');
INSERT INTO realisateurs VALUES (9792,'Alexandre Aja');
INSERT INTO realisateurs VALUES (13778,'Sam Weisman');
INSERT INTO realisateurs VALUES (228203,'Niki Caro');
INSERT INTO realisateurs VALUES (41382,'Erik White');
INSERT INTO realisateurs VALUES (13960,'Christian Robinson');
INSERT INTO realisateurs VALUES (114150,'Jason Moore');
INSERT INTO realisateurs VALUES (26602,'Mike Tollin');
INSERT INTO realisateurs VALUES (10223,'Sam Raimi');
INSERT INTO realisateurs VALUES (16028,'Robert Harmon');
INSERT INTO realisateurs VALUES (15639,'Trent Cooper');
INSERT INTO realisateurs VALUES (16112,'Gary Halvorson');
INSERT INTO realisateurs VALUES (26390,'Antoine Fuqua');
INSERT INTO realisateurs VALUES (27759,'Nicholas Ray');
INSERT INTO realisateurs VALUES (109428,'Fede Alvarez');
INSERT INTO realisateurs VALUES (23049,'Donald Petrie');
INSERT INTO realisateurs VALUES (9310,'Paul Weitz');
INSERT INTO realisateurs VALUES (11411,'Sidney J. Furie');
INSERT INTO realisateurs VALUES (16988,'Ian Iqbal Rashid');
INSERT INTO realisateurs VALUES (7304,'Wayne Kramer');
INSERT INTO realisateurs VALUES (24747,'Rowdy Herrington');
INSERT INTO realisateurs VALUES (58048,'Jim Goddard');
INSERT INTO realisateurs VALUES (1491,'Neil Burger');
INSERT INTO realisateurs VALUES (2989,'Noel Marshall');
INSERT INTO realisateurs VALUES (10629,'Joel Schumacher');
INSERT INTO realisateurs VALUES (255343,'Andrea Di Stefano');
INSERT INTO realisateurs VALUES (4723,'Richard Kelly');
INSERT INTO realisateurs VALUES (10800,'Guillaume Ivernel');
INSERT INTO realisateurs VALUES (25763,'Jack Smight');
INSERT INTO realisateurs VALUES (79694,'Todd Lincoln');
INSERT INTO realisateurs VALUES (4032,'Howard Zieff');
INSERT INTO realisateurs VALUES (18615,'Steven Shainberg');
INSERT INTO realisateurs VALUES (10673,'Oliver Stone');
INSERT INTO realisateurs VALUES (4584,'Ang Lee');
INSERT INTO realisateurs VALUES (2977,'Julian Jarrold');
INSERT INTO realisateurs VALUES (10760,'Joe Nussbaum');
INSERT INTO realisateurs VALUES (11093,'Vadim Perelman');
INSERT INTO realisateurs VALUES (207,'Peter Weir');
INSERT INTO realisateurs VALUES (8467,'Bobby Farrelly');
INSERT INTO realisateurs VALUES (639,'Rob Reiner');
INSERT INTO realisateurs VALUES (24226,'Sidney Lumet');
INSERT INTO realisateurs VALUES (9285,'Todd Phillips');
INSERT INTO realisateurs VALUES (14709,'Brian Robbins');
INSERT INTO realisateurs VALUES (74643,'Michel Hazanavicius');
INSERT INTO realisateurs VALUES (13788,'David S. Goyer');
INSERT INTO realisateurs VALUES (83666,'Wes Anderson');
INSERT INTO realisateurs VALUES (10781,'Jonathan Liebesman');
INSERT INTO realisateurs VALUES (318850,'Cyrus Nowrasteh');
INSERT INTO realisateurs VALUES (13908,'Perry Andelin Blake');
INSERT INTO realisateurs VALUES (1417,'Guillermo del Toro');
INSERT INTO realisateurs VALUES (39180,'John Whitesell');
INSERT INTO realisateurs VALUES (16161,'John Singleton');
INSERT INTO realisateurs VALUES (49950,'Christian E. Christiansen');
INSERT INTO realisateurs VALUES (10956,'Dennie Gordon');
INSERT INTO realisateurs VALUES (9594,'Sheldon Lettich');
INSERT INTO realisateurs VALUES (4638,'Edgar Wright');
INSERT INTO realisateurs VALUES (13972,'Diane English');
INSERT INTO realisateurs VALUES (5038,'Woody Allen');
INSERT INTO realisateurs VALUES (13491,'Peter Flinth');
INSERT INTO realisateurs VALUES (10571,'Robert Iscove');
INSERT INTO realisateurs VALUES (10994,'Peter Kosminsky');
INSERT INTO realisateurs VALUES (19994,'Karyn Kusama');
INSERT INTO realisateurs VALUES (25166,'Nick Gomez');
INSERT INTO realisateurs VALUES (30890,'Woody Allen');
INSERT INTO realisateurs VALUES (23169,'Allen Coulter');
INSERT INTO realisateurs VALUES (17403,'Clare Kilner');
INSERT INTO realisateurs VALUES (12120,'Richard Benjamin');
INSERT INTO realisateurs VALUES (9800,'Jonathan Demme');
INSERT INTO realisateurs VALUES (1090,'Josef Rusnak');
INSERT INTO realisateurs VALUES (18475,'Lance Rivera');
INSERT INTO realisateurs VALUES (40160,'Ronald Neame');
INSERT INTO realisateurs VALUES (18074,'Bruce Paltrow');
INSERT INTO realisateurs VALUES (9689,'Woody Allen');
INSERT INTO realisateurs VALUES (9781,'Adam Rifkin');
INSERT INTO realisateurs VALUES (8009,'Russell Mulcahy');
INSERT INTO realisateurs VALUES (3877,'Susanne Bier');
INSERT INTO realisateurs VALUES (8854,'Kenneth Johnson');
INSERT INTO realisateurs VALUES (152599,'James Gray');
INSERT INTO realisateurs VALUES (18840,'James Ivory');
INSERT INTO realisateurs VALUES (68727,'Danny Boyle');
INSERT INTO realisateurs VALUES (12657,'Jessy Terrero');
INSERT INTO realisateurs VALUES (8265,'Dany Boon');
INSERT INTO realisateurs VALUES (12410,'Vicente Amorim');
INSERT INTO realisateurs VALUES (34647,'Gaspar Noé');
INSERT INTO realisateurs VALUES (73935,'Amy Heckerling');
INSERT INTO realisateurs VALUES (28178,'Lasse Hallström');
INSERT INTO realisateurs VALUES (185567,'Jérôme Salle');
INSERT INTO realisateurs VALUES (264656,'Tommy Lee Jones');
INSERT INTO realisateurs VALUES (35696,'Jesse Vaughan');
INSERT INTO realisateurs VALUES (16351,'Atom Egoyan');
INSERT INTO realisateurs VALUES (38717,'William Bindley');
INSERT INTO realisateurs VALUES (18777,'Wayne Beach');
INSERT INTO realisateurs VALUES (2110,'Gérard Krawczyk');
INSERT INTO realisateurs VALUES (9035,'James Gunn');
INSERT INTO realisateurs VALUES (90,'Martin Brest');
INSERT INTO realisateurs VALUES (771,'Chris Columbus');
INSERT INTO realisateurs VALUES (12154,'Leonard Nimoy');
INSERT INTO realisateurs VALUES (9576,'Sydney Pollack');
INSERT INTO realisateurs VALUES (744,'Tony Scott');
INSERT INTO realisateurs VALUES (146,'Ang Lee');
INSERT INTO realisateurs VALUES (14,'Sam Mendes');
INSERT INTO realisateurs VALUES (45269,'Tom Hooper');
INSERT INTO realisateurs VALUES (9493,'Ivan Reitman');
INSERT INTO realisateurs VALUES (22556,'Udayan Prasad');
INSERT INTO realisateurs VALUES (873,'Steven Spielberg');
INSERT INTO realisateurs VALUES (33196,'Yoon Je-kyoon');
INSERT INTO realisateurs VALUES (205596,'Morten Tyldum');
INSERT INTO realisateurs VALUES (10765,'Howard Zieff');
INSERT INTO realisateurs VALUES (16769,'Michael Apted');
INSERT INTO realisateurs VALUES (33217,'Thor Freudenthal');
INSERT INTO realisateurs VALUES (132232,'Andy Muschietti');
INSERT INTO realisateurs VALUES (11153,'Harold Ramis');
INSERT INTO realisateurs VALUES (208134,'Jeff Tremaine');
INSERT INTO realisateurs VALUES (1165,'Stephen Frears');
INSERT INTO realisateurs VALUES (4011,'Tim Burton');
INSERT INTO realisateurs VALUES (17202,'Tyler Perry');
INSERT INTO realisateurs VALUES (9587,'Gillian Armstrong');
INSERT INTO realisateurs VALUES (65086,'James Watkins');
INSERT INTO realisateurs VALUES (10053,'Simon West');
INSERT INTO realisateurs VALUES (11870,'Shawn Levy');
INSERT INTO realisateurs VALUES (11778,'Michael Cimino');
INSERT INTO realisateurs VALUES (586,'Barry Levinson');
INSERT INTO realisateurs VALUES (18736,'Jim Fall');
INSERT INTO realisateurs VALUES (134411,'Ric Roman Waugh');
INSERT INTO realisateurs VALUES (287903,'Michael Dougherty');
INSERT INTO realisateurs VALUES (9276,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (15765,'Brian Gibson');
INSERT INTO realisateurs VALUES (2142,'James Mangold');
INSERT INTO realisateurs VALUES (11397,'Joel Gallen');
INSERT INTO realisateurs VALUES (77016,'David Ayer');
INSERT INTO realisateurs VALUES (11478,'Rob Cohen');
INSERT INTO realisateurs VALUES (266856,'James Marsh');
INSERT INTO realisateurs VALUES (13411,'John Whitesell');
INSERT INTO realisateurs VALUES (10564,'Matt Williams');
INSERT INTO realisateurs VALUES (947,'David Lean');
INSERT INTO realisateurs VALUES (24150,'Rob Zombie');
INSERT INTO realisateurs VALUES (228970,'Jean-Marc Vallée');
INSERT INTO realisateurs VALUES (18405,'Dennis Iliadis');
INSERT INTO realisateurs VALUES (6961,'Clare Kilner');
INSERT INTO realisateurs VALUES (11442,'Rick Rosenthal');
INSERT INTO realisateurs VALUES (2493,'Rob Reiner');
INSERT INTO realisateurs VALUES (14047,'Denzel Washington');
INSERT INTO realisateurs VALUES (64690,'Nicolas Winding Refn');
INSERT INTO realisateurs VALUES (11132,'Sara Sugarman');
INSERT INTO realisateurs VALUES (17127,'Nicholas Hytner');
INSERT INTO realisateurs VALUES (1562,'Juan Carlos Fresnadillo');
INSERT INTO realisateurs VALUES (232679,'Thomas Carter');
INSERT INTO realisateurs VALUES (17880,'Wayne Wang');
INSERT INTO realisateurs VALUES (14736,'Gina Prince-Bythewood');
INSERT INTO realisateurs VALUES (9434,'George Armitage');
INSERT INTO realisateurs VALUES (23706,'Phil Traill');
INSERT INTO realisateurs VALUES (11531,'Joe Berlinger');
INSERT INTO realisateurs VALUES (9100,'Andrew Fleming');
INSERT INTO realisateurs VALUES (116,'Woody Allen');
INSERT INTO realisateurs VALUES (38843,'Elizabeth Allen Rosenbaum');
INSERT INTO realisateurs VALUES (1245,'James Ivory');
INSERT INTO realisateurs VALUES (4995,'Paul Thomas Anderson');
INSERT INTO realisateurs VALUES (10413,'Robert Harmon');
INSERT INTO realisateurs VALUES (14012,'Michael Mayer');
INSERT INTO realisateurs VALUES (9793,'Martin Weisz');
INSERT INTO realisateurs VALUES (12212,'John Ottman');
INSERT INTO realisateurs VALUES (13768,'Jay Russell');
INSERT INTO realisateurs VALUES (8975,'John Bonito');
INSERT INTO realisateurs VALUES (342521,'Peter Atencio');
INSERT INTO realisateurs VALUES (45272,'Shana Feste');
INSERT INTO realisateurs VALUES (9424,'David Nutter');
INSERT INTO realisateurs VALUES (97367,'Derek Cianfrance');
INSERT INTO realisateurs VALUES (254904,'Roger Donaldson');
INSERT INTO realisateurs VALUES (18681,'Stephan Elliott');
INSERT INTO realisateurs VALUES (12162,'Kathryn Bigelow');
INSERT INTO realisateurs VALUES (11495,'Mark L. Lester');
INSERT INTO realisateurs VALUES (64689,'Andrew Dominik');
INSERT INTO realisateurs VALUES (157849,'Anton Corbijn');
INSERT INTO realisateurs VALUES (13166,'Tom Green');
INSERT INTO realisateurs VALUES (15511,'Mike Nawrocki');
INSERT INTO realisateurs VALUES (37003,'Mark Pellington');
INSERT INTO realisateurs VALUES (12211,'Douglas Aarniokoski');
INSERT INTO realisateurs VALUES (13816,'Bryan Barber');
INSERT INTO realisateurs VALUES (51828,'Lone Scherfig');
INSERT INTO realisateurs VALUES (22798,'Drew Barrymore');
INSERT INTO realisateurs VALUES (7501,'Brian Koppelman');
INSERT INTO realisateurs VALUES (10743,'James Foley');
INSERT INTO realisateurs VALUES (37718,'Albert Brooks');
INSERT INTO realisateurs VALUES (15237,'Irwin Winkler');
INSERT INTO realisateurs VALUES (9686,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (17644,'Steve Gomer');
INSERT INTO realisateurs VALUES (97430,'RZA');
INSERT INTO realisateurs VALUES (12257,'Dean Parisot');
INSERT INTO realisateurs VALUES (13539,'Mark Piznarski');
INSERT INTO realisateurs VALUES (68,'Terry Gilliam');
INSERT INTO realisateurs VALUES (14024,'Sean McNamara');
INSERT INTO realisateurs VALUES (115,'Joel Coen');
INSERT INTO realisateurs VALUES (7874,'Craig Brewer');
INSERT INTO realisateurs VALUES (4911,'Ron Shelton');
INSERT INTO realisateurs VALUES (1988,'Michael Winterbottom');
INSERT INTO realisateurs VALUES (16222,'David Raynr');
INSERT INTO realisateurs VALUES (9557,'Mort Nathan');
INSERT INTO realisateurs VALUES (9026,'Oliver Parker');
INSERT INTO realisateurs VALUES (57943,'Dan Curtis');
INSERT INTO realisateurs VALUES (18276,'Wil Shriner');
INSERT INTO realisateurs VALUES (8321,'Martin McDonagh');
INSERT INTO realisateurs VALUES (72359,'Tina Gordon Chism');
INSERT INTO realisateurs VALUES (10186,'Peter Cattaneo');
INSERT INTO realisateurs VALUES (25704,'Vicky Jenson');
INSERT INTO realisateurs VALUES (133694,'Gus Van Sant');
INSERT INTO realisateurs VALUES (19265,'Woody Allen');
INSERT INTO realisateurs VALUES (36047,'Mary Lambert');
INSERT INTO realisateurs VALUES (8053,'Tommy Lee Jones');
INSERT INTO realisateurs VALUES (2290,'Peter Kassovitz');
INSERT INTO realisateurs VALUES (5236,'Shane Black');
INSERT INTO realisateurs VALUES (6552,'Rodman Flender');
INSERT INTO realisateurs VALUES (1018,'David Lynch');
INSERT INTO realisateurs VALUES (10075,'Katja von Garnier');
INSERT INTO realisateurs VALUES (38031,'Woody Allen');
INSERT INTO realisateurs VALUES (42188,'Mark Romanek');
INSERT INTO realisateurs VALUES (112430,'Mikael Salomon');
INSERT INTO realisateurs VALUES (6687,'Brad Anderson');
INSERT INTO realisateurs VALUES (13853,'Michael Chapman');
INSERT INTO realisateurs VALUES (31306,'Antonio Banderas');
INSERT INTO realisateurs VALUES (8461,'Michael Haneke');
INSERT INTO realisateurs VALUES (331592,'Khalil Sullins');
INSERT INTO realisateurs VALUES (47692,'Atom Egoyan');
INSERT INTO realisateurs VALUES (19,'Fritz Lang');
INSERT INTO realisateurs VALUES (10045,'Pierre Morel');
INSERT INTO realisateurs VALUES (400,'Gary Fleder');
INSERT INTO realisateurs VALUES (253450,'Hou Hsiao-hsien');
INSERT INTO realisateurs VALUES (9104,'Gregor Jordan');
INSERT INTO realisateurs VALUES (11190,'Andrey Zvyagintsev');
INSERT INTO realisateurs VALUES (16353,'Tony Jaa');
INSERT INTO realisateurs VALUES (23759,'Neil Marshall');
INSERT INTO realisateurs VALUES (24206,'Russell Mulcahy');
INSERT INTO realisateurs VALUES (10185,'Ryûhei Kitamura');
INSERT INTO realisateurs VALUES (75033,'Darrell James Roodt');
INSERT INTO realisateurs VALUES (74536,'Dito Montiel');
INSERT INTO realisateurs VALUES (31668,'Stefan Ruzowitzky');
INSERT INTO realisateurs VALUES (13501,'Jake Paltrow');
INSERT INTO realisateurs VALUES (15208,'Juraj Jakubisko');
INSERT INTO realisateurs VALUES (172391,'Anthony Silverston');
INSERT INTO realisateurs VALUES (262543,'Gabe Ibáñez');
INSERT INTO realisateurs VALUES (9288,'Gerry Lively');
INSERT INTO realisateurs VALUES (370980,'Daniele Luchetti');
INSERT INTO realisateurs VALUES (20083,'Derek Yee Tung-Sing');
INSERT INTO realisateurs VALUES (40880,'Julien Temple');
INSERT INTO realisateurs VALUES (137,'Harold Ramis');
INSERT INTO realisateurs VALUES (264999,'Gregory Jacobs');
INSERT INTO realisateurs VALUES (454,'Baz Luhrmann');
INSERT INTO realisateurs VALUES (53457,'Gilles Paquet-Brenner');
INSERT INTO realisateurs VALUES (288980,'Peter Cousens');
INSERT INTO realisateurs VALUES (33,'Clint Eastwood');
INSERT INTO realisateurs VALUES (1951,'Lars von Trier');
INSERT INTO realisateurs VALUES (12405,'Danny Boyle');
INSERT INTO realisateurs VALUES (10998,'Adrian Lyne');
INSERT INTO realisateurs VALUES (114,'Garry Marshall');
INSERT INTO realisateurs VALUES (9396,'John Cornell');
INSERT INTO realisateurs VALUES (319910,'Vidhu Vinod Chopra');
INSERT INTO realisateurs VALUES (2604,'Oliver Stone');
INSERT INTO realisateurs VALUES (864,'Jon Turteltaub');
INSERT INTO realisateurs VALUES (14435,'Patrick Lussier');
INSERT INTO realisateurs VALUES (1931,'Sylvain White');
INSERT INTO realisateurs VALUES (691,'Lewis Gilbert');
INSERT INTO realisateurs VALUES (9877,'Jamie Blanks');
INSERT INTO realisateurs VALUES (62008,'Tyler Perry');
INSERT INTO realisateurs VALUES (12227,'Randal Kleiser');
INSERT INTO realisateurs VALUES (13824,'Bruce McCulloch');
INSERT INTO realisateurs VALUES (71688,'Phyllida Lloyd');
INSERT INTO realisateurs VALUES (15173,'Phil Vischer');
INSERT INTO realisateurs VALUES (8291,'John Singleton');
INSERT INTO realisateurs VALUES (13950,'Kevin Bray');
INSERT INTO realisateurs VALUES (12158,'Wes Craven');
INSERT INTO realisateurs VALUES (11586,'John Boorman');
INSERT INTO realisateurs VALUES (10008,'Courtney Solomon');
INSERT INTO realisateurs VALUES (2830,'David Zucker');
INSERT INTO realisateurs VALUES (12403,'David Twohy');
INSERT INTO realisateurs VALUES (34563,'Rick Famuyiwa');
INSERT INTO realisateurs VALUES (14557,'Alan Cohn');
INSERT INTO realisateurs VALUES (10368,'Franco Zeffirelli');
INSERT INTO realisateurs VALUES (10280,'Tom Holland');
INSERT INTO realisateurs VALUES (12637,'Martin Scorsese');
INSERT INTO realisateurs VALUES (34152,'Spike Lee');
INSERT INTO realisateurs VALUES (14434,'Chris Rock');
INSERT INTO realisateurs VALUES (11470,'James Isaac');
INSERT INTO realisateurs VALUES (10741,'Emilio Estevez');
INSERT INTO realisateurs VALUES (24940,'Mark Waters');
INSERT INTO realisateurs VALUES (82679,'Josh Schwartz');
INSERT INTO realisateurs VALUES (2013,'Julian Schnabel');
INSERT INTO realisateurs VALUES (1440,'Todd Field');
INSERT INTO realisateurs VALUES (18041,'Davis Guggenheim');
INSERT INTO realisateurs VALUES (28029,'Tony Goldwyn');
INSERT INTO realisateurs VALUES (1123,'Phillip Noyce');
INSERT INTO realisateurs VALUES (14033,'Stephen Carpenter');
INSERT INTO realisateurs VALUES (87729,'James Ivory');
INSERT INTO realisateurs VALUES (16899,'Stephan Elliott');
INSERT INTO realisateurs VALUES (41317,'James Fargo');
INSERT INTO realisateurs VALUES (245700,'Mike Leigh');
INSERT INTO realisateurs VALUES (37842,'Alain Resnais');
INSERT INTO realisateurs VALUES (9045,'Costa-Gavras');
INSERT INTO realisateurs VALUES (44092,'John Woo');
INSERT INTO realisateurs VALUES (16005,'Neil Burger');
INSERT INTO realisateurs VALUES (44754,'Kenneth Lonergan');
INSERT INTO realisateurs VALUES (23988,'Bo Zenga');
INSERT INTO realisateurs VALUES (43949,'Rob Reiner');
INSERT INTO realisateurs VALUES (142,'Ang Lee');
INSERT INTO realisateurs VALUES (9603,'Amy Heckerling');
INSERT INTO realisateurs VALUES (10712,'Todd Haynes');
INSERT INTO realisateurs VALUES (243938,'Steve Pink');
INSERT INTO realisateurs VALUES (10876,'Philip Kaufman');
INSERT INTO realisateurs VALUES (86838,'Martin McDonagh');
INSERT INTO realisateurs VALUES (25208,'Kasi Lemmons');
INSERT INTO realisateurs VALUES (613,'Oliver Hirschbiegel');
INSERT INTO realisateurs VALUES (1913,'Alejandro Amenábar');
INSERT INTO realisateurs VALUES (97370,'Jonathan Glazer');
INSERT INTO realisateurs VALUES (801,'Barry Levinson');
INSERT INTO realisateurs VALUES (70829,'Shim Hyung-Rae');
INSERT INTO realisateurs VALUES (54518,'Jon M. Chu');
INSERT INTO realisateurs VALUES (44214,'Darren Aronofsky');
INSERT INTO realisateurs VALUES (240,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (9816,'Thomas Carter');
INSERT INTO realisateurs VALUES (10131,'Renny Harlin');
INSERT INTO realisateurs VALUES (339984,'Patricia Riggen');
INSERT INTO realisateurs VALUES (8859,'Danny Leiner');
INSERT INTO realisateurs VALUES (11967,'Christopher Cain');
INSERT INTO realisateurs VALUES (239563,'Theodore Melfi');
INSERT INTO realisateurs VALUES (222899,'Steve Pink');
INSERT INTO realisateurs VALUES (4951,'Gil Junger');
INSERT INTO realisateurs VALUES (10985,'Ed Decter');
INSERT INTO realisateurs VALUES (9644,'Gene Quintano');
INSERT INTO realisateurs VALUES (332567,'Jaume Collet-Serra');
INSERT INTO realisateurs VALUES (1954,'Eric Bress');
INSERT INTO realisateurs VALUES (15489,'Chris Koch');
INSERT INTO realisateurs VALUES (15250,'Preston A. Whitmore II');
INSERT INTO realisateurs VALUES (22345,'Bob Clark');
INSERT INTO realisateurs VALUES (9448,'Kirk Wong');
INSERT INTO realisateurs VALUES (38223,'Bronwen Hughes');
INSERT INTO realisateurs VALUES (11186,'John Lafia');
INSERT INTO realisateurs VALUES (136835,'Sam Miller');
INSERT INTO realisateurs VALUES (5876,'Frank Darabont');
INSERT INTO realisateurs VALUES (264660,'Alex Garland');
INSERT INTO realisateurs VALUES (492,'Spike Jonze');
INSERT INTO realisateurs VALUES (25462,'Mark Brown');
INSERT INTO realisateurs VALUES (238603,'Dave Green');
INSERT INTO realisateurs VALUES (10691,'John Stockwell');
INSERT INTO realisateurs VALUES (1251,'Clint Eastwood');
INSERT INTO realisateurs VALUES (5172,'Michael Polish');
INSERT INTO realisateurs VALUES (58680,'Daisy von Scherler Mayer');
INSERT INTO realisateurs VALUES (264644,'Lenny Abrahamson');
INSERT INTO realisateurs VALUES (14577,'Bob Saget');
INSERT INTO realisateurs VALUES (11592,'John Waters');
INSERT INTO realisateurs VALUES (16406,'Andrew Fleming');
INSERT INTO realisateurs VALUES (19052,'Craig Bolotin');
INSERT INTO realisateurs VALUES (3682,'Mark Christopher');
INSERT INTO realisateurs VALUES (9683,'Blair Hayes');
INSERT INTO realisateurs VALUES (2084,'Jez Butterworth');
INSERT INTO realisateurs VALUES (107811,'Jon Lucas');
INSERT INTO realisateurs VALUES (2266,'Isabel Coixet');
INSERT INTO realisateurs VALUES (13074,'Rod Lurie');
INSERT INTO realisateurs VALUES (144340,'Paul Weitz');
INSERT INTO realisateurs VALUES (48217,'Patrice Leconte');
INSERT INTO realisateurs VALUES (28211,'Atom Egoyan');
INSERT INTO realisateurs VALUES (47502,'Paul Mazursky');
INSERT INTO realisateurs VALUES (9950,'Sidney Lumet');
INSERT INTO realisateurs VALUES (84892,'Stephen Chbosky');
INSERT INTO realisateurs VALUES (24227,'Jon Hess');
INSERT INTO realisateurs VALUES (9672,'Douglas McGrath');
INSERT INTO realisateurs VALUES (44853,'Michael Winterbottom');
INSERT INTO realisateurs VALUES (157544,'Mark Neveldine');
INSERT INTO realisateurs VALUES (59678,'Joe Cornish');
INSERT INTO realisateurs VALUES (79777,'Angelina Jolie');
INSERT INTO realisateurs VALUES (158011,'Brad Anderson');
INSERT INTO realisateurs VALUES (407887,'John H. Lee');
INSERT INTO realisateurs VALUES (17043,'John Stainton');
INSERT INTO realisateurs VALUES (8952,'Glenn Ficarra');
INSERT INTO realisateurs VALUES (62204,'Jean-Jacques Annaud');
INSERT INTO realisateurs VALUES (13435,'Denzel Washington');
INSERT INTO realisateurs VALUES (17187,'Michael Hoffman');
INSERT INTO realisateurs VALUES (319,'Tony Scott');
INSERT INTO realisateurs VALUES (59457,'Benedek Fliegauf');
INSERT INTO realisateurs VALUES (9504,'James Foley');
INSERT INTO realisateurs VALUES (37414,'Michael Winterbottom');
INSERT INTO realisateurs VALUES (6217,'Paul Schrader');
INSERT INTO realisateurs VALUES (26688,'Stewart Hendler');
INSERT INTO realisateurs VALUES (43867,'John Cromwell');
INSERT INTO realisateurs VALUES (6615,'Craig Gillespie');
INSERT INTO realisateurs VALUES (14574,'Mark Herman');
INSERT INTO realisateurs VALUES (16,'Lars von Trier');
INSERT INTO realisateurs VALUES (39780,'Gillian Armstrong');
INSERT INTO realisateurs VALUES (21612,'Abel Ferrara');
INSERT INTO realisateurs VALUES (36691,'Brian Koppelman');
INSERT INTO realisateurs VALUES (23631,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (45324,'George Hickenlooper');
INSERT INTO realisateurs VALUES (12144,'Don Bluth');
INSERT INTO realisateurs VALUES (11658,'Kang Je-gyu');
INSERT INTO realisateurs VALUES (56601,'William Dear');
INSERT INTO realisateurs VALUES (9552,'William Friedkin');
INSERT INTO realisateurs VALUES (578,'Steven Spielberg');
INSERT INTO realisateurs VALUES (2105,'Chris Weitz');
INSERT INTO realisateurs VALUES (126319,'Stéphane Aubier');
INSERT INTO realisateurs VALUES (10136,'Michael Ritchie');
INSERT INTO realisateurs VALUES (67660,'Tim Story');
INSERT INTO realisateurs VALUES (10611,'Tim Story');
INSERT INTO realisateurs VALUES (154,'Nicholas Meyer');
INSERT INTO realisateurs VALUES (3049,'Tom Shadyac');
INSERT INTO realisateurs VALUES (860,'John Badham');
INSERT INTO realisateurs VALUES (9281,'Peter Weir');
INSERT INTO realisateurs VALUES (75674,'Mike McCoy');
INSERT INTO realisateurs VALUES (9762,'Anne Fletcher');
INSERT INTO realisateurs VALUES (3179,'Mike Judge');
INSERT INTO realisateurs VALUES (184,'Quentin Tarantino');
INSERT INTO realisateurs VALUES (13335,'Jon Hurwitz');
INSERT INTO realisateurs VALUES (76726,'Josh Trank');
INSERT INTO realisateurs VALUES (10269,'Barbra Streisand');
INSERT INTO realisateurs VALUES (36819,'Terry Gilliam');
INSERT INTO realisateurs VALUES (17130,'Tamra Davis');
INSERT INTO realisateurs VALUES (57214,'Nima Nourizadeh');
INSERT INTO realisateurs VALUES (11202,'Franklin J. Schaffner');
INSERT INTO realisateurs VALUES (9357,'Mark Romanek');
INSERT INTO realisateurs VALUES (13812,'John Erick Dowdle');
INSERT INTO realisateurs VALUES (9030,'David Moreau');
INSERT INTO realisateurs VALUES (19084,'Christopher Erskin');
INSERT INTO realisateurs VALUES (8386,'Jesse Dylan');
INSERT INTO realisateurs VALUES (10437,'Brian Henson');
INSERT INTO realisateurs VALUES (1360,'Julie Taymor');
INSERT INTO realisateurs VALUES (101267,'Dan Cutforth');
INSERT INTO realisateurs VALUES (222935,'Josh Boone');
INSERT INTO realisateurs VALUES (10220,'John Dahl');
INSERT INTO realisateurs VALUES (284296,'Chris Rock');
INSERT INTO realisateurs VALUES (31915,'John Frankenheimer');
INSERT INTO realisateurs VALUES (11601,'David Koepp');
INSERT INTO realisateurs VALUES (205220,'Stephen Frears');
INSERT INTO realisateurs VALUES (11354,'Mike Binder');
INSERT INTO realisateurs VALUES (16241,'Franklin J. Schaffner');
INSERT INTO realisateurs VALUES (14191,'Elizabeth Allen Rosenbaum');
INSERT INTO realisateurs VALUES (286565,'Jake Schreier');
INSERT INTO realisateurs VALUES (26710,'Cheryl Dunye');
INSERT INTO realisateurs VALUES (129670,'Alexander Payne');
INSERT INTO realisateurs VALUES (9059,'Ernest R. Dickerson');
INSERT INTO realisateurs VALUES (34549,'Tim Hill');
INSERT INTO realisateurs VALUES (57157,'Jason Reitman');
INSERT INTO realisateurs VALUES (1948,'Brian Taylor');
INSERT INTO realisateurs VALUES (28353,'Lionel C. Martin');
INSERT INTO realisateurs VALUES (46889,'Richard LaGravenese');
INSERT INTO realisateurs VALUES (38093,'Sanaa Hamri');
INSERT INTO realisateurs VALUES (14976,'Jonathan Demme');
INSERT INTO realisateurs VALUES (11027,'Bob Rafelson');
INSERT INTO realisateurs VALUES (3635,'Peter Webber');
INSERT INTO realisateurs VALUES (387,'Wolfgang Petersen');
INSERT INTO realisateurs VALUES (6020,'Wallace Wolodarsky');
INSERT INTO realisateurs VALUES (122906,'Richard Curtis');
INSERT INTO realisateurs VALUES (9550,'Zhang Yimou');
INSERT INTO realisateurs VALUES (60599,'Nicholas Jarecki');
INSERT INTO realisateurs VALUES (227719,'Dean Israelite');
INSERT INTO realisateurs VALUES (14299,'Darnell Martin');
INSERT INTO realisateurs VALUES (19419,'Scott Alexander');
INSERT INTO realisateurs VALUES (12088,'Stuart Gordon');
INSERT INTO realisateurs VALUES (14799,'Christopher Guest');
INSERT INTO realisateurs VALUES (9466,'Woody Allen');
INSERT INTO realisateurs VALUES (7510,'Ryan Murphy');
INSERT INTO realisateurs VALUES (31246,'Robert Iscove');
INSERT INTO realisateurs VALUES (61752,'Spike Lee');
INSERT INTO realisateurs VALUES (10944,'Jane Campion');
INSERT INTO realisateurs VALUES (10362,'James Gray');
INSERT INTO realisateurs VALUES (14778,'Fred Schepisi');
INSERT INTO realisateurs VALUES (1255,'Bong Joon-ho');
INSERT INTO realisateurs VALUES (45226,'Roger Spottiswoode');
INSERT INTO realisateurs VALUES (10212,'Antonia Bird');
INSERT INTO realisateurs VALUES (8669,'Jon Poll');
INSERT INTO realisateurs VALUES (179144,'Paolo Sorrentino');
INSERT INTO realisateurs VALUES (16857,'Peter Care');
INSERT INTO realisateurs VALUES (86825,'Park Chan-wook');
INSERT INTO realisateurs VALUES (844,'Wong Kar-wai');
INSERT INTO realisateurs VALUES (8060,'Ira Sachs');
INSERT INTO realisateurs VALUES (15907,'Carroll Ballard');
INSERT INTO realisateurs VALUES (38448,'Neil Jordan');
INSERT INTO realisateurs VALUES (327,'Takeshi Kitano');
INSERT INTO realisateurs VALUES (9260,'Anthony Russo');
INSERT INTO realisateurs VALUES (61337,'Sidney Lumet');
INSERT INTO realisateurs VALUES (13079,'Vadim Perelman');
INSERT INTO realisateurs VALUES (89325,'Lawrence Kasdan');
INSERT INTO realisateurs VALUES (4170,'Marco Kreuzpaintner');
INSERT INTO realisateurs VALUES (41508,'Lajos Koltai');
INSERT INTO realisateurs VALUES (12479,'Alan Rudolph');
INSERT INTO realisateurs VALUES (44555,'Zhang Yimou');
INSERT INTO realisateurs VALUES (10133,'Vincenzo Natali');
INSERT INTO realisateurs VALUES (21345,'Lu Chuan');
INSERT INTO realisateurs VALUES (173931,'Lijun Sun');
INSERT INTO realisateurs VALUES (61984,'Takashi Yamazaki');
INSERT INTO realisateurs VALUES (50601,'Renny Harlin');
INSERT INTO realisateurs VALUES (26466,'Christopher Smith');
INSERT INTO realisateurs VALUES (345003,'Timothy Hines');
INSERT INTO realisateurs VALUES (236751,'Randall Wallace');
INSERT INTO realisateurs VALUES (107,'Guy Ritchie');
INSERT INTO realisateurs VALUES (357837,'David Winters');
INSERT INTO realisateurs VALUES (8913,'Mary Lambert');
INSERT INTO realisateurs VALUES (13889,'Akira Kurosawa');
INSERT INTO realisateurs VALUES (18530,'Jamie Thraves');
INSERT INTO realisateurs VALUES (358451,'Mabel Cheung');
INSERT INTO realisateurs VALUES (927,'Joe Dante');
INSERT INTO realisateurs VALUES (11,'George Lucas');
INSERT INTO realisateurs VALUES (291870,'Dan Mazer');
INSERT INTO realisateurs VALUES (907,'David Lean');
INSERT INTO realisateurs VALUES (206563,'Stephen Daldry');
INSERT INTO realisateurs VALUES (11887,'Kenny Ortega');
INSERT INTO realisateurs VALUES (45317,'David O. Russell');
INSERT INTO realisateurs VALUES (12094,'Jeff Tremaine');
INSERT INTO realisateurs VALUES (10377,'Jonathan Lynn');
INSERT INTO realisateurs VALUES (249164,'R.J. Cutler');
INSERT INTO realisateurs VALUES (256092,'Brian Trenchard-Smith');
INSERT INTO realisateurs VALUES (9942,'David S. Ward');
INSERT INTO realisateurs VALUES (10748,'Barnaby Thompson');
INSERT INTO realisateurs VALUES (1817,'Joel Schumacher');
INSERT INTO realisateurs VALUES (10229,'Adam Shankman');
INSERT INTO realisateurs VALUES (687,'Tim Robbins');
INSERT INTO realisateurs VALUES (796,'Roger Kumble');
INSERT INTO realisateurs VALUES (22804,'Kevin Greutert');
INSERT INTO realisateurs VALUES (10156,'Mel Brooks');
INSERT INTO realisateurs VALUES (12837,'Gina Prince-Bythewood');
INSERT INTO realisateurs VALUES (17708,'Rob Pritts');
INSERT INTO realisateurs VALUES (13937,'Brian De Palma');
INSERT INTO realisateurs VALUES (28932,'Norman Jewison');
INSERT INTO realisateurs VALUES (31909,'Tobe Hooper');
INSERT INTO realisateurs VALUES (167073,'John Crowley');
INSERT INTO realisateurs VALUES (3175,'Stanley Kubrick');
INSERT INTO realisateurs VALUES (14369,'Brendan Malloy');
INSERT INTO realisateurs VALUES (16888,'Reginald Hudlin');
INSERT INTO realisateurs VALUES (121826,'Dustin Hoffman');
INSERT INTO realisateurs VALUES (10646,'Gregory Poirier');
INSERT INTO realisateurs VALUES (12149,'Bill Paxton');
INSERT INTO realisateurs VALUES (304357,'Simon Curtis');
INSERT INTO realisateurs VALUES (11184,'Bill Condon');
INSERT INTO realisateurs VALUES (766,'Sam Raimi');
INSERT INTO realisateurs VALUES (20009,'Dewey Nicks');
INSERT INTO realisateurs VALUES (1587,'Lasse Hallström');
INSERT INTO realisateurs VALUES (30973,'Philip Saville');
INSERT INTO realisateurs VALUES (11109,'Mike Leigh');
INSERT INTO realisateurs VALUES (9027,'Daisy von Scherler Mayer');
INSERT INTO realisateurs VALUES (63020,'Mira Nair');
INSERT INTO realisateurs VALUES (86829,'Joel Coen');
INSERT INTO realisateurs VALUES (11065,'Tim Blake Nelson');
INSERT INTO realisateurs VALUES (13888,'William A. Graham');
INSERT INTO realisateurs VALUES (42345,'Martin Ritt');
INSERT INTO realisateurs VALUES (13994,'John Turturro');
INSERT INTO realisateurs VALUES (1590,'Agnieszka Holland');
INSERT INTO realisateurs VALUES (62728,'Rowan Joffe');
INSERT INTO realisateurs VALUES (11917,'David Hackl');
INSERT INTO realisateurs VALUES (45138,'Giuliano Montaldo');
INSERT INTO realisateurs VALUES (80271,'Lisa Azuelos');
INSERT INTO realisateurs VALUES (4657,'Ray Lawrence');
INSERT INTO realisateurs VALUES (14395,'Karan Johar');
INSERT INTO realisateurs VALUES (24137,'Oliver Parker');
INSERT INTO realisateurs VALUES (190847,'Ruairi Robinson');
INSERT INTO realisateurs VALUES (11056,'Jaume Balagueró');
INSERT INTO realisateurs VALUES (62,'Stanley Kubrick');
INSERT INTO realisateurs VALUES (601,'Steven Spielberg');
INSERT INTO realisateurs VALUES (13067,'Jon Kasdan');
INSERT INTO realisateurs VALUES (25379,'Léa Pool');
INSERT INTO realisateurs VALUES (88641,'Floyd Mutrux');
INSERT INTO realisateurs VALUES (58051,'Sajid Khan');
INSERT INTO realisateurs VALUES (14877,'Christopher Cain');
INSERT INTO realisateurs VALUES (96399,'Dean Wright');
INSERT INTO realisateurs VALUES (304410,'Eric Lartigau');
INSERT INTO realisateurs VALUES (489,'Gus Van Sant');
INSERT INTO realisateurs VALUES (373314,'Shintaro Shimosawa');
INSERT INTO realisateurs VALUES (214,'Darren Lynn Bousman');
INSERT INTO realisateurs VALUES (10890,'Ivan Reitman');
INSERT INTO realisateurs VALUES (1588,'Peyton Reed');
INSERT INTO realisateurs VALUES (316727,'James DeMonaco');
INSERT INTO realisateurs VALUES (10314,'Robert Iscove');
INSERT INTO realisateurs VALUES (663,'Darren Lynn Bousman');
INSERT INTO realisateurs VALUES (11804,'Geoffrey Sax');
INSERT INTO realisateurs VALUES (16781,'Tyler Perry');
INSERT INTO realisateurs VALUES (11873,'Martin Scorsese');
INSERT INTO realisateurs VALUES (9289,'Bernhard Wicki');
INSERT INTO realisateurs VALUES (10414,'Stephen Herek');
INSERT INTO realisateurs VALUES (1970,'Takashi Shimizu');
INSERT INTO realisateurs VALUES (9614,'Dennis Dugan');
INSERT INTO realisateurs VALUES (8922,'Victor Salva');
INSERT INTO realisateurs VALUES (1648,'Stephen Herek');
INSERT INTO realisateurs VALUES (17917,'Carol Reed');
INSERT INTO realisateurs VALUES (74534,'John Madden');
INSERT INTO realisateurs VALUES (19405,'Chuck Sheetz');
INSERT INTO realisateurs VALUES (9355,'George Miller');
INSERT INTO realisateurs VALUES (10999,'Mark L. Lester');
INSERT INTO realisateurs VALUES (321258,'William Brent Bell');
INSERT INTO realisateurs VALUES (44040,'John Erick Dowdle');
INSERT INTO realisateurs VALUES (10426,'Marcus Raboy');
INSERT INTO realisateurs VALUES (280092,'Leigh Whannell');
INSERT INTO realisateurs VALUES (13938,'Michael Schultz');
INSERT INTO realisateurs VALUES (10163,'Brett Leonard');
INSERT INTO realisateurs VALUES (12182,'Peter Sollett');
INSERT INTO realisateurs VALUES (1832,'Kevin Smith');
INSERT INTO realisateurs VALUES (9034,'Bob Dolman');
INSERT INTO realisateurs VALUES (15301,'Steven Spielberg');
INSERT INTO realisateurs VALUES (10135,'Rowdy Herrington');
INSERT INTO realisateurs VALUES (26352,'Keenen Ivory Wayans');
INSERT INTO realisateurs VALUES (20616,'John Polson');
INSERT INTO realisateurs VALUES (9794,'Greg Coolidge');
INSERT INTO realisateurs VALUES (15037,'Deborah Kaplan');
INSERT INTO realisateurs VALUES (227,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (294272,'David Lowery');
INSERT INTO realisateurs VALUES (11336,'David Cronenberg');
INSERT INTO realisateurs VALUES (283445,'Ciaran Foy');
INSERT INTO realisateurs VALUES (88036,'Salim Akil');
INSERT INTO realisateurs VALUES (10984,'Jamie Blanks');
INSERT INTO realisateurs VALUES (22824,'Olatunde Osunsanmi');
INSERT INTO realisateurs VALUES (9526,'Robert Altman');
INSERT INTO realisateurs VALUES (39349,'Leon Ichaso');
INSERT INTO realisateurs VALUES (15983,'Joseph Zito');
INSERT INTO realisateurs VALUES (14544,'Malcolm D. Lee');
INSERT INTO realisateurs VALUES (11545,'Wes Anderson');
INSERT INTO realisateurs VALUES (42684,'Colin Strause');
INSERT INTO realisateurs VALUES (268238,'John Madden');
INSERT INTO realisateurs VALUES (8359,'Patricia Rozema');
INSERT INTO realisateurs VALUES (15648,'Mark Rosman');
INSERT INTO realisateurs VALUES (41823,'Spike Lee');
INSERT INTO realisateurs VALUES (11891,'Steve Oedekerk');
INSERT INTO realisateurs VALUES (9362,'Ron Underwood');
INSERT INTO realisateurs VALUES (9902,'Rob Schmidt');
INSERT INTO realisateurs VALUES (14729,'Walter Hill');
INSERT INTO realisateurs VALUES (9455,'James Foley');
INSERT INTO realisateurs VALUES (103731,'Jeff Nichols');
INSERT INTO realisateurs VALUES (10090,'Ben Garant');
INSERT INTO realisateurs VALUES (164558,'Morgan Spurlock');
INSERT INTO realisateurs VALUES (19905,'Neal Brennan');
INSERT INTO realisateurs VALUES (17710,'Tuck Tucker');
INSERT INTO realisateurs VALUES (75900,'Simon Curtis');
INSERT INTO realisateurs VALUES (9515,'Richard Shepard');
INSERT INTO realisateurs VALUES (27322,'Theodore Witcher');
INSERT INTO realisateurs VALUES (328425,'Joel Edgerton');
INSERT INTO realisateurs VALUES (14120,'Jim Hanon');
INSERT INTO realisateurs VALUES (10050,'Tommy O''Haver');
INSERT INTO realisateurs VALUES (1542,'Mike Judge');
INSERT INTO realisateurs VALUES (10490,'Michael Patrick Jann');
INSERT INTO realisateurs VALUES (87093,'Tim Burton');
INSERT INTO realisateurs VALUES (10029,'Peter Berg');
INSERT INTO realisateurs VALUES (9893,'Joe Nussbaum');
INSERT INTO realisateurs VALUES (11507,'Brian De Palma');
INSERT INTO realisateurs VALUES (37931,'Jorma Taccone');
INSERT INTO realisateurs VALUES (3472,'Stephen Frears');
INSERT INTO realisateurs VALUES (87818,'Griffin Dunne');
INSERT INTO realisateurs VALUES (13160,'Jeff Lowell');
INSERT INTO realisateurs VALUES (88005,'Lorene Scafaria');
INSERT INTO realisateurs VALUES (52067,'Miguel Arteta');
INSERT INTO realisateurs VALUES (73,'Tony Kaye');
INSERT INTO realisateurs VALUES (134597,'Marcus Dunstan');
INSERT INTO realisateurs VALUES (24034,'Timothy Bjorklund');
INSERT INTO realisateurs VALUES (14283,'François Girard');
INSERT INTO realisateurs VALUES (404,'David Lynch');
INSERT INTO realisateurs VALUES (13201,'Scott Kalvert');
INSERT INTO realisateurs VALUES (209403,'Jason Bateman');
INSERT INTO realisateurs VALUES (7942,'David Schwimmer');
INSERT INTO realisateurs VALUES (73247,'Allan Arkush');
INSERT INTO realisateurs VALUES (253331,'Mike Binder');
INSERT INTO realisateurs VALUES (34043,'Eric Bross');
INSERT INTO realisateurs VALUES (9952,'Werner Herzog');
INSERT INTO realisateurs VALUES (256924,'Dan Fogelman');
INSERT INTO realisateurs VALUES (82532,'Jay Duplass');
INSERT INTO realisateurs VALUES (41110,'Luca Guadagnino');
INSERT INTO realisateurs VALUES (134371,'John Putch');
INSERT INTO realisateurs VALUES (2088,'Peter Medak');
INSERT INTO realisateurs VALUES (10388,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (1640,'Paul Haggis');
INSERT INTO realisateurs VALUES (25520,'Terence Davies');
INSERT INTO realisateurs VALUES (27342,'Harley Cokeliss');
INSERT INTO realisateurs VALUES (13689,'Victor Salva');
INSERT INTO realisateurs VALUES (67911,'Tom Brady');
INSERT INTO realisateurs VALUES (24664,'Spike Lee');
INSERT INTO realisateurs VALUES (329440,'Jason Zada');
INSERT INTO realisateurs VALUES (47890,'Franklin J. Schaffner');
INSERT INTO realisateurs VALUES (252512,'Noah Baumbach');
INSERT INTO realisateurs VALUES (55720,'Chris Weitz');
INSERT INTO realisateurs VALUES (9613,'David Cronenberg');
INSERT INTO realisateurs VALUES (29076,'Eric Blakeney');
INSERT INTO realisateurs VALUES (29339,'Douglas McGrath');
INSERT INTO realisateurs VALUES (68812,'Ariel Vromen');
INSERT INTO realisateurs VALUES (32740,'Rakesh Roshan');
INSERT INTO realisateurs VALUES (14195,'John Waters');
INSERT INTO realisateurs VALUES (73567,'William Friedkin');
INSERT INTO realisateurs VALUES (41479,'Derrick Borte');
INSERT INTO realisateurs VALUES (15394,'Richard Kwietniowski');
INSERT INTO realisateurs VALUES (10071,'Bob Odenkirk');
INSERT INTO realisateurs VALUES (1989,'Wong Kar-wai');
INSERT INTO realisateurs VALUES (91076,'John Turturro');
INSERT INTO realisateurs VALUES (12779,'Guy Ritchie');
INSERT INTO realisateurs VALUES (13191,'Joshua Seftel');
INSERT INTO realisateurs VALUES (11770,'Stephen Chow');
INSERT INTO realisateurs VALUES (12703,'Vincent Gallo');
INSERT INTO realisateurs VALUES (64559,'Claude Chabrol');
INSERT INTO realisateurs VALUES (222649,'Jon Stewart');
INSERT INTO realisateurs VALUES (115872,'Bigas Luna');
INSERT INTO realisateurs VALUES (101173,'Ralph Fiennes');
INSERT INTO realisateurs VALUES (25350,'Dan Harris');
INSERT INTO realisateurs VALUES (10034,'Mel Smith');
INSERT INTO realisateurs VALUES (20178,'Bobcat Goldthwait');
INSERT INTO realisateurs VALUES (5072,'Christopher Smith');
INSERT INTO realisateurs VALUES (18191,'Stuart Gordon');
INSERT INTO realisateurs VALUES (31007,'Jake Scott');
INSERT INTO realisateurs VALUES (11546,'Alan Metter');
INSERT INTO realisateurs VALUES (41894,'Jeb Stuart');
INSERT INTO realisateurs VALUES (184374,'Rafa Lara');
INSERT INTO realisateurs VALUES (268171,'Michael Radford');
INSERT INTO realisateurs VALUES (78149,'Alan Smithee');
INSERT INTO realisateurs VALUES (24663,'Michael Meredith');
INSERT INTO realisateurs VALUES (39037,'Julio DePietro');
INSERT INTO realisateurs VALUES (22805,'Katherine Dieckmann');
INSERT INTO realisateurs VALUES (39055,'William Dear');
INSERT INTO realisateurs VALUES (245846,'Kim Farrant');
INSERT INTO realisateurs VALUES (25186,'Marcus Raboy');
INSERT INTO realisateurs VALUES (15017,'Scott Marshall Smith');
INSERT INTO realisateurs VALUES (12245,'Álex de la Iglesia');
INSERT INTO realisateurs VALUES (49787,'Andrew Traucki');
INSERT INTO realisateurs VALUES (16358,'Michael Clancy');
INSERT INTO realisateurs VALUES (7006,'Patrick Lussier');
INSERT INTO realisateurs VALUES (66767,'Robert Adetuyi');
INSERT INTO realisateurs VALUES (17622,'Kari Skogland');
INSERT INTO realisateurs VALUES (283671,'Taedong Park');
INSERT INTO realisateurs VALUES (18516,'Paul Schrader');
INSERT INTO realisateurs VALUES (217708,'Benedikt Erlingsson');
INSERT INTO realisateurs VALUES (42057,'Gurinder Chadha');
INSERT INTO realisateurs VALUES (17577,'Jason Connery');
INSERT INTO realisateurs VALUES (14608,'Vic Sarin');
INSERT INTO realisateurs VALUES (34417,'Jim Issa');
INSERT INTO realisateurs VALUES (15067,'Kim Jee-woon');
INSERT INTO realisateurs VALUES (78383,'Douglas Aarniokoski');
INSERT INTO realisateurs VALUES (43090,'William Phillips');
INSERT INTO realisateurs VALUES (16614,'Greg Mottola');
INSERT INTO realisateurs VALUES (9700,'Andy García');
INSERT INTO realisateurs VALUES (10471,'Steve Carr');
INSERT INTO realisateurs VALUES (250066,'Sarik Andreasyan');
INSERT INTO realisateurs VALUES (667,'Lewis Gilbert');
INSERT INTO realisateurs VALUES (208869,'Julian Gilbey');
INSERT INTO realisateurs VALUES (86837,'Michael Haneke');
INSERT INTO realisateurs VALUES (10306,'Gary Sherman');
INSERT INTO realisateurs VALUES (106845,'Valeri Milev');
INSERT INTO realisateurs VALUES (11576,'Stanley Kramer');
INSERT INTO realisateurs VALUES (219,'Pedro Almodóvar');
INSERT INTO realisateurs VALUES (11827,'Gerald Potterton');
INSERT INTO realisateurs VALUES (22820,'Jared Hess');
INSERT INTO realisateurs VALUES (31174,'Richard Loncraine');
INSERT INTO realisateurs VALUES (244316,'David Hackl');
INSERT INTO realisateurs VALUES (37737,'Anurag Basu');
INSERT INTO realisateurs VALUES (62215,'Lars von Trier');
INSERT INTO realisateurs VALUES (66125,'Kriv Stenders');
INSERT INTO realisateurs VALUES (132316,'Yash Chopra');
INSERT INTO realisateurs VALUES (348,'Ridley Scott');
INSERT INTO realisateurs VALUES (30497,'Tobe Hooper');
INSERT INTO realisateurs VALUES (27586,'Floria Sigismondi');
INSERT INTO realisateurs VALUES (14811,'Norman Jewison');
INSERT INTO realisateurs VALUES (660,'Terence Young');
INSERT INTO realisateurs VALUES (68684,'Joseph Kahn');
INSERT INTO realisateurs VALUES (40794,'Ferzan Ozpetek');
INSERT INTO realisateurs VALUES (9400,'F. Gary Gray');
INSERT INTO realisateurs VALUES (16162,'Malcolm D. Lee');
INSERT INTO realisateurs VALUES (10585,'Tom Holland');
INSERT INTO realisateurs VALUES (2359,'Michael Moore');
INSERT INTO realisateurs VALUES (238636,'James DeMonaco');
INSERT INTO realisateurs VALUES (10472,'Kris Isacsson');
INSERT INTO realisateurs VALUES (11282,'Danny Leiner');
INSERT INTO realisateurs VALUES (6521,'Rod Lurie');
INSERT INTO realisateurs VALUES (14181,'Ben Younger');
INSERT INTO realisateurs VALUES (1621,'John Landis');
INSERT INTO realisateurs VALUES (9656,'Glen Morgan');
INSERT INTO realisateurs VALUES (16428,'Daniel Taplitz');
INSERT INTO realisateurs VALUES (10705,'Kenneth Branagh');
INSERT INTO realisateurs VALUES (8272,'Tamara Jenkins');
INSERT INTO realisateurs VALUES (24621,'Linda Mendoza');
INSERT INTO realisateurs VALUES (1619,'Christopher McQuarrie');
INSERT INTO realisateurs VALUES (9685,'Burr Steers');
INSERT INTO realisateurs VALUES (14425,'Hart Bochner');
INSERT INTO realisateurs VALUES (14624,'Michael O. Sajbel');
INSERT INTO realisateurs VALUES (10179,'Stewart Raffill');
INSERT INTO realisateurs VALUES (15568,'Davis Guggenheim');
INSERT INTO realisateurs VALUES (14057,'Bart Freundlich');
INSERT INTO realisateurs VALUES (12621,'Andrew Fleming');
INSERT INTO realisateurs VALUES (1808,'Todd Haynes');
INSERT INTO realisateurs VALUES (293670,'Na Hong-jin');
INSERT INTO realisateurs VALUES (67675,'Kevin Tancharoen');
INSERT INTO realisateurs VALUES (27329,'Chatrichalerm Yukol');
INSERT INTO realisateurs VALUES (29514,'George A. Romero');
INSERT INTO realisateurs VALUES (250349,'Eric Lavaine');
INSERT INTO realisateurs VALUES (12454,'Mike Leigh');
INSERT INTO realisateurs VALUES (39806,'Marc Forby');
INSERT INTO realisateurs VALUES (15699,'Peter Cattaneo');
INSERT INTO realisateurs VALUES (8883,'Ole Christian Madsen');
INSERT INTO realisateurs VALUES (17926,'Meiert Avis');
INSERT INTO realisateurs VALUES (291081,'Julian Jarrold');
INSERT INTO realisateurs VALUES (41248,'André Téchiné');
INSERT INTO realisateurs VALUES (25968,'Emily Young');
INSERT INTO realisateurs VALUES (9671,'Peter Faiman');
INSERT INTO realisateurs VALUES (52010,'Martyn Pick');
INSERT INTO realisateurs VALUES (11588,'Roland Suso Richter');
INSERT INTO realisateurs VALUES (43418,'Jeremy Sims');
INSERT INTO realisateurs VALUES (71157,'Maïwenn');
INSERT INTO realisateurs VALUES (13483,'Joby Harold');
INSERT INTO realisateurs VALUES (333355,'Genndy Tartakovsky');
INSERT INTO realisateurs VALUES (327833,'Ekachai Uekrongtham');
INSERT INTO realisateurs VALUES (1547,'Joel Schumacher');
INSERT INTO realisateurs VALUES (25196,'Scott Cooper');
INSERT INTO realisateurs VALUES (16323,'Mark Rydell');
INSERT INTO realisateurs VALUES (175528,'David E. Talbert');
INSERT INTO realisateurs VALUES (8069,'Roger Vadim');
INSERT INTO realisateurs VALUES (71805,'Nils Gaup');
INSERT INTO realisateurs VALUES (9451,'Alexander Payne');
INSERT INTO realisateurs VALUES (16727,'Mira Nair');
INSERT INTO realisateurs VALUES (272693,'Ari Sandel');
INSERT INTO realisateurs VALUES (10696,'Vondie Curtis-Hall');
INSERT INTO realisateurs VALUES (150202,'Tom Elkins');
INSERT INTO realisateurs VALUES (19644,'Kang Woo-Suk');
INSERT INTO realisateurs VALUES (29963,'Jane Campion');
INSERT INTO realisateurs VALUES (26022,'Karan Johar');
INSERT INTO realisateurs VALUES (152747,'J.C. Chandor');
INSERT INTO realisateurs VALUES (62676,'John Sayles');
INSERT INTO realisateurs VALUES (20360,'Vipul Amrutlal Shah');
INSERT INTO realisateurs VALUES (1116,'Ken Loach');
INSERT INTO realisateurs VALUES (185008,'Ayan Mukherjee');
INSERT INTO realisateurs VALUES (11620,'Mervyn LeRoy');
INSERT INTO realisateurs VALUES (14353,'Darren Lynn Bousman');
INSERT INTO realisateurs VALUES (11818,'Serdar Akar');
INSERT INTO realisateurs VALUES (680,'Quentin Tarantino');
INSERT INTO realisateurs VALUES (11176,'James Frawley');
INSERT INTO realisateurs VALUES (242582,'Dan Gilroy');
INSERT INTO realisateurs VALUES (11217,'Jay Chandrasekhar');
INSERT INTO realisateurs VALUES (15121,'Robert Wise');
INSERT INTO realisateurs VALUES (2619,'Ron Howard');
INSERT INTO realisateurs VALUES (773,'Jonathan Dayton');
INSERT INTO realisateurs VALUES (235,'Rob Reiner');
INSERT INTO realisateurs VALUES (170,'Danny Boyle');
INSERT INTO realisateurs VALUES (14114,'Chris Stokes');
INSERT INTO realisateurs VALUES (10734,'Don Siegel');
INSERT INTO realisateurs VALUES (37964,'Rick Famuyiwa');
INSERT INTO realisateurs VALUES (28121,'Martin Lawrence');
INSERT INTO realisateurs VALUES (40807,'Jonathan Levine');
INSERT INTO realisateurs VALUES (10885,'Masayuki Ochiai');
INSERT INTO realisateurs VALUES (225565,'Tom Gormican');
INSERT INTO realisateurs VALUES (16471,'Ken Shapiro');
INSERT INTO realisateurs VALUES (385736,'Justin Tipping');
INSERT INTO realisateurs VALUES (11971,'Kenneth Branagh');
INSERT INTO realisateurs VALUES (668,'Peter R. Hunt');
INSERT INTO realisateurs VALUES (11596,'Wes Craven');
INSERT INTO realisateurs VALUES (14429,'John Schultz');
INSERT INTO realisateurs VALUES (13751,'Doug Atchison');
INSERT INTO realisateurs VALUES (9490,'Tamra Davis');
INSERT INTO realisateurs VALUES (14536,'Jonas Elmer');
INSERT INTO realisateurs VALUES (1359,'Mary Harron');
INSERT INTO realisateurs VALUES (9962,'Miguel Arteta');
INSERT INTO realisateurs VALUES (15049,'Erik Canuel');
INSERT INTO realisateurs VALUES (22821,'Troy Duffy');
INSERT INTO realisateurs VALUES (42819,'James Ivory');
INSERT INTO realisateurs VALUES (209263,'Nicole Holofcener');
INSERT INTO realisateurs VALUES (37735,'Will Gluck');
INSERT INTO realisateurs VALUES (59930,'Matty Rich');
INSERT INTO realisateurs VALUES (10873,'E. Elias Merhige');
INSERT INTO realisateurs VALUES (51588,'Joe Nussbaum');
INSERT INTO realisateurs VALUES (23570,'Matt Reeves');
INSERT INTO realisateurs VALUES (19489,'Steve Rash');
INSERT INTO realisateurs VALUES (14629,'Fina Torres');
INSERT INTO realisateurs VALUES (8293,'James Ivory');
INSERT INTO realisateurs VALUES (291270,'Charlie Kaufman');
INSERT INTO realisateurs VALUES (44009,'Mike Leigh');
INSERT INTO realisateurs VALUES (1958,'François Ozon');
INSERT INTO realisateurs VALUES (13154,'Mark L. Lester');
INSERT INTO realisateurs VALUES (26618,'David Dobkin');
INSERT INTO realisateurs VALUES (43923,'Ryan Fleck');
INSERT INTO realisateurs VALUES (46138,'Nigel Cole');
INSERT INTO realisateurs VALUES (45791,'Anand Tucker');
INSERT INTO realisateurs VALUES (26306,'Steve James');
INSERT INTO realisateurs VALUES (110683,'Michael Winner');
INSERT INTO realisateurs VALUES (26963,'Tomm Moore');
INSERT INTO realisateurs VALUES (198277,'John Carney');
INSERT INTO realisateurs VALUES (7870,'David Jacobson');
INSERT INTO realisateurs VALUES (13072,'Michael Corrente');
INSERT INTO realisateurs VALUES (153397,'Edward Hall');
INSERT INTO realisateurs VALUES (30141,'Keith Gordon');
INSERT INTO realisateurs VALUES (17044,'David Leland');
INSERT INTO realisateurs VALUES (10288,'Andrew Currie');
INSERT INTO realisateurs VALUES (12183,'Luke Wilson');
INSERT INTO realisateurs VALUES (44147,'Jonathan Lynn');
INSERT INTO realisateurs VALUES (12192,'Marc Schölermann');
INSERT INTO realisateurs VALUES (36597,'Coky Giedroyc');
INSERT INTO realisateurs VALUES (13197,'Robert Moresco');
INSERT INTO realisateurs VALUES (10913,'Thomas Vinterberg');
INSERT INTO realisateurs VALUES (251321,'Claudia Llosa');
INSERT INTO realisateurs VALUES (149,'Katsuhiro ?tomo');
INSERT INTO realisateurs VALUES (10425,'John Herzfeld');
INSERT INTO realisateurs VALUES (49081,'Charles Binamé');
INSERT INTO realisateurs VALUES (256687,'Keith Parmer');
INSERT INTO realisateurs VALUES (220488,'Dennie Gordon');
INSERT INTO realisateurs VALUES (1544,'Ol Parker');
INSERT INTO realisateurs VALUES (374461,'Bruce Beresford');
INSERT INTO realisateurs VALUES (302,'François Ozon');
INSERT INTO realisateurs VALUES (182873,'James Nunn');
INSERT INTO realisateurs VALUES (21512,'David Webb Peoples');
INSERT INTO realisateurs VALUES (389425,'Michael Winnick');
INSERT INTO realisateurs VALUES (403,'Bruce Beresford');
INSERT INTO realisateurs VALUES (29461,'George Tillman, Jr.');
INSERT INTO realisateurs VALUES (33542,'Stanley Tong');
INSERT INTO realisateurs VALUES (283708,'David Oelhoffen');
INSERT INTO realisateurs VALUES (9388,'Jason Reitman');
INSERT INTO realisateurs VALUES (1691,'Eli Roth');
INSERT INTO realisateurs VALUES (24684,'Lone Scherfig');
INSERT INTO realisateurs VALUES (2610,'Anand Tucker');
INSERT INTO realisateurs VALUES (11308,'Tony Richardson');
INSERT INTO realisateurs VALUES (11022,'Joe Carnahan');
INSERT INTO realisateurs VALUES (34341,'Paul Gross');
INSERT INTO realisateurs VALUES (15365,'Charles Robert Carner');
INSERT INTO realisateurs VALUES (36046,'Russell Holt');
INSERT INTO realisateurs VALUES (12569,'Mike Judge');
INSERT INTO realisateurs VALUES (24356,'Larry Charles');
INSERT INTO realisateurs VALUES (55903,'Claude Miller');
INSERT INTO realisateurs VALUES (2577,'Michael Winterbottom');
INSERT INTO realisateurs VALUES (103903,'Sacha Bennett');
INSERT INTO realisateurs VALUES (73873,'Rodrigo García');
INSERT INTO realisateurs VALUES (312113,'Jeta Amata');
INSERT INTO realisateurs VALUES (14165,'Siddharth Anand');
INSERT INTO realisateurs VALUES (2011,'Vincent Paronnaud');
INSERT INTO realisateurs VALUES (45650,'Joe Dante');
INSERT INTO realisateurs VALUES (7735,'Dennis Gansel');
INSERT INTO realisateurs VALUES (301365,'Nicolas Winding Refn');
INSERT INTO realisateurs VALUES (25941,'Daniel Barber');
INSERT INTO realisateurs VALUES (29064,'Robert Marcarelli');
INSERT INTO realisateurs VALUES (7326,'Jason Reitman');
INSERT INTO realisateurs VALUES (326284,'Ernie Barbarash');
INSERT INTO realisateurs VALUES (681,'Guy Hamilton');
INSERT INTO realisateurs VALUES (238,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (535,'Adrian Lyne');
INSERT INTO realisateurs VALUES (19913,'Marc Webb');
INSERT INTO realisateurs VALUES (713,'Jane Campion');
INSERT INTO realisateurs VALUES (77930,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (10727,'Jonathan Liebesman');
INSERT INTO realisateurs VALUES (253,'Guy Hamilton');
INSERT INTO realisateurs VALUES (17908,'Jay Russell');
INSERT INTO realisateurs VALUES (8390,'Adam Brooks');
INSERT INTO realisateurs VALUES (57119,'Salim Akil');
INSERT INTO realisateurs VALUES (3291,'George Clooney');
INSERT INTO realisateurs VALUES (398,'Bennett Miller');
INSERT INTO realisateurs VALUES (8068,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (10803,'Michael Anderson');
INSERT INTO realisateurs VALUES (682,'Guy Hamilton');
INSERT INTO realisateurs VALUES (10117,'Craig R. Baxley');
INSERT INTO realisateurs VALUES (9392,'Neil Marshall');
INSERT INTO realisateurs VALUES (24977,'James D. Stern');
INSERT INTO realisateurs VALUES (79316,'Matt Bettinelli-Olpin');
INSERT INTO realisateurs VALUES (2074,'David O. Russell');
INSERT INTO realisateurs VALUES (1696,'Rob Zombie');
INSERT INTO realisateurs VALUES (308639,'Rick Famuyiwa');
INSERT INTO realisateurs VALUES (22314,'Michael Rymer');
INSERT INTO realisateurs VALUES (2662,'Rob Zombie');
INSERT INTO realisateurs VALUES (77156,'Sharron Miller');
INSERT INTO realisateurs VALUES (12573,'Joel Coen');
INSERT INTO realisateurs VALUES (44718,'Aaron Schneider');
INSERT INTO realisateurs VALUES (11342,'Steve Miner');
INSERT INTO realisateurs VALUES (241771,'Gina Prince-Bythewood');
INSERT INTO realisateurs VALUES (34653,'Tom Ford');
INSERT INTO realisateurs VALUES (11051,'Martin Scorsese');
INSERT INTO realisateurs VALUES (14578,'Michael Corrente');
INSERT INTO realisateurs VALUES (57825,'Gurinder Chadha');
INSERT INTO realisateurs VALUES (9555,'Phillip Noyce');
INSERT INTO realisateurs VALUES (15581,'Don Michael Paul');
INSERT INTO realisateurs VALUES (13006,'Tony Maylam');
INSERT INTO realisateurs VALUES (16651,'Mitch Davis');
INSERT INTO realisateurs VALUES (4251,'Yash Chopra');
INSERT INTO realisateurs VALUES (12400,'David Mamet');
INSERT INTO realisateurs VALUES (39053,'Jay Duplass');
INSERT INTO realisateurs VALUES (104896,'Kevin Brodie');
INSERT INTO realisateurs VALUES (14112,'Paul Schrader');
INSERT INTO realisateurs VALUES (12271,'George Hickenlooper');
INSERT INTO realisateurs VALUES (71859,'Lynne Ramsay');
INSERT INTO realisateurs VALUES (226354,'John Stephenson');
INSERT INTO realisateurs VALUES (48620,'Tim Chambers');
INSERT INTO realisateurs VALUES (33676,'Curtis Hanson');
INSERT INTO realisateurs VALUES (37080,'Rodrigo García');
INSERT INTO realisateurs VALUES (25388,'Dick Richards');
INSERT INTO realisateurs VALUES (11687,'Jean-Marie Poiré');
INSERT INTO realisateurs VALUES (39210,'Sofia Coppola');
INSERT INTO realisateurs VALUES (30128,'Bob Gosse');
INSERT INTO realisateurs VALUES (31535,'Alex Zamm');
INSERT INTO realisateurs VALUES (44835,'Spencer Susser');
INSERT INTO realisateurs VALUES (192134,'Richard Shepard');
INSERT INTO realisateurs VALUES (1956,'Gus Van Sant');
INSERT INTO realisateurs VALUES (24985,'Thaddeus O''Sullivan');
INSERT INTO realisateurs VALUES (306745,'Peter Sollett');
INSERT INTO realisateurs VALUES (47088,'Shari Springer Berman');
INSERT INTO realisateurs VALUES (110402,'Aleksey German');
INSERT INTO realisateurs VALUES (27004,'Stephen Milburn Anderson');
INSERT INTO realisateurs VALUES (15013,'Richard E. Grant');
INSERT INTO realisateurs VALUES (8374,'Troy Duffy');
INSERT INTO realisateurs VALUES (277519,'David Lam');
INSERT INTO realisateurs VALUES (78381,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (164372,'Vladlen Barbe');
INSERT INTO realisateurs VALUES (294512,'Richard Rich');
INSERT INTO realisateurs VALUES (8879,'Clint Eastwood');
INSERT INTO realisateurs VALUES (13001,'Robert C. Cooper');
INSERT INTO realisateurs VALUES (9571,'Richard Linklater');
INSERT INTO realisateurs VALUES (13649,'Kenny Ortega');
INSERT INTO realisateurs VALUES (325373,'Kim Nguyen');
INSERT INTO realisateurs VALUES (334527,'Jackie Earle Haley');
INSERT INTO realisateurs VALUES (2211,'Max Färberböck');
INSERT INTO realisateurs VALUES (13919,'Arie Posin');
INSERT INTO realisateurs VALUES (14576,'Damian Nieman');
INSERT INTO realisateurs VALUES (82505,'Mark Tonderai');
INSERT INTO realisateurs VALUES (46738,'Denis Villeneuve');
INSERT INTO realisateurs VALUES (38970,'Gabriele Muccino');
INSERT INTO realisateurs VALUES (41009,'Ian Fitzgibbon');
INSERT INTO realisateurs VALUES (7347,'José Padilha');
INSERT INTO realisateurs VALUES (250546,'John R. Leonetti');
INSERT INTO realisateurs VALUES (38415,'Rachel Perkins');
INSERT INTO realisateurs VALUES (650,'John Singleton');
INSERT INTO realisateurs VALUES (16620,'Luis Valdez');
INSERT INTO realisateurs VALUES (25113,'Alan Alda');
INSERT INTO realisateurs VALUES (11033,'Brian De Palma');
INSERT INTO realisateurs VALUES (34723,'Stephen Sommers');
INSERT INTO realisateurs VALUES (9430,'Doug Liman');
INSERT INTO realisateurs VALUES (8998,'Nicole Holofcener');
INSERT INTO realisateurs VALUES (10514,'Robert Wise');
INSERT INTO realisateurs VALUES (10496,'Louis Morneau');
INSERT INTO realisateurs VALUES (1591,'Caroline Link');
INSERT INTO realisateurs VALUES (76025,'Steve McQueen');
INSERT INTO realisateurs VALUES (4836,'Matthew Vaughn');
INSERT INTO realisateurs VALUES (14631,'Sterling Van Wagenen');
INSERT INTO realisateurs VALUES (87499,'Zal Batmanglij');
INSERT INTO realisateurs VALUES (18923,'Michael Mayer');
INSERT INTO realisateurs VALUES (26665,'Hans Petter Moland');
INSERT INTO realisateurs VALUES (28089,'Oren Moverman');
INSERT INTO realisateurs VALUES (62255,'Ian Sharp');
INSERT INTO realisateurs VALUES (5708,'Anton Corbijn');
INSERT INTO realisateurs VALUES (218,'James Cameron');
INSERT INTO realisateurs VALUES (338,'Wolfgang Becker');
INSERT INTO realisateurs VALUES (21641,'Tom Hooper');
INSERT INTO realisateurs VALUES (10925,'Dan O''Bannon');
INSERT INTO realisateurs VALUES (2293,'Kevin Smith');
INSERT INTO realisateurs VALUES (621,'Randal Kleiser');
INSERT INTO realisateurs VALUES (792,'Oliver Stone');
INSERT INTO realisateurs VALUES (1777,'Michael Moore');
INSERT INTO realisateurs VALUES (642,'George Roy Hill');
INSERT INTO realisateurs VALUES (433,'Robert Stevenson');
INSERT INTO realisateurs VALUES (16619,'Robert Redford');
INSERT INTO realisateurs VALUES (1725,'Robert Wise');
INSERT INTO realisateurs VALUES (11977,'Harold Ramis');
INSERT INTO realisateurs VALUES (20322,'Gary Hardwick');
INSERT INTO realisateurs VALUES (16158,'Rick Famuyiwa');
INSERT INTO realisateurs VALUES (629,'Bryan Singer');
INSERT INTO realisateurs VALUES (10160,'Stephen Hopkins');
INSERT INTO realisateurs VALUES (11452,'Walt Becker');
INSERT INTO realisateurs VALUES (12163,'Darren Aronofsky');
INSERT INTO realisateurs VALUES (32275,'King Vidor');
INSERT INTO realisateurs VALUES (13785,'Christopher Guest');
INSERT INTO realisateurs VALUES (1103,'John Carpenter');
INSERT INTO realisateurs VALUES (36739,'Spike Lee');
INSERT INTO realisateurs VALUES (14144,'Fred Savage');
INSERT INTO realisateurs VALUES (10622,'Sammo Hung');
INSERT INTO realisateurs VALUES (13370,'Christopher Guest');
INSERT INTO realisateurs VALUES (11191,'Donald Petrie');
INSERT INTO realisateurs VALUES (10215,'Peter Howitt');
INSERT INTO realisateurs VALUES (25066,'Rusty Cundieff');
INSERT INTO realisateurs VALUES (1523,'Kevin Macdonald');
INSERT INTO realisateurs VALUES (11361,'Dominique Othenin-Girard');
INSERT INTO realisateurs VALUES (92591,'Richard Linklater');
INSERT INTO realisateurs VALUES (57612,'Jean-Jacques Mantello');
INSERT INTO realisateurs VALUES (12509,'Ed Harris');
INSERT INTO realisateurs VALUES (15256,'Risa Bramon Garcia');
INSERT INTO realisateurs VALUES (83686,'Brian Klugman');
INSERT INTO realisateurs VALUES (80304,'Matt Piedmont');
INSERT INTO realisateurs VALUES (28053,'Raymond De Felitta');
INSERT INTO realisateurs VALUES (67913,'John Michael McDonagh');
INSERT INTO realisateurs VALUES (13991,'Deb Hagan');
INSERT INTO realisateurs VALUES (1443,'Sofia Coppola');
INSERT INTO realisateurs VALUES (8545,'Mark Herman');
INSERT INTO realisateurs VALUES (19556,'Zach Cregger');
INSERT INTO realisateurs VALUES (231576,'Zach Braff');
INSERT INTO realisateurs VALUES (16172,'Mark Tarlov');
INSERT INTO realisateurs VALUES (13403,'John Cameron Mitchell');
INSERT INTO realisateurs VALUES (15797,'Sheldon Lettich');
INSERT INTO realisateurs VALUES (347764,'Jon Knautz');
INSERT INTO realisateurs VALUES (13537,'Billy Ray');
INSERT INTO realisateurs VALUES (20794,'David Atkins');
INSERT INTO realisateurs VALUES (31064,'Patrick Stettner');
INSERT INTO realisateurs VALUES (576,'Sam Peckinpah');
INSERT INTO realisateurs VALUES (13990,'Jonathan Levine');
INSERT INTO realisateurs VALUES (11583,'Michael Crichton');
INSERT INTO realisateurs VALUES (18602,'Lynne Ramsay');
INSERT INTO realisateurs VALUES (27549,'Sylvio Tabet');
INSERT INTO realisateurs VALUES (59728,'Rick Bieber');
INSERT INTO realisateurs VALUES (10930,'Claude Chabrol');
INSERT INTO realisateurs VALUES (32395,'Shana Feste');
INSERT INTO realisateurs VALUES (58882,'Wayne Wang');
INSERT INTO realisateurs VALUES (7547,'Joey Lauren Adams');
INSERT INTO realisateurs VALUES (35944,'Peter Cattaneo');
INSERT INTO realisateurs VALUES (42222,'Fred Zinnemann');
INSERT INTO realisateurs VALUES (13827,'S.R. Bindler');
INSERT INTO realisateurs VALUES (44260,'Tony Kaye');
INSERT INTO realisateurs VALUES (9282,'Greg Marcks');
INSERT INTO realisateurs VALUES (38940,'Perry Lang');
INSERT INTO realisateurs VALUES (35689,'Jake Goldberger');
INSERT INTO realisateurs VALUES (97614,'Stefan Ruzowitzky');
INSERT INTO realisateurs VALUES (37206,'Vic Sarin');
INSERT INTO realisateurs VALUES (58626,'William Kaufman');
INSERT INTO realisateurs VALUES (183894,'Jim O''Hanlon');
INSERT INTO realisateurs VALUES (837,'David Cronenberg');
INSERT INTO realisateurs VALUES (1555,'Cédric Klapisch');
INSERT INTO realisateurs VALUES (244783,'Kate Barker-Froyland');
INSERT INTO realisateurs VALUES (16564,'Martin Koolhoven');
INSERT INTO realisateurs VALUES (168027,'Charles Matthau');
INSERT INTO realisateurs VALUES (3482,'John Frankenheimer');
INSERT INTO realisateurs VALUES (135595,'Christopher Bessette');
INSERT INTO realisateurs VALUES (8982,'Prachya Pinkaew');
INSERT INTO realisateurs VALUES (89861,'Gary Sinyor');
INSERT INTO realisateurs VALUES (455,'Gurinder Chadha');
INSERT INTO realisateurs VALUES (57022,'John Sayles');
INSERT INTO realisateurs VALUES (14351,'Preston A. Whitmore II');
INSERT INTO realisateurs VALUES (147767,'Ashish R. Mohan');
INSERT INTO realisateurs VALUES (10664,'Jaume Balagueró');
INSERT INTO realisateurs VALUES (55567,'Stewart Raffill');
INSERT INTO realisateurs VALUES (9277,'George Roy Hill');
INSERT INTO realisateurs VALUES (9443,'Hugh Hudson');
INSERT INTO realisateurs VALUES (16186,'Darren Grant');
INSERT INTO realisateurs VALUES (7863,'Scott Hicks');
INSERT INTO realisateurs VALUES (138697,'Joseph Gordon-Levitt');
INSERT INTO realisateurs VALUES (11901,'Clint Eastwood');
INSERT INTO realisateurs VALUES (1548,'Terry Zwigoff');
INSERT INTO realisateurs VALUES (11889,'Richard Eyre');
INSERT INTO realisateurs VALUES (33155,'William Sachs');
INSERT INTO realisateurs VALUES (5528,'Christophe Barratier');
INSERT INTO realisateurs VALUES (321,'Émile Gaudreault');
INSERT INTO realisateurs VALUES (4997,'James Cox');
INSERT INTO realisateurs VALUES (925,'Spike Lee');
INSERT INTO realisateurs VALUES (27451,'James Toback');
INSERT INTO realisateurs VALUES (73532,'Aki Kaurismäki');
INSERT INTO realisateurs VALUES (979,'Gaspar Noé');
INSERT INTO realisateurs VALUES (193722,'Hitoshi Matsumoto');
INSERT INTO realisateurs VALUES (7913,'Rakeysh Omprakash Mehra');
INSERT INTO realisateurs VALUES (253253,'Collin Schiffli');
INSERT INTO realisateurs VALUES (51995,'George Ratliff');
INSERT INTO realisateurs VALUES (13173,'David Wain');
INSERT INTO realisateurs VALUES (22908,'Shane Meadows');
INSERT INTO realisateurs VALUES (70670,'Morten Tyldum');
INSERT INTO realisateurs VALUES (84204,'Jon Wright');
INSERT INTO realisateurs VALUES (25248,'Michael McGowan');
INSERT INTO realisateurs VALUES (230266,'Liv Ullmann');
INSERT INTO realisateurs VALUES (16633,'Jeannot Szwarc');
INSERT INTO realisateurs VALUES (63006,'Rohan Sippy');
INSERT INTO realisateurs VALUES (91586,'James Wan');
INSERT INTO realisateurs VALUES (215,'Darren Lynn Bousman');
INSERT INTO realisateurs VALUES (333371,'Dan Trachtenberg');
INSERT INTO realisateurs VALUES (9012,'Jeff Tremaine');
INSERT INTO realisateurs VALUES (345911,'David F. Sandberg');
INSERT INTO realisateurs VALUES (72571,'Henry Joost');
INSERT INTO realisateurs VALUES (242512,'Stiles White');
INSERT INTO realisateurs VALUES (10072,'Chuck Russell');
INSERT INTO realisateurs VALUES (211954,'Eugenio Derbez');
INSERT INTO realisateurs VALUES (82990,'Henry Joost');
INSERT INTO realisateurs VALUES (29912,'Henry Koster');
INSERT INTO realisateurs VALUES (11843,'Blake Edwards');
INSERT INTO realisateurs VALUES (11284,'Rachel Talalay');
INSERT INTO realisateurs VALUES (504,'Patty Jenkins');
INSERT INTO realisateurs VALUES (173,'Richard Fleischer');
INSERT INTO realisateurs VALUES (227348,'Christopher B. Landon');
INSERT INTO realisateurs VALUES (1955,'David Lynch');
INSERT INTO realisateurs VALUES (152532,'Jean-Marc Vallée');
INSERT INTO realisateurs VALUES (243940,'David Gelb');
INSERT INTO realisateurs VALUES (77,'Christopher Nolan');
INSERT INTO realisateurs VALUES (157547,'Mike Flanagan');
INSERT INTO realisateurs VALUES (2295,'Kevin Smith');
INSERT INTO realisateurs VALUES (71,'Stephen Daldry');
INSERT INTO realisateurs VALUES (147773,'Nat Faxon');
INSERT INTO realisateurs VALUES (16096,'Doug McHenry');
INSERT INTO realisateurs VALUES (24266,'George T. Miller');
INSERT INTO realisateurs VALUES (16508,'Maurice Joyce');
INSERT INTO realisateurs VALUES (2895,'Robert Duvall');
INSERT INTO realisateurs VALUES (15660,'Frank Perry');
INSERT INTO realisateurs VALUES (59968,'Jesse Peretz');
INSERT INTO realisateurs VALUES (323677,'Stephen Hopkins');
INSERT INTO realisateurs VALUES (19848,'Ice Cube');
INSERT INTO realisateurs VALUES (256274,'John Erick Dowdle');
INSERT INTO realisateurs VALUES (235271,'Bille Woodruff');
INSERT INTO realisateurs VALUES (45153,'Kasi Lemmons');
INSERT INTO realisateurs VALUES (284293,'Richard Glatzer');
INSERT INTO realisateurs VALUES (24973,'Michael Curtiz');
INSERT INTO realisateurs VALUES (21610,'Bruce Malmuth');
INSERT INTO realisateurs VALUES (10283,'Rob Hedden');
INSERT INTO realisateurs VALUES (8346,'Joel Zwick');
INSERT INTO realisateurs VALUES (122081,'Harmony Korine');
INSERT INTO realisateurs VALUES (10987,'Joe Chappelle');
INSERT INTO realisateurs VALUES (1391,'Alfonso Cuarón');
INSERT INTO realisateurs VALUES (747,'Edgar Wright');
INSERT INTO realisateurs VALUES (14745,'Mickey Liddell');
INSERT INTO realisateurs VALUES (26748,'John Sayles');
INSERT INTO realisateurs VALUES (11357,'Dwight H. Little');
INSERT INTO realisateurs VALUES (24913,'Fred Walton');
INSERT INTO realisateurs VALUES (13776,'Barry Levinson');
INSERT INTO realisateurs VALUES (14854,'Steve Carver');
INSERT INTO realisateurs VALUES (50357,'Gonzalo López-Gallego');
INSERT INTO realisateurs VALUES (13090,'Christine Jeffs');
INSERT INTO realisateurs VALUES (192141,'John Erick Dowdle');
INSERT INTO realisateurs VALUES (16441,'Don Coscarelli');
INSERT INTO realisateurs VALUES (29996,'King Vidor');
INSERT INTO realisateurs VALUES (351819,'Michael Tiddes');
INSERT INTO realisateurs VALUES (14834,'Bill Duke');
INSERT INTO realisateurs VALUES (22649,'Frank Borzage');
INSERT INTO realisateurs VALUES (378200,'Bille Woodruff');
INSERT INTO realisateurs VALUES (20455,'Mamoru Hosoda');
INSERT INTO realisateurs VALUES (13193,'Brian Dannelly');
INSERT INTO realisateurs VALUES (11042,'Denys Arcand');
INSERT INTO realisateurs VALUES (10786,'Richard Lester');
INSERT INTO realisateurs VALUES (12484,'J.S. Cardone');
INSERT INTO realisateurs VALUES (17339,'Guy Hamilton');
INSERT INTO realisateurs VALUES (11959,'Jay Levey');
INSERT INTO realisateurs VALUES (9900,'Nicholaus Goossen');
INSERT INTO realisateurs VALUES (14662,'Tamara Jenkins');
INSERT INTO realisateurs VALUES (335,'Sergio Leone');
INSERT INTO realisateurs VALUES (15745,'Jon Favreau');
INSERT INTO realisateurs VALUES (17431,'Duncan Jones');
INSERT INTO realisateurs VALUES (21014,'Scott Marshall');
INSERT INTO realisateurs VALUES (78394,'Ronan Chapalain');
INSERT INTO realisateurs VALUES (10217,'Atom Egoyan');
INSERT INTO realisateurs VALUES (46332,'Xavier Beauvois');
INSERT INTO realisateurs VALUES (13996,'Randall Miller');
INSERT INTO realisateurs VALUES (3028,'Jerry Belson');
INSERT INTO realisateurs VALUES (1024,'Peter Jackson');
INSERT INTO realisateurs VALUES (343795,'Michael Polish');
INSERT INTO realisateurs VALUES (45658,'Dan Rush');
INSERT INTO realisateurs VALUES (16148,'Jake Kasdan');
INSERT INTO realisateurs VALUES (4553,'Brad Anderson');
INSERT INTO realisateurs VALUES (36351,'Paul Schrader');
INSERT INTO realisateurs VALUES (245916,'Michael Cuesta');
INSERT INTO realisateurs VALUES (27585,'John Cameron Mitchell');
INSERT INTO realisateurs VALUES (1415,'Fenton Bailey');
INSERT INTO realisateurs VALUES (313922,'Jeremy Saulnier');
INSERT INTO realisateurs VALUES (14474,'Billy Kent');
INSERT INTO realisateurs VALUES (199933,'James Manera');
INSERT INTO realisateurs VALUES (13685,'Wes Anderson');
INSERT INTO realisateurs VALUES (8744,'Kevin Spacey');
INSERT INTO realisateurs VALUES (38428,'Feroz Abbas Khan');
INSERT INTO realisateurs VALUES (8847,'Errol Morris');
INSERT INTO realisateurs VALUES (39269,'Dennis Hopper');
INSERT INTO realisateurs VALUES (46838,'Eli Craig');
INSERT INTO realisateurs VALUES (51384,'Nicholas Fackler');
INSERT INTO realisateurs VALUES (56930,'Richard Wallace');
INSERT INTO realisateurs VALUES (41730,'Morgan J. Freeman');
INSERT INTO realisateurs VALUES (18442,'Matthew Hastings');
INSERT INTO realisateurs VALUES (298312,'M. Night Shyamalan');
INSERT INTO realisateurs VALUES (11600,'Brian De Palma');
INSERT INTO realisateurs VALUES (71547,'Klaus Menzel');
INSERT INTO realisateurs VALUES (57876,'Oren Peli');
INSERT INTO realisateurs VALUES (77495,'Jaume Balagueró');
INSERT INTO realisateurs VALUES (13849,'Paul Andrew Williams');
INSERT INTO realisateurs VALUES (14849,'Stephen Herek');
INSERT INTO realisateurs VALUES (12486,'Bob Saget');
INSERT INTO realisateurs VALUES (244403,'William H. Macy');
INSERT INTO realisateurs VALUES (292481,'Barrett Esposito');
INSERT INTO realisateurs VALUES (340816,'Mitch Davis');
INSERT INTO realisateurs VALUES (78814,'Eric Bross');
INSERT INTO realisateurs VALUES (297596,'Paul Schrader');
INSERT INTO realisateurs VALUES (299552,'Vicky Jewson');
INSERT INTO realisateurs VALUES (11935,'Peter Hyams');
INSERT INTO realisateurs VALUES (113406,'Marcia Bennett');
INSERT INTO realisateurs VALUES (290825,'Kevin Smith');
INSERT INTO realisateurs VALUES (361159,'Stanton Barrett');
INSERT INTO realisateurs VALUES (12555,'Ji?í Menzel');
INSERT INTO realisateurs VALUES (31175,'Fatih Akin');
INSERT INTO realisateurs VALUES (12498,'Billy Bob Thornton');
INSERT INTO realisateurs VALUES (77949,'Nick Murphy');
INSERT INTO realisateurs VALUES (1690,'Eli Roth');
INSERT INTO realisateurs VALUES (8435,'Michael Winterbottom');
INSERT INTO realisateurs VALUES (64720,'Jeff Nichols');
INSERT INTO realisateurs VALUES (49365,'Frank LaLoggia');
INSERT INTO realisateurs VALUES (11404,'Jeremy Brock');
INSERT INTO realisateurs VALUES (300706,'Scott Foley');
INSERT INTO realisateurs VALUES (16337,'Tobe Hooper');
INSERT INTO realisateurs VALUES (11577,'Sam Peckinpah');
INSERT INTO realisateurs VALUES (77987,'Nicolas Winding Refn');
INSERT INTO realisateurs VALUES (40185,'Christophe Ali');
INSERT INTO realisateurs VALUES (68202,'Gabriela Tagliavini');
INSERT INTO realisateurs VALUES (8981,'Shona Auerbach');
INSERT INTO realisateurs VALUES (10914,'Leonard Farlinger');
INSERT INTO realisateurs VALUES (50848,'Michel Leclerc');
INSERT INTO realisateurs VALUES (166624,'Analeine Cal y Mayor');
INSERT INTO realisateurs VALUES (10822,'Tom Kalin');
INSERT INTO realisateurs VALUES (10844,'Robert Sarkies');
INSERT INTO realisateurs VALUES (9336,'Hugh Wilson');
INSERT INTO realisateurs VALUES (5689,'Randal Kleiser');
INSERT INTO realisateurs VALUES (712,'Mike Newell');
INSERT INTO realisateurs VALUES (13342,'Amy Heckerling');
INSERT INTO realisateurs VALUES (10339,'John Huston');
INSERT INTO realisateurs VALUES (1429,'Spike Lee');
INSERT INTO realisateurs VALUES (9303,'Lilly Wachowski');
INSERT INTO realisateurs VALUES (641,'Darren Aronofsky');
INSERT INTO realisateurs VALUES (27686,'Walter Lang');
INSERT INTO realisateurs VALUES (65749,'Carlos Saura');
INSERT INTO realisateurs VALUES (6106,'Oliver Stone');
INSERT INTO realisateurs VALUES (252680,'Jon Erwin');
INSERT INTO realisateurs VALUES (141,'Richard Kelly');
INSERT INTO realisateurs VALUES (66607,'Beto Gómez');
INSERT INTO realisateurs VALUES (17139,'Mike van Diem');
INSERT INTO realisateurs VALUES (12079,'Jonas Åkerlund');
INSERT INTO realisateurs VALUES (39800,'Todd Solondz');
INSERT INTO realisateurs VALUES (4550,'Park Chan-wook');
INSERT INTO realisateurs VALUES (62116,'René Féret');
INSERT INTO realisateurs VALUES (9991,'Barry Skolnick');
INSERT INTO realisateurs VALUES (13807,'Johnnie To');
INSERT INTO realisateurs VALUES (68818,'Mateo Gil');
INSERT INTO realisateurs VALUES (12093,'Lukas Moodysson');
INSERT INTO realisateurs VALUES (36419,'Agnieszka Wojtowicz-Vosloo');
INSERT INTO realisateurs VALUES (281730,'Kabir Sadanand');
INSERT INTO realisateurs VALUES (510,'Milo¨ Forman');
INSERT INTO realisateurs VALUES (362105,'Peter DeLuise');
INSERT INTO realisateurs VALUES (10970,'Mel Brooks');
INSERT INTO realisateurs VALUES (375290,'Raja Menon');
INSERT INTO realisateurs VALUES (17663,'Kevin Sullivan');
INSERT INTO realisateurs VALUES (270938,'Ernie Barbarash');
INSERT INTO realisateurs VALUES (116613,'Nick Love');
INSERT INTO realisateurs VALUES (11826,'Jonathan Glazer');
INSERT INTO realisateurs VALUES (29920,'Daniel Espinosa');
INSERT INTO realisateurs VALUES (1088,'Niki Caro');
INSERT INTO realisateurs VALUES (34069,'Ivan Engler');
INSERT INTO realisateurs VALUES (10947,'Kenny Ortega');
INSERT INTO realisateurs VALUES (47452,'Richard Kwietniowski');
INSERT INTO realisateurs VALUES (3040,'Timur Bekmambetov');
INSERT INTO realisateurs VALUES (11386,'Neil Jordan');
INSERT INTO realisateurs VALUES (10246,'Bob Clark');
INSERT INTO realisateurs VALUES (29426,'George A. Romero');
INSERT INTO realisateurs VALUES (10331,'George A. Romero');
INSERT INTO realisateurs VALUES (153,'Sofia Coppola');
INSERT INTO realisateurs VALUES (703,'Woody Allen');
INSERT INTO realisateurs VALUES (27191,'Cecil B. DeMille');
INSERT INTO realisateurs VALUES (1365,'Marc Forster');
INSERT INTO realisateurs VALUES (287424,'Henry Hobson');
INSERT INTO realisateurs VALUES (451,'Mike Figgis');
INSERT INTO realisateurs VALUES (165864,'Duane Journey');
INSERT INTO realisateurs VALUES (987,'Billy Wilder');
INSERT INTO realisateurs VALUES (241251,'Rob Cohen');
INSERT INTO realisateurs VALUES (40494,'Carol Reed');
INSERT INTO realisateurs VALUES (39781,'Lisa Cholodenko');
INSERT INTO realisateurs VALUES (8337,'John Carpenter');
INSERT INTO realisateurs VALUES (5925,'John Sturges');
INSERT INTO realisateurs VALUES (8357,'William Arntz');
INSERT INTO realisateurs VALUES (146203,'Ed Gass-Donnelly');
INSERT INTO realisateurs VALUES (85350,'Richard Linklater');
INSERT INTO realisateurs VALUES (512,'Woody Allen');
INSERT INTO realisateurs VALUES (13408,'DJ Pooh');
INSERT INTO realisateurs VALUES (47816,'DJ Pooh');
INSERT INTO realisateurs VALUES (10744,'Wayne Kramer');
INSERT INTO realisateurs VALUES (11536,'John Huston');
INSERT INTO realisateurs VALUES (9782,'Patrick Stettner');
INSERT INTO realisateurs VALUES (18713,'James Melkonian');
INSERT INTO realisateurs VALUES (6537,'Juan Antonio Bayona');
INSERT INTO realisateurs VALUES (184345,'Michael Tiddes');
INSERT INTO realisateurs VALUES (1809,'Roger Avary');
INSERT INTO realisateurs VALUES (2370,'Alfred Hitchcock');
INSERT INTO realisateurs VALUES (9809,'Bob Odenkirk');
INSERT INTO realisateurs VALUES (5,'Allison Anders');
INSERT INTO realisateurs VALUES (11013,'Steven Shainberg');
INSERT INTO realisateurs VALUES (19153,'Rick de Oliveira');
INSERT INTO realisateurs VALUES (10132,'Oliver Stone');
INSERT INTO realisateurs VALUES (16448,'Christopher Guest');
INSERT INTO realisateurs VALUES (15122,'Jeff Franklin');
INSERT INTO realisateurs VALUES (8141,'John Dahl');
INSERT INTO realisateurs VALUES (1546,'Mike Mills');
INSERT INTO realisateurs VALUES (48572,'Kevin Smith');
INSERT INTO realisateurs VALUES (14517,'Dave McKean');
INSERT INTO realisateurs VALUES (89708,'Ron Fricke');
INSERT INTO realisateurs VALUES (27551,'Ruggero Deodato');
INSERT INTO realisateurs VALUES (64678,'Gavin Wiesen');
INSERT INTO realisateurs VALUES (309503,'Mora Stephens');
INSERT INTO realisateurs VALUES (14293,'Mars Callahan');
INSERT INTO realisateurs VALUES (15059,'Mike Figgis');
INSERT INTO realisateurs VALUES (103328,'Leos Carax');
INSERT INTO realisateurs VALUES (157847,'David Gordon Green');
INSERT INTO realisateurs VALUES (25719,'Stefan Schwartz');
INSERT INTO realisateurs VALUES (48309,'Renny Harlin');
INSERT INTO realisateurs VALUES (27723,'Robert Lee King');
INSERT INTO realisateurs VALUES (20468,'Kevin Allen');
INSERT INTO realisateurs VALUES (242575,'Jorge Ramírez Suárez');
INSERT INTO realisateurs VALUES (44945,'David Schwimmer');
INSERT INTO realisateurs VALUES (29122,'Barry Levinson');
INSERT INTO realisateurs VALUES (125123,'Sam Miller');
INSERT INTO realisateurs VALUES (111190,'Anne Fontaine');
INSERT INTO realisateurs VALUES (133575,'Dan Ireland');
INSERT INTO realisateurs VALUES (54580,'Fernando León de Aranoa');
INSERT INTO realisateurs VALUES (52015,'Jim Mickle');
INSERT INTO realisateurs VALUES (34941,'Stephen T. Kay');
INSERT INTO realisateurs VALUES (227975,'Karim Aïnouz');
INSERT INTO realisateurs VALUES (60422,'Sam Levinson');
INSERT INTO realisateurs VALUES (81390,'Julian Gilbey');
INSERT INTO realisateurs VALUES (10981,'Vincenzo Natali');
INSERT INTO realisateurs VALUES (225235,'Aleksandr Veledinskiy');
INSERT INTO realisateurs VALUES (14902,'Peter H. Hunt');
INSERT INTO realisateurs VALUES (121676,'Ruba Nadda');
INSERT INTO realisateurs VALUES (22301,'James Whale');
INSERT INTO realisateurs VALUES (20065,'Edward Burns');
INSERT INTO realisateurs VALUES (257087,'Phil Joanou');
INSERT INTO realisateurs VALUES (46420,'Sean Byrne');
INSERT INTO realisateurs VALUES (114635,'Chris Stokes');
INSERT INTO realisateurs VALUES (158150,'Mark Griffiths');
INSERT INTO realisateurs VALUES (251979,'Bruce MacDonald');
INSERT INTO realisateurs VALUES (874,'Fred Zinnemann');
INSERT INTO realisateurs VALUES (10774,'Sidney Lumet');
INSERT INTO realisateurs VALUES (770,'Victor Fleming');
INSERT INTO realisateurs VALUES (266102,'Richard Raymond');
INSERT INTO realisateurs VALUES (29715,'Sam Peckinpah');
INSERT INTO realisateurs VALUES (25209,'George Sidney');
INSERT INTO realisateurs VALUES (37495,'Chris Morris');
INSERT INTO realisateurs VALUES (29262,'Andrucha Waddington');
INSERT INTO realisateurs VALUES (34769,'Peter Stebbings');
INSERT INTO realisateurs VALUES (35032,'Vincente Minnelli');
INSERT INTO realisateurs VALUES (5178,'Dagur Kári');
INSERT INTO realisateurs VALUES (8618,'Nicholas Hytner');
INSERT INTO realisateurs VALUES (3116,'John Schlesinger');
INSERT INTO realisateurs VALUES (9427,'Peter Cattaneo');
INSERT INTO realisateurs VALUES (813,'Jerry Zucker');
INSERT INTO realisateurs VALUES (352978,'Kevin Carraway');
INSERT INTO realisateurs VALUES (10634,'F. Gary Gray');
INSERT INTO realisateurs VALUES (9516,'Albert Hughes');
INSERT INTO realisateurs VALUES (16288,'Michael Gornick');
INSERT INTO realisateurs VALUES (23330,'Sam Peckinpah');
INSERT INTO realisateurs VALUES (18900,'Richard Brooks');
INSERT INTO realisateurs VALUES (27029,'Fred Zinnemann');
INSERT INTO realisateurs VALUES (26268,'Jack Smight');
INSERT INTO realisateurs VALUES (573,'Alfred Hitchcock');
INSERT INTO realisateurs VALUES (310131,'Robert Eggers');
INSERT INTO realisateurs VALUES (40505,'Michael Martin');
INSERT INTO realisateurs VALUES (11363,'Edward Burns');
INSERT INTO realisateurs VALUES (3033,'Bill Condon');
INSERT INTO realisateurs VALUES (25376,'Juan José Campanella');
INSERT INTO realisateurs VALUES (22007,'Gideon Raff');
INSERT INTO realisateurs VALUES (765,'Sam Raimi');
INSERT INTO realisateurs VALUES (10615,'Louis C.K.');
INSERT INTO realisateurs VALUES (205321,'Anthony C. Ferrante');
INSERT INTO realisateurs VALUES (89540,'Salvador Carrasco');
INSERT INTO realisateurs VALUES (46146,'André Øvredal');
INSERT INTO realisateurs VALUES (38007,'Robert Cary');
INSERT INTO realisateurs VALUES (14256,'Adam Rapp');
INSERT INTO realisateurs VALUES (540,'Angela Robinson');
INSERT INTO realisateurs VALUES (370464,'Warren P. Sonoda');
INSERT INTO realisateurs VALUES (20055,'Amanda Gusack');
INSERT INTO realisateurs VALUES (224569,'Avi Nesher');
INSERT INTO realisateurs VALUES (395766,'Nick Murphy');
INSERT INTO realisateurs VALUES (39303,'Charles Adelman');
INSERT INTO realisateurs VALUES (142061,'Jay Oliva');
INSERT INTO realisateurs VALUES (370662,'Charles Ferguson');
INSERT INTO realisateurs VALUES (252360,'Uwe Boll');
INSERT INTO realisateurs VALUES (256740,'Mark Young');
INSERT INTO realisateurs VALUES (299145,'Daniel Petrie, Jr.');
INSERT INTO realisateurs VALUES (241766,'Antonio Simoncini');
INSERT INTO realisateurs VALUES (12535,'Mel Brooks');
INSERT INTO realisateurs VALUES (1667,'Luc Jacquet');
INSERT INTO realisateurs VALUES (50839,'J.C. Chandor');
INSERT INTO realisateurs VALUES (86549,'Eldar Rapaport');
INSERT INTO realisateurs VALUES (13973,'Clark Gregg');
INSERT INTO realisateurs VALUES (244786,'Damien Chazelle');
INSERT INTO realisateurs VALUES (598,'Fernando Meirelles');
INSERT INTO realisateurs VALUES (11129,'Justin Kerrigan');
INSERT INTO realisateurs VALUES (75861,'Nathan Frankowski');
INSERT INTO realisateurs VALUES (13551,'Karen Moncrieff');
INSERT INTO realisateurs VALUES (103663,'Thomas Vinterberg');
INSERT INTO realisateurs VALUES (850,'Bob Clark');
INSERT INTO realisateurs VALUES (12586,'Alejandro Monteverde');
INSERT INTO realisateurs VALUES (11564,'Mark L. Lester');
INSERT INTO realisateurs VALUES (301748,'Jonathan Silverman');
INSERT INTO realisateurs VALUES (108346,'Eric Styles');
INSERT INTO realisateurs VALUES (8841,'Laurent Cantet');
INSERT INTO realisateurs VALUES (805,'Roman Polanski');
INSERT INTO realisateurs VALUES (11697,'John Ford');
INSERT INTO realisateurs VALUES (22051,'Max Mayer');
INSERT INTO realisateurs VALUES (436,'Joshua Marston');
INSERT INTO realisateurs VALUES (55347,'Mike Mills');
INSERT INTO realisateurs VALUES (10070,'John Gulager');
INSERT INTO realisateurs VALUES (8469,'John Landis');
INSERT INTO realisateurs VALUES (658,'Guy Hamilton');
INSERT INTO realisateurs VALUES (125490,'Brandon Cronenberg');
INSERT INTO realisateurs VALUES (1585,'Frank Capra');
INSERT INTO realisateurs VALUES (627,'Danny Boyle');
INSERT INTO realisateurs VALUES (23618,'Spike Lee');
INSERT INTO realisateurs VALUES (41436,'Tod Williams');
INSERT INTO realisateurs VALUES (10162,'Kirk Jones');
INSERT INTO realisateurs VALUES (1430,'Michael Moore');
INSERT INTO realisateurs VALUES (259943,'Zhang Yimou');
INSERT INTO realisateurs VALUES (10014,'Jack Sholder');
INSERT INTO realisateurs VALUES (11257,'James Ivory');
INSERT INTO realisateurs VALUES (158015,'James DeMonaco');
INSERT INTO realisateurs VALUES (82507,'Scott Derrickson');
INSERT INTO realisateurs VALUES (20337,'Martin Lawrence');
INSERT INTO realisateurs VALUES (261,'Richard Brooks');
INSERT INTO realisateurs VALUES (1685,'Ted Post');
INSERT INTO realisateurs VALUES (20737,'Charles Martin Smith');
INSERT INTO realisateurs VALUES (10991,'Michael Haigney');
INSERT INTO realisateurs VALUES (10225,'Tom McLoughlin');
INSERT INTO realisateurs VALUES (826,'David Lean');
INSERT INTO realisateurs VALUES (34086,'Patrick Read Johnson');
INSERT INTO realisateurs VALUES (5854,'Alfred Hitchcock');
INSERT INTO realisateurs VALUES (284,'Billy Wilder');
INSERT INTO realisateurs VALUES (10285,'Adam Marcus');
INSERT INTO realisateurs VALUES (5780,'Alfred Hitchcock');
INSERT INTO realisateurs VALUES (292,'Michel Gondry');
INSERT INTO realisateurs VALUES (223485,'John Maclean');
INSERT INTO realisateurs VALUES (29463,'Michael Schultz');
INSERT INTO realisateurs VALUES (18065,'Benny Boom');
INSERT INTO realisateurs VALUES (22013,'Richard Brooks');
INSERT INTO realisateurs VALUES (821,'Stanley Kramer');
INSERT INTO realisateurs VALUES (53862,'David Raynr');
INSERT INTO realisateurs VALUES (3089,'Howard Hawks');
INSERT INTO realisateurs VALUES (30139,'Nnegest Likké');
INSERT INTO realisateurs VALUES (132344,'Richard Linklater');
INSERT INTO realisateurs VALUES (15582,'Christopher Leitch');
INSERT INTO realisateurs VALUES (15158,'Don Coscarelli');
INSERT INTO realisateurs VALUES (44634,'Michael Schultz');
INSERT INTO realisateurs VALUES (30309,'Patricia Cardoso');
INSERT INTO realisateurs VALUES (7509,'Deepa Mehta');
INSERT INTO realisateurs VALUES (10557,'Damien O''Donnell');
INSERT INTO realisateurs VALUES (23531,'Peter M. Cohen');
INSERT INTO realisateurs VALUES (28005,'Mira Nair');
INSERT INTO realisateurs VALUES (40247,'Nicole Holofcener');
INSERT INTO realisateurs VALUES (252,'Mel Stuart');
INSERT INTO realisateurs VALUES (24126,'Anthony Hickox');
INSERT INTO realisateurs VALUES (13982,'Tom Schulman');
INSERT INTO realisateurs VALUES (16642,'Terrence Malick');
INSERT INTO realisateurs VALUES (17734,'Jill Sprecher');
INSERT INTO realisateurs VALUES (18892,'Darren Stein');
INSERT INTO realisateurs VALUES (549,'Julian Schnabel');
INSERT INTO realisateurs VALUES (121986,'Noah Baumbach');
INSERT INTO realisateurs VALUES (868,'Gavin Hood');
INSERT INTO realisateurs VALUES (10683,'Todd Solondz');
INSERT INTO realisateurs VALUES (17995,'George Gallo');
INSERT INTO realisateurs VALUES (246403,'Kevin Smith');
INSERT INTO realisateurs VALUES (670,'Park Chan-wook');
INSERT INTO realisateurs VALUES (35691,'David Nixon');
INSERT INTO realisateurs VALUES (49010,'Jason Eisener');
INSERT INTO realisateurs VALUES (317930,'Enrique Begné');
INSERT INTO realisateurs VALUES (11229,'Matthew Bright');
INSERT INTO realisateurs VALUES (22488,'Michael Landon Jr.');
INSERT INTO realisateurs VALUES (24469,'Andrea Arnold');
INSERT INTO realisateurs VALUES (82533,'Whit Stillman');
INSERT INTO realisateurs VALUES (50942,'Stuart Gillard');
INSERT INTO realisateurs VALUES (84174,'Leslye Headland');
INSERT INTO realisateurs VALUES (34099,'Bobby Roth');
INSERT INTO realisateurs VALUES (79940,'Tim Heidecker');
INSERT INTO realisateurs VALUES (342,'Marco Kreuzpaintner');
INSERT INTO realisateurs VALUES (281230,'Michael Worth');
INSERT INTO realisateurs VALUES (38033,'Deon Taylor');
INSERT INTO realisateurs VALUES (100975,'Jason Alexander');
INSERT INTO realisateurs VALUES (38541,'Xavier Gens');
INSERT INTO realisateurs VALUES (39563,'Conor McPherson');
INSERT INTO realisateurs VALUES (234212,'Will Canon');
INSERT INTO realisateurs VALUES (27404,'Philip Zlotorynski');
INSERT INTO realisateurs VALUES (170480,'Lance Kawas');
INSERT INTO realisateurs VALUES (71866,'Francesca Gregorini');
INSERT INTO realisateurs VALUES (192210,'Márcio Garcia');
INSERT INTO realisateurs VALUES (180296,'David Wain');
INSERT INTO realisateurs VALUES (157058,'Craig Moss');
INSERT INTO realisateurs VALUES (70006,'Michael Jai White');
INSERT INTO realisateurs VALUES (26039,'John Boorman');
INSERT INTO realisateurs VALUES (79587,'Paolo Monico');
INSERT INTO realisateurs VALUES (176077,'Youssef Delara');
INSERT INTO realisateurs VALUES (260947,'Darin Scott');
INSERT INTO realisateurs VALUES (342502,'Christian Sesma');
INSERT INTO realisateurs VALUES (191229,'Monte Hellman');
INSERT INTO realisateurs VALUES (43213,'Brian Caunter');
INSERT INTO realisateurs VALUES (44594,'Chris D''Arienzo');
INSERT INTO realisateurs VALUES (666,'Walter Salles');
INSERT INTO realisateurs VALUES (248,'Frank Capra');
INSERT INTO realisateurs VALUES (325173,'Isaac Florentine');
INSERT INTO realisateurs VALUES (351043,'Michael Polish');
INSERT INTO realisateurs VALUES (43942,'Heidi Ewing');
INSERT INTO realisateurs VALUES (10226,'Alexandre Aja');
INSERT INTO realisateurs VALUES (66942,'Leon Ford');
INSERT INTO realisateurs VALUES (356483,'Hank Braxtan');
INSERT INTO realisateurs VALUES (10476,'Craig Brewer');
INSERT INTO realisateurs VALUES (239,'Billy Wilder');
INSERT INTO realisateurs VALUES (10281,'John Carl Buechler');
INSERT INTO realisateurs VALUES (630,'Victor Fleming');
INSERT INTO realisateurs VALUES (3034,'Mel Brooks');
INSERT INTO realisateurs VALUES (13025,'George A. Romero');
INSERT INTO realisateurs VALUES (21461,'Rajkumar Hirani');
INSERT INTO realisateurs VALUES (55306,'Victor Nunez');
INSERT INTO realisateurs VALUES (17264,'Carroll Ballard');
INSERT INTO realisateurs VALUES (346081,'Rohit Jugraj');
INSERT INTO realisateurs VALUES (16016,'Kresten Vestbjerg Andersen');
INSERT INTO realisateurs VALUES (15875,'John Ford');
INSERT INTO realisateurs VALUES (5900,'Alex van Warmerdam');
INSERT INTO realisateurs VALUES (43306,'Victor Fleming');
INSERT INTO realisateurs VALUES (11072,'Mel Brooks');
INSERT INTO realisateurs VALUES (9730,'Joseph Zito');
INSERT INTO realisateurs VALUES (209274,'Pawe? Pawlikowski');
INSERT INTO realisateurs VALUES (26371,'James Ivory');
INSERT INTO realisateurs VALUES (14137,'Frank Sebastiano');
INSERT INTO realisateurs VALUES (291,'Stacy Peralta');
INSERT INTO realisateurs VALUES (14139,'Nacho Vigalondo');
INSERT INTO realisateurs VALUES (33106,'Ning Hao');
INSERT INTO realisateurs VALUES (8875,'Tony Giglio');
INSERT INTO realisateurs VALUES (872,'Stanley Donen');
INSERT INTO realisateurs VALUES (72914,'Joe Cross');
INSERT INTO realisateurs VALUES (139038,'Michael Tiddes');
INSERT INTO realisateurs VALUES (126509,'John Sullivan');
INSERT INTO realisateurs VALUES (9591,'Tom Hanks');
INSERT INTO realisateurs VALUES (10676,'Tommy Lee Wallace');
INSERT INTO realisateurs VALUES (1687,'Don Taylor');
INSERT INTO realisateurs VALUES (24748,'Martin Ritt');
INSERT INTO realisateurs VALUES (181330,'Leslie Small');
INSERT INTO realisateurs VALUES (468,'Gus Van Sant');
INSERT INTO realisateurs VALUES (401,'Zach Braff');
INSERT INTO realisateurs VALUES (76,'Richard Linklater');
INSERT INTO realisateurs VALUES (50538,'Éric Tessier');
INSERT INTO realisateurs VALUES (25636,'Alison Maclean');
INSERT INTO realisateurs VALUES (19316,'Alice Wu');
INSERT INTO realisateurs VALUES (21074,'Sarah Gavron');
INSERT INTO realisateurs VALUES (84329,'Jake Schreier');
INSERT INTO realisateurs VALUES (20,'Isabel Coixet');
INSERT INTO realisateurs VALUES (157386,'James Ponsoldt');
INSERT INTO realisateurs VALUES (13007,'Larry Charles');
INSERT INTO realisateurs VALUES (13518,'Joshua Tickell');
INSERT INTO realisateurs VALUES (116584,'Tim Boxell');
INSERT INTO realisateurs VALUES (46849,'Michael D. Sellers');
INSERT INTO realisateurs VALUES (40428,'Reed Cowan');
INSERT INTO realisateurs VALUES (17334,'James Dodson');
INSERT INTO realisateurs VALUES (1698,'Stefan Ruzowitzky');
INSERT INTO realisateurs VALUES (20764,'Alex Rivera');
INSERT INTO realisateurs VALUES (45132,'James Gunn');
INSERT INTO realisateurs VALUES (76706,'John Murlowski');
INSERT INTO realisateurs VALUES (254472,'Benni Diez');
INSERT INTO realisateurs VALUES (332285,'Danny Perez');
INSERT INTO realisateurs VALUES (49471,'Spike Lee');
INSERT INTO realisateurs VALUES (13569,'Robby Henson');
INSERT INTO realisateurs VALUES (7512,'Mike Judge');
INSERT INTO realisateurs VALUES (356216,'Zackary Adler');
INSERT INTO realisateurs VALUES (11798,'Shane Meadows');
INSERT INTO realisateurs VALUES (146631,'Dominic Burns');
INSERT INTO realisateurs VALUES (43546,'George Sidney');
INSERT INTO realisateurs VALUES (61038,'Carmen Marron');
INSERT INTO realisateurs VALUES (78373,'Tim McCanlies');
INSERT INTO realisateurs VALUES (17820,'George Sidney');
INSERT INTO realisateurs VALUES (74457,'Mario Van Peebles');
INSERT INTO realisateurs VALUES (283384,'Jason Stone');
INSERT INTO realisateurs VALUES (19933,'Jerry Rees');
INSERT INTO realisateurs VALUES (756,'David Hand');
INSERT INTO realisateurs VALUES (433715,'Jaco Booyens');
INSERT INTO realisateurs VALUES (9728,'Steve Miner');
INSERT INTO realisateurs VALUES (9731,'Danny Steinmann');
INSERT INTO realisateurs VALUES (9916,'Michael Landon Jr.');
INSERT INTO realisateurs VALUES (309425,'Jon Gunn');
INSERT INTO realisateurs VALUES (14156,'Hayley Cloake');
INSERT INTO realisateurs VALUES (43610,'Tay Garnett');
INSERT INTO realisateurs VALUES (360339,'Shyam Madiraju');
INSERT INTO realisateurs VALUES (31163,'Harmage Singh Kalirai');
INSERT INTO realisateurs VALUES (297621,'Rita Merson');
INSERT INTO realisateurs VALUES (16205,'Jon Knautz');
INSERT INTO realisateurs VALUES (887,'William Wyler');
INSERT INTO realisateurs VALUES (9517,'Larry Clark');
INSERT INTO realisateurs VALUES (6007,'Petter Næss');
INSERT INTO realisateurs VALUES (364083,'Robert Fontaine');
INSERT INTO realisateurs VALUES (8329,'Jaume Balagueró');
INSERT INTO realisateurs VALUES (69640,'Patricia Cardoso');
INSERT INTO realisateurs VALUES (347548,'Neil Mcenery-West');
INSERT INTO realisateurs VALUES (322443,'Anthony O''Brien');
INSERT INTO realisateurs VALUES (657,'Terence Young');
INSERT INTO realisateurs VALUES (28165,'Lloyd Kaufman');
INSERT INTO realisateurs VALUES (11561,'Woody Allen');
INSERT INTO realisateurs VALUES (270303,'David Robert Mitchell');
INSERT INTO realisateurs VALUES (11624,'Woody Allen');
INSERT INTO realisateurs VALUES (595,'Robert Mulligan');
INSERT INTO realisateurs VALUES (8810,'George Miller');
INSERT INTO realisateurs VALUES (12207,'Liu Chia-Liang');
INSERT INTO realisateurs VALUES (226,'Kimberly Peirce');
INSERT INTO realisateurs VALUES (92182,'Chris Kentis');
INSERT INTO realisateurs VALUES (582,'Florian Henckel von Donnersmarck');
INSERT INTO realisateurs VALUES (72213,'Alex Kendrick');
INSERT INTO realisateurs VALUES (990,'Robert Rossen');
INSERT INTO realisateurs VALUES (55604,'Jack Conway');
INSERT INTO realisateurs VALUES (9662,'Sylvain Chomet');
INSERT INTO realisateurs VALUES (20862,'Chris Eyre');
INSERT INTO realisateurs VALUES (2771,'Shari Springer Berman');
INSERT INTO realisateurs VALUES (80,'Richard Linklater');
INSERT INTO realisateurs VALUES (55,'Alejandro González Iñárritu');
INSERT INTO realisateurs VALUES (11023,'Catherine Hardwicke');
INSERT INTO realisateurs VALUES (33667,'Elia Kazan');
INSERT INTO realisateurs VALUES (39013,'Debra Granik');
INSERT INTO realisateurs VALUES (11194,'Kevin Macdonald');
INSERT INTO realisateurs VALUES (43839,'Henry King');
INSERT INTO realisateurs VALUES (1382,'Miranda July');
INSERT INTO realisateurs VALUES (44639,'Charles Ferguson');
INSERT INTO realisateurs VALUES (301351,'Max Joseph');
INSERT INTO realisateurs VALUES (4816,'Jim Jarmusch');
INSERT INTO realisateurs VALUES (7873,'David Ayer');
INSERT INTO realisateurs VALUES (331190,'Jerry Jameson');
INSERT INTO realisateurs VALUES (15186,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (17994,'Kevin Tenney');
INSERT INTO realisateurs VALUES (1378,'John Cameron Mitchell');
INSERT INTO realisateurs VALUES (8885,'Ari Folman');
INSERT INTO realisateurs VALUES (12901,'Charles Ferguson');
INSERT INTO realisateurs VALUES (250124,'Marielle Heller');
INSERT INTO realisateurs VALUES (14284,'David Sington');
INSERT INTO realisateurs VALUES (57120,'Kelly Reichardt');
INSERT INTO realisateurs VALUES (12228,'Fenton Bailey');
INSERT INTO realisateurs VALUES (22617,'Bob Giraldi');
INSERT INTO realisateurs VALUES (55561,'Jill Sprecher');
INSERT INTO realisateurs VALUES (42889,'Huck Botko');
INSERT INTO realisateurs VALUES (10656,'Luc Besson');
INSERT INTO realisateurs VALUES (24363,'David Duchovny');
INSERT INTO realisateurs VALUES (13121,'Mitchell Lichtenstein');
INSERT INTO realisateurs VALUES (24746,'Lance Mungia');
INSERT INTO realisateurs VALUES (12109,'Michael Dowse');
INSERT INTO realisateurs VALUES (27023,'Hue Rhodes');
INSERT INTO realisateurs VALUES (22913,'Shane Meadows');
INSERT INTO realisateurs VALUES (273899,'Roland Emmerich');
INSERT INTO realisateurs VALUES (67373,'Danny Provenzano');
INSERT INTO realisateurs VALUES (171759,'Bill Muir');
INSERT INTO realisateurs VALUES (206296,'Richard LaGravenese');
INSERT INTO realisateurs VALUES (35219,'Noah Buschel');
INSERT INTO realisateurs VALUES (28260,'Brian Yuzna');
INSERT INTO realisateurs VALUES (7515,'Hunter Richards');
INSERT INTO realisateurs VALUES (13075,'Laurie Collyer');
INSERT INTO realisateurs VALUES (335866,'Aaron Hann');
INSERT INTO realisateurs VALUES (13510,'James Watkins');
INSERT INTO realisateurs VALUES (215881,'Catherine Hardwicke');
INSERT INTO realisateurs VALUES (18238,'Phil Claydon');
INSERT INTO realisateurs VALUES (22600,'Ralph Ziman');
INSERT INTO realisateurs VALUES (12612,'John Simpson');
INSERT INTO realisateurs VALUES (50698,'Colin Minihan');
INSERT INTO realisateurs VALUES (115210,'Conor McMahon');
INSERT INTO realisateurs VALUES (34335,'Chris Shadley');
INSERT INTO realisateurs VALUES (459488,'Simon Napier-Bell');
INSERT INTO realisateurs VALUES (11302,'Woody Allen');
INSERT INTO realisateurs VALUES (119458,'Simon Yin');
INSERT INTO realisateurs VALUES (20406,'Jeff Crook');
INSERT INTO realisateurs VALUES (3766,'Orson Welles');
INSERT INTO realisateurs VALUES (18616,'Dave Payne');
INSERT INTO realisateurs VALUES (18808,'James Cox');
INSERT INTO realisateurs VALUES (95755,'Jonas Åkerlund');
INSERT INTO realisateurs VALUES (198062,'Brad Copeland');
INSERT INTO realisateurs VALUES (188652,'Paul Bunnell');
INSERT INTO realisateurs VALUES (174311,'Phil Morrison');
INSERT INTO realisateurs VALUES (12602,'Harald Reinl');
INSERT INTO realisateurs VALUES (153795,'James Cox');
INSERT INTO realisateurs VALUES (17768,'Richard Lester');
INSERT INTO realisateurs VALUES (13516,'Michael Moore');
INSERT INTO realisateurs VALUES (98549,'Tanner Beard');
INSERT INTO realisateurs VALUES (312793,'Scott Dow');
INSERT INTO realisateurs VALUES (309919,'Derick Martini');
INSERT INTO realisateurs VALUES (299553,'Jerry Dugan');
INSERT INTO realisateurs VALUES (21309,'Tim Hunter');
INSERT INTO realisateurs VALUES (32235,'Michael Polish');
INSERT INTO realisateurs VALUES (329540,'William Kaufman');
INSERT INTO realisateurs VALUES (26388,'Rodrigo Cortés');
INSERT INTO realisateurs VALUES (49020,'Richard Ayoade');
INSERT INTO realisateurs VALUES (159037,'Jehane Noujaim');
INSERT INTO realisateurs VALUES (12838,'Jean-Marc Barr');
INSERT INTO realisateurs VALUES (157293,'Remo D''Souza');
INSERT INTO realisateurs VALUES (14048,'James Marsh');
INSERT INTO realisateurs VALUES (356987,'John Laing');
INSERT INTO realisateurs VALUES (295886,'Jamal Hill');
INSERT INTO realisateurs VALUES (38358,'Daniel Stamm');
INSERT INTO realisateurs VALUES (33511,'Sam Taylor-Johnson');
INSERT INTO realisateurs VALUES (702,'Elia Kazan');
INSERT INTO realisateurs VALUES (935,'Stanley Kubrick');
INSERT INTO realisateurs VALUES (542,'Carlos Carrera');
INSERT INTO realisateurs VALUES (84175,'Benh Zeitlin');
INSERT INTO realisateurs VALUES (1705,'J. Lee Thompson');
INSERT INTO realisateurs VALUES (62677,'Maggie Greenwald');
INSERT INTO realisateurs VALUES (50875,'Vera Farmiga');
INSERT INTO realisateurs VALUES (260778,'Vijay Chandar');
INSERT INTO realisateurs VALUES (58492,'Morgan Spurlock');
INSERT INTO realisateurs VALUES (44562,'Jonathan Wacks');
INSERT INTO realisateurs VALUES (37232,'Khyentse Norbu');
INSERT INTO realisateurs VALUES (4929,'Ted Post');
INSERT INTO realisateurs VALUES (36334,'Richard Brooks');
INSERT INTO realisateurs VALUES (9783,'Tony Krantz');
INSERT INTO realisateurs VALUES (386826,'Mitchell Altieri');
INSERT INTO realisateurs VALUES (205126,'W.D. Hogan');
INSERT INTO realisateurs VALUES (98557,'Corey Grant');
INSERT INTO realisateurs VALUES (104,'Tom Tykwer');
INSERT INTO realisateurs VALUES (10894,'Lucky McKee');
INSERT INTO realisateurs VALUES (246449,'Richard Boddington');
INSERT INTO realisateurs VALUES (32579,'Patricia Riggen');
INSERT INTO realisateurs VALUES (1688,'J. Lee Thompson');
INSERT INTO realisateurs VALUES (1999,'Todd Field');
INSERT INTO realisateurs VALUES (43947,'Steven R. Monroe');
INSERT INTO realisateurs VALUES (24066,'Mark Illsley');
INSERT INTO realisateurs VALUES (9709,'Pawe? Pawlikowski');
INSERT INTO realisateurs VALUES (191714,'Ritesh Batra');
INSERT INTO realisateurs VALUES (25312,'Sally Potter');
INSERT INTO realisateurs VALUES (34106,'Frank Capra');
INSERT INTO realisateurs VALUES (11426,'Fred Zinnemann');
INSERT INTO realisateurs VALUES (13909,'John Ford');
INSERT INTO realisateurs VALUES (206284,'Brad J. Silverman');
INSERT INTO realisateurs VALUES (27455,'Dave Meyers');
INSERT INTO realisateurs VALUES (66468,'David M. Matthews');
INSERT INTO realisateurs VALUES (7973,'Nadine Labaki');
INSERT INTO realisateurs VALUES (283686,'Lluís Quílez');
INSERT INTO realisateurs VALUES (15976,'Eytan Fox');
INSERT INTO realisateurs VALUES (592,'Francis Ford Coppola');
INSERT INTO realisateurs VALUES (74084,'Romesh Sharma');
INSERT INTO realisateurs VALUES (1651,'François Truffaut');
INSERT INTO realisateurs VALUES (25428,'Adam Goldberg');
INSERT INTO realisateurs VALUES (298584,'Travis Zariwny');
INSERT INTO realisateurs VALUES (10758,'Adrienne Shelly');
INSERT INTO realisateurs VALUES (11690,'Newt Arnold');
INSERT INTO realisateurs VALUES (3083,'Frank Capra');
INSERT INTO realisateurs VALUES (9344,'Larry Clark');
INSERT INTO realisateurs VALUES (10707,'Noah Baumbach');
INSERT INTO realisateurs VALUES (15647,'Charles Herman-Wurmfeld');
INSERT INTO realisateurs VALUES (308529,'John Stockwell');
INSERT INTO realisateurs VALUES (4174,'Alfred Hitchcock');
INSERT INTO realisateurs VALUES (20156,'Atom Egoyan');
INSERT INTO realisateurs VALUES (9464,'Vincent Gallo');
INSERT INTO realisateurs VALUES (49018,'James Wan');
INSERT INTO realisateurs VALUES (13820,'Alex Cox');
INSERT INTO realisateurs VALUES (18079,'Fabián Bielinsky');
INSERT INTO realisateurs VALUES (127918,'Dror Moreh');
INSERT INTO realisateurs VALUES (17113,'Rebecca Miller');
INSERT INTO realisateurs VALUES (129139,'Maggie Carey');
INSERT INTO realisateurs VALUES (507,'Roger Avary');
INSERT INTO realisateurs VALUES (4012,'Henry Bean');
INSERT INTO realisateurs VALUES (14054,'David Gordon Green');
INSERT INTO realisateurs VALUES (323271,'Simeon Rice');
INSERT INTO realisateurs VALUES (10972,'Brad Anderson');
INSERT INTO realisateurs VALUES (13066,'Jeff Garlin');
INSERT INTO realisateurs VALUES (66025,'Qasim Basir');
INSERT INTO realisateurs VALUES (11908,'Adam Green');
INSERT INTO realisateurs VALUES (3082,'Charlie Chaplin');
INSERT INTO realisateurs VALUES (39541,'Pete Jones');
INSERT INTO realisateurs VALUES (1961,'Bruce Campbell');
INSERT INTO realisateurs VALUES (51820,'Mark Brown');
INSERT INTO realisateurs VALUES (291362,'Adam Carolla');
INSERT INTO realisateurs VALUES (30082,'Ira Sachs');
INSERT INTO realisateurs VALUES (72913,'John Sayles');
INSERT INTO realisateurs VALUES (23963,'Bruce McDonald');
INSERT INTO realisateurs VALUES (29406,'James Mottern');
INSERT INTO realisateurs VALUES (104755,'Rob Zombie');
INSERT INTO realisateurs VALUES (253306,'Gerard Johnstone');
INSERT INTO realisateurs VALUES (29595,'Robert Greenwald');
INSERT INTO realisateurs VALUES (46729,'David Ray');
INSERT INTO realisateurs VALUES (294600,'David Rodriguez');
INSERT INTO realisateurs VALUES (137347,'Nae Caranfil');
INSERT INTO realisateurs VALUES (290370,'David Winning');
INSERT INTO realisateurs VALUES (426469,'Frank Lotito');
INSERT INTO realisateurs VALUES (356841,'Timothy Woodward Jr.');
INSERT INTO realisateurs VALUES (301325,'Tara Subkoff');
INSERT INTO realisateurs VALUES (347755,'Russell Friedenberg');
INSERT INTO realisateurs VALUES (408,'David Hand');
INSERT INTO realisateurs VALUES (44413,'Lucrecia Martel');
INSERT INTO realisateurs VALUES (39209,'Edward Dmytryk');
INSERT INTO realisateurs VALUES (48463,'Zak Penn');
INSERT INTO realisateurs VALUES (394047,'Alex Ranarivelo');
INSERT INTO realisateurs VALUES (312791,'Jon Knautz');
INSERT INTO realisateurs VALUES (266034,'Mathieu Amalric');
INSERT INTO realisateurs VALUES (280381,'David Worth');
INSERT INTO realisateurs VALUES (2661,'Leslie H. Martinson');
INSERT INTO realisateurs VALUES (100,'Guy Ritchie');
INSERT INTO realisateurs VALUES (218500,'Robert M. Young');
INSERT INTO realisateurs VALUES (309,'Thomas Vinterberg');
INSERT INTO realisateurs VALUES (27845,'Steve Buscemi');
INSERT INTO realisateurs VALUES (25784,'Ham Tran');
INSERT INTO realisateurs VALUES (52790,'Rich Cowan');
INSERT INTO realisateurs VALUES (100275,'Boris Rodriguez');
INSERT INTO realisateurs VALUES (295914,'Sadyk Sher-Niyaz');
INSERT INTO realisateurs VALUES (42033,'Paul Donovan');
INSERT INTO realisateurs VALUES (19187,'Jonathan Kesselman');
INSERT INTO realisateurs VALUES (46415,'Arjun Sablok');
INSERT INTO realisateurs VALUES (38570,'Craig Moss');
INSERT INTO realisateurs VALUES (27588,'Tyler Oliver');
INSERT INTO realisateurs VALUES (223,'Alfred Hitchcock');
INSERT INTO realisateurs VALUES (9725,'Steve Miner');
INSERT INTO realisateurs VALUES (28580,'Billy Wilder');
INSERT INTO realisateurs VALUES (23730,'Douglas Cheek');
INSERT INTO realisateurs VALUES (84197,'Michael D. Olmos');
INSERT INTO realisateurs VALUES (46256,'Deryck Broom');
INSERT INTO realisateurs VALUES (19997,'Henry Hathaway');
INSERT INTO realisateurs VALUES (43266,'John Ford');
INSERT INTO realisateurs VALUES (278316,'Spike Lee');
INSERT INTO realisateurs VALUES (1412,'Steven Soderbergh');
INSERT INTO realisateurs VALUES (176,'James Wan');
INSERT INTO realisateurs VALUES (39939,'Jay Chandrasekhar');
INSERT INTO realisateurs VALUES (357834,'Giovanni Zelko');
INSERT INTO realisateurs VALUES (215924,'Claudia Sainte-Luce');
INSERT INTO realisateurs VALUES (480,'Mira Nair');
INSERT INTO realisateurs VALUES (14295,'Kenneth Lonergan');
INSERT INTO realisateurs VALUES (11219,'Alfred Hitchcock');
INSERT INTO realisateurs VALUES (20770,'Jamie Babbit');
INSERT INTO realisateurs VALUES (176124,'David Boyd');
INSERT INTO realisateurs VALUES (500,'Quentin Tarantino');
INSERT INTO realisateurs VALUES (60400,'Walter Lang');
INSERT INTO realisateurs VALUES (429,'Sergio Leone');
INSERT INTO realisateurs VALUES (310569,'Anna Muylaert');
INSERT INTO realisateurs VALUES (98369,'Steve Taylor');
INSERT INTO realisateurs VALUES (89750,'Léa Pool');
INSERT INTO realisateurs VALUES (49951,'James David Pasternak');
INSERT INTO realisateurs VALUES (86331,'Laurent Bouhnik');
INSERT INTO realisateurs VALUES (355629,'Tom Sanchez');
INSERT INTO realisateurs VALUES (16433,'David Caffrey');
INSERT INTO realisateurs VALUES (15544,'Adam Jay Epstein');
INSERT INTO realisateurs VALUES (43884,'Michael Curtiz');
INSERT INTO realisateurs VALUES (107315,'Justin Thomas Ostensen');
INSERT INTO realisateurs VALUES (13064,'Rob Bowman');
INSERT INTO realisateurs VALUES (59917,'Ossie Davis');
INSERT INTO realisateurs VALUES (157422,'Jay Alaimo');
INSERT INTO realisateurs VALUES (310933,'Dylan Bank');
INSERT INTO realisateurs VALUES (7553,'Rob McKittrick');
INSERT INTO realisateurs VALUES (12877,'Shane Meadows');
INSERT INTO realisateurs VALUES (39895,'Jeff Burr');
INSERT INTO realisateurs VALUES (55616,'Guy Maddin');
INSERT INTO realisateurs VALUES (29697,'Regardt van den Bergh');
INSERT INTO realisateurs VALUES (50037,'Panos Cosmatos');
INSERT INTO realisateurs VALUES (94329,'Gareth Evans');
INSERT INTO realisateurs VALUES (53502,'Matthew R. Anderson');
INSERT INTO realisateurs VALUES (202604,'Joe Marino');
INSERT INTO realisateurs VALUES (289,'Michael Curtiz');
INSERT INTO realisateurs VALUES (27374,'Joel Anderson');
INSERT INTO realisateurs VALUES (26815,'Shimit Amin');
INSERT INTO realisateurs VALUES (811,'Douglas Trumbull');
INSERT INTO realisateurs VALUES (1366,'John G. Avildsen');
INSERT INTO realisateurs VALUES (244776,'Mona Lerche');
INSERT INTO realisateurs VALUES (5769,'Tony Richardson');
INSERT INTO realisateurs VALUES (277685,'Levan Gabriadze');
INSERT INTO realisateurs VALUES (103,'Martin Scorsese');
INSERT INTO realisateurs VALUES (11298,'Joe Dante');
INSERT INTO realisateurs VALUES (646,'Terence Young');
INSERT INTO realisateurs VALUES (93856,'Bradley Parker');
INSERT INTO realisateurs VALUES (9003,'Clive Barker');
INSERT INTO realisateurs VALUES (347126,'Harold Cronk');
INSERT INTO realisateurs VALUES (10092,'Jeff Wadlow');
INSERT INTO realisateurs VALUES (10643,'Takao Okawara');
INSERT INTO realisateurs VALUES (46705,'Derek Cianfrance');
INSERT INTO realisateurs VALUES (546,'Duncan Tucker');
INSERT INTO realisateurs VALUES (76487,'William Brent Bell');
INSERT INTO realisateurs VALUES (5722,'Russ Meyer');
INSERT INTO realisateurs VALUES (39833,'Robert D. Webb');
INSERT INTO realisateurs VALUES (1781,'Davis Guggenheim');
INSERT INTO realisateurs VALUES (18712,'Allan Dwan');
INSERT INTO realisateurs VALUES (7944,'Martin Scorsese');
INSERT INTO realisateurs VALUES (171424,'Eli Roth');
INSERT INTO realisateurs VALUES (361475,'Andrew Steggall');
INSERT INTO realisateurs VALUES (113947,'Ben Lewin');
INSERT INTO realisateurs VALUES (18570,'Robert Kenner');
INSERT INTO realisateurs VALUES (83860,'Andrew Erwin');
INSERT INTO realisateurs VALUES (41469,'Brad Anderson');
INSERT INTO realisateurs VALUES (244772,'Craig Johnson');
INSERT INTO realisateurs VALUES (50837,'Sean Durkin');
INSERT INTO realisateurs VALUES (248774,'Gillian Robespierre');
INSERT INTO realisateurs VALUES (10183,'Courtney Hunt');
INSERT INTO realisateurs VALUES (159014,'Morgan Neville');
INSERT INTO realisateurs VALUES (32456,'James Toback');
INSERT INTO realisateurs VALUES (49963,'Nicole Holofcener');
INSERT INTO realisateurs VALUES (13508,'Chris Paine');
INSERT INTO realisateurs VALUES (22597,'Greg Berlanti');
INSERT INTO realisateurs VALUES (9707,'Don Coscarelli');
INSERT INTO realisateurs VALUES (37532,'Marc Levin');
INSERT INTO realisateurs VALUES (26791,'Richard Dutcher');
INSERT INTO realisateurs VALUES (56666,'Khalid Mohammed');
INSERT INTO realisateurs VALUES (8675,'Trey Parker');
INSERT INTO realisateurs VALUES (13132,'David Gordon Green');
INSERT INTO realisateurs VALUES (46989,'Karen Moncrieff');
INSERT INTO realisateurs VALUES (192132,'Gia Coppola');
INSERT INTO realisateurs VALUES (24424,'Scandar Copti');
INSERT INTO realisateurs VALUES (13198,'Goran Dukic');
INSERT INTO realisateurs VALUES (244267,'Mike Cahill');
INSERT INTO realisateurs VALUES (21413,'Kyle Rankin');
INSERT INTO realisateurs VALUES (123678,'Joshua Oppenheimer');
INSERT INTO realisateurs VALUES (13362,'Alex Gibney');
INSERT INTO realisateurs VALUES (39183,'Paul Crowder');
INSERT INTO realisateurs VALUES (62402,'Rohit Jagessar');
INSERT INTO realisateurs VALUES (206412,'Griffin Dunne');
INSERT INTO realisateurs VALUES (201132,'Anthony Powell');
INSERT INTO realisateurs VALUES (251471,'Kief Davidson');
INSERT INTO realisateurs VALUES (112456,'Johnny Remo');
INSERT INTO realisateurs VALUES (20296,'Vivek Agnihotri');
INSERT INTO realisateurs VALUES (25983,'Ti West');
INSERT INTO realisateurs VALUES (66195,'Nick Tomnay');
INSERT INTO realisateurs VALUES (16155,'John Hamburg');
INSERT INTO realisateurs VALUES (46727,'Nickolas Perry');
INSERT INTO realisateurs VALUES (55180,'Dan Zukovic');
INSERT INTO realisateurs VALUES (29015,'Craig Mazin');
INSERT INTO realisateurs VALUES (91122,'Becky Smith');
INSERT INTO realisateurs VALUES (18206,'Eric Nicholas');
INSERT INTO realisateurs VALUES (320146,'Benjamin Dickinson');
INSERT INTO realisateurs VALUES (13856,'Hal Haberman');
INSERT INTO realisateurs VALUES (219716,'Darren Stein');
INSERT INTO realisateurs VALUES (56491,'Brian Trenchard-Smith');
INSERT INTO realisateurs VALUES (99826,'Frank Whaley');
INSERT INTO realisateurs VALUES (186935,'Amat Escalante');
INSERT INTO realisateurs VALUES (19344,'Katherine Brooks');
INSERT INTO realisateurs VALUES (242083,'David Cross');
INSERT INTO realisateurs VALUES (18869,'Randall Rubin');
INSERT INTO realisateurs VALUES (26673,'Robert Bennett');
INSERT INTO realisateurs VALUES (41830,'Guy Hamilton');
INSERT INTO realisateurs VALUES (37694,'Mary Pat Kelly');
INSERT INTO realisateurs VALUES (63287,'Lori Petty');
INSERT INTO realisateurs VALUES (335874,'Charlie Levi');
INSERT INTO realisateurs VALUES (34592,'Kevin Hamedani');
INSERT INTO realisateurs VALUES (92635,'David DeCoteau');
INSERT INTO realisateurs VALUES (258755,'Mikel Rueda');
INSERT INTO realisateurs VALUES (96534,'Stefan C. Schaefer');
INSERT INTO realisateurs VALUES (21283,'Michael Taliferro');
INSERT INTO realisateurs VALUES (272724,'David DeCoteau');
INSERT INTO realisateurs VALUES (84178,'Katie Aselton');
INSERT INTO realisateurs VALUES (101179,'Robert Heath');
INSERT INTO realisateurs VALUES (52462,'D. Stevens');
INSERT INTO realisateurs VALUES (269057,'Jeffrey St. Jules');
INSERT INTO realisateurs VALUES (287524,'Robert Hall');
INSERT INTO realisateurs VALUES (206213,'Kevin King');
INSERT INTO realisateurs VALUES (248402,'Jonathan Meyers');
INSERT INTO realisateurs VALUES (29146,'Ralph Nelson');
INSERT INTO realisateurs VALUES (207769,'Blair Erickson');
INSERT INTO realisateurs VALUES (271185,'Allison Burnett');
INSERT INTO realisateurs VALUES (29731,'Richard Schenkman');
INSERT INTO realisateurs VALUES (292539,'Sanjay Rawal');
INSERT INTO realisateurs VALUES (654,'Elia Kazan');
INSERT INTO realisateurs VALUES (91070,'Kat Coiro');
INSERT INTO realisateurs VALUES (2009,'Cristian Mungiu');
INSERT INTO realisateurs VALUES (323270,'Joseph Graham');
INSERT INTO realisateurs VALUES (2652,'David Slade');
INSERT INTO realisateurs VALUES (9813,'Jamie Babbit');
INSERT INTO realisateurs VALUES (60421,'Maryam Keshavarz');
INSERT INTO realisateurs VALUES (157354,'Ryan Coogler');
INSERT INTO realisateurs VALUES (127867,'Ramaa Mosley');
INSERT INTO realisateurs VALUES (3170,'David Hand');
INSERT INTO realisateurs VALUES (14014,'Charles Herman-Wurmfeld');
INSERT INTO realisateurs VALUES (15708,'C. Jay Cox');
INSERT INTO realisateurs VALUES (146882,'Mariette Monpierre');
INSERT INTO realisateurs VALUES (215918,'Tommy Oliver');
INSERT INTO realisateurs VALUES (84200,'Jamie Travis');
INSERT INTO realisateurs VALUES (84184,'Lee Toland Krieger');
INSERT INTO realisateurs VALUES (45767,'Rich Christiano');
INSERT INTO realisateurs VALUES (14823,'Paul Andrew Williams');
INSERT INTO realisateurs VALUES (367551,'Nick Love');
INSERT INTO realisateurs VALUES (343409,'Natalie Bible''');
INSERT INTO realisateurs VALUES (60243,'Asghar Farhadi');
INSERT INTO realisateurs VALUES (57294,'Justin Molotnikov');
INSERT INTO realisateurs VALUES (11446,'Todd Solondz');
INSERT INTO realisateurs VALUES (47889,'Victor Nunez');
INSERT INTO realisateurs VALUES (25461,'Peter Sollett');
INSERT INTO realisateurs VALUES (905,'G.W. Pabst');
INSERT INTO realisateurs VALUES (78705,'Jorge Gaggero');
INSERT INTO realisateurs VALUES (25212,'Rod Lurie');
INSERT INTO realisateurs VALUES (26899,'Michael Burke');
INSERT INTO realisateurs VALUES (146269,'Catherine Jelski');
INSERT INTO realisateurs VALUES (292483,'Shane Dawson');
INSERT INTO realisateurs VALUES (14451,'Tommy Wirkola');
INSERT INTO realisateurs VALUES (10105,'Ryan Little');
INSERT INTO realisateurs VALUES (211557,'Clark Baker');
INSERT INTO realisateurs VALUES (838,'George Lucas');
INSERT INTO realisateurs VALUES (40862,'Robert Greenwald');
INSERT INTO realisateurs VALUES (13158,'Dave Willis');
INSERT INTO realisateurs VALUES (84332,'Colin Trevorrow');
INSERT INTO realisateurs VALUES (74510,'Tim Story');
INSERT INTO realisateurs VALUES (74725,'Ben Wheatley');
INSERT INTO realisateurs VALUES (58428,'Ti West');
INSERT INTO realisateurs VALUES (8416,'Bernardo Bertolucci');
INSERT INTO realisateurs VALUES (36584,'Neil Burger');
INSERT INTO realisateurs VALUES (13429,'Olly Blackburn');
INSERT INTO realisateurs VALUES (9022,'Jonathan Levine');
INSERT INTO realisateurs VALUES (22530,'Christopher Hutson');
INSERT INTO realisateurs VALUES (288,'Fred Zinnemann');
INSERT INTO realisateurs VALUES (14275,'Steve James');
INSERT INTO realisateurs VALUES (2287,'David LaChapelle');
INSERT INTO realisateurs VALUES (18734,'Michael Cuesta');
INSERT INTO realisateurs VALUES (206197,'Caryn Waechter');
INSERT INTO realisateurs VALUES (26837,'Emily Dell');
INSERT INTO realisateurs VALUES (7859,'Ryan Fleck');
INSERT INTO realisateurs VALUES (302579,'Valerie Red-Horse');
INSERT INTO realisateurs VALUES (51955,'Christopher Scott Cherot');
INSERT INTO realisateurs VALUES (376004,'H.M. Coakley');
INSERT INTO realisateurs VALUES (158752,'Randy Moore');
INSERT INTO realisateurs VALUES (40658,'Chris Atkins');
INSERT INTO realisateurs VALUES (296943,'Bill Benenson');
INSERT INTO realisateurs VALUES (118612,'Ryan Smith');
INSERT INTO realisateurs VALUES (138976,'Travis Romero');
INSERT INTO realisateurs VALUES (323967,'Anna Mastro');
INSERT INTO realisateurs VALUES (3080,'Mark Sandrich');
INSERT INTO realisateurs VALUES (2667,'Daniel Myrick');
INSERT INTO realisateurs VALUES (9459,'Michael Wadleigh');
INSERT INTO realisateurs VALUES (11598,'John Landis');
INSERT INTO realisateurs VALUES (26916,'Jon Gunn');
INSERT INTO realisateurs VALUES (181940,'Gene Teigland');
INSERT INTO realisateurs VALUES (125263,'Scott Ziehl');
INSERT INTO realisateurs VALUES (263503,'Richard Montoya');
INSERT INTO realisateurs VALUES (324322,'Johanna Schwartz');
INSERT INTO realisateurs VALUES (375950,'Thomas Lilti');
INSERT INTO realisateurs VALUES (278348,'Michael Walker');
INSERT INTO realisateurs VALUES (704,'Richard Lester');
INSERT INTO realisateurs VALUES (70875,'U. Roberto Romano');
INSERT INTO realisateurs VALUES (75986,'Amy Holden Jones');
INSERT INTO realisateurs VALUES (385636,'Bla¸ Zavr¨nik');
INSERT INTO realisateurs VALUES (14438,'Alex Kendrick');
INSERT INTO realisateurs VALUES (211086,'Pan Nalin');
INSERT INTO realisateurs VALUES (23069,'Joe Camp');
INSERT INTO realisateurs VALUES (83,'Chris Kentis');
INSERT INTO realisateurs VALUES (89857,'Matt Walsh');
INSERT INTO realisateurs VALUES (30315,'John ''Bud'' Cardos');
INSERT INTO realisateurs VALUES (14358,'Marilyn Agrelo');
INSERT INTO realisateurs VALUES (2056,'Tom McCarthy');
INSERT INTO realisateurs VALUES (41144,'Brian Baugh');
INSERT INTO realisateurs VALUES (35199,'Patrick Creadon');
INSERT INTO realisateurs VALUES (14271,'Barry W. Blaustein');
INSERT INTO realisateurs VALUES (16653,'Kurt Hale');
INSERT INTO realisateurs VALUES (14757,'Siddiq Barmak');
INSERT INTO realisateurs VALUES (84401,'Joseph Dorman');
INSERT INTO realisateurs VALUES (23655,'Greg Harrison');
INSERT INTO realisateurs VALUES (36825,'Kurt Hale');
INSERT INTO realisateurs VALUES (33430,'Michael Polish');
INSERT INTO realisateurs VALUES (12281,'Jacob Aaron Estes');
INSERT INTO realisateurs VALUES (125052,'Morgan J. Freeman');
INSERT INTO realisateurs VALUES (96238,'Eric Schaeffer');
INSERT INTO realisateurs VALUES (30246,'Neema Barnette');
INSERT INTO realisateurs VALUES (7301,'Steve Buscemi');
INSERT INTO realisateurs VALUES (172533,'Joe Swanberg');
INSERT INTO realisateurs VALUES (180383,'Molly Bernstein');
INSERT INTO realisateurs VALUES (346,'Akira Kurosawa');
INSERT INTO realisateurs VALUES (84318,'Marius Markevicius');
INSERT INTO realisateurs VALUES (45145,'Tom DiCillo');
INSERT INTO realisateurs VALUES (13983,'Justin Lin');
INSERT INTO realisateurs VALUES (45649,'Quentin Dupieux');
INSERT INTO realisateurs VALUES (19844,'C. Jay Cox');
INSERT INTO realisateurs VALUES (21801,'Alex Smith');
INSERT INTO realisateurs VALUES (43933,'Gareth Edwards');
INSERT INTO realisateurs VALUES (73511,'Jonathan Parker');
INSERT INTO realisateurs VALUES (43653,'Sol Tryon');
INSERT INTO realisateurs VALUES (139715,'Alex Craig Mann');
INSERT INTO realisateurs VALUES (45380,'Ning Hao');
INSERT INTO realisateurs VALUES (30867,'Stephen Kijak');
INSERT INTO realisateurs VALUES (81220,'Marc Forster');
INSERT INTO realisateurs VALUES (253626,'Andrew Niccol');
INSERT INTO realisateurs VALUES (294550,'William Gazecki');
INSERT INTO realisateurs VALUES (90369,'Ol Parker');
INSERT INTO realisateurs VALUES (117942,'Michael Hoffman Jr.');
INSERT INTO realisateurs VALUES (322194,'Georgia Hilton');
INSERT INTO realisateurs VALUES (98568,'Jack Heller');
INSERT INTO realisateurs VALUES (119657,'Fernando Baez Mella');
INSERT INTO realisateurs VALUES (380733,'Warren Sheppard');
INSERT INTO realisateurs VALUES (285743,'Darren Lynn Bousman');
INSERT INTO realisateurs VALUES (362765,'Justin Paul Miller');
INSERT INTO realisateurs VALUES (379532,'Joel Paul Reisig');
INSERT INTO realisateurs VALUES (253261,'Catherine Gund');
INSERT INTO realisateurs VALUES (15239,'Lloyd Kaufman');
INSERT INTO realisateurs VALUES (94072,'Matty Rich');
INSERT INTO realisateurs VALUES (4107,'Paul Greengrass');
INSERT INTO realisateurs VALUES (15624,'Hans Canosa');
INSERT INTO realisateurs VALUES (17287,'Lloyd Kaufman');
INSERT INTO realisateurs VALUES (198370,'Matthew Watts');
INSERT INTO realisateurs VALUES (3062,'Lloyd Bacon');
INSERT INTO realisateurs VALUES (15389,'Whit Stillman');
INSERT INTO realisateurs VALUES (464,'Kay Pollak');
INSERT INTO realisateurs VALUES (308467,'Eric England');
INSERT INTO realisateurs VALUES (8193,'Jared Hess');
INSERT INTO realisateurs VALUES (188166,'Jeremy Saulnier');
INSERT INTO realisateurs VALUES (23827,'Oren Peli');
INSERT INTO realisateurs VALUES (1282,'Stacy Peralta');
INSERT INTO realisateurs VALUES (762,'Terry Gilliam');
INSERT INTO realisateurs VALUES (64499,'Richard Glatzer');
INSERT INTO realisateurs VALUES (281189,'Sue Corcoran');
INSERT INTO realisateurs VALUES (1435,'Jonathan Caouette');
INSERT INTO realisateurs VALUES (189711,'Matt Jackson');
INSERT INTO realisateurs VALUES (19204,'Lucio Fulci');
INSERT INTO realisateurs VALUES (9029,'Tom Vaughan');
INSERT INTO realisateurs VALUES (18045,'Paul Fox');
INSERT INTO realisateurs VALUES (11240,'Stephen Frears');
INSERT INTO realisateurs VALUES (157909,'Cassandra Nicolaou');
INSERT INTO realisateurs VALUES (10238,'Ingmar Bergman');
INSERT INTO realisateurs VALUES (3059,'D.W. Griffith');
INSERT INTO realisateurs VALUES (15800,'Roger Nygard');
INSERT INTO realisateurs VALUES (65203,'Harry Beaumont');
INSERT INTO realisateurs VALUES (764,'Sam Raimi');
INSERT INTO realisateurs VALUES (103620,'Franck Khalfoun');
INSERT INTO realisateurs VALUES (319069,'Mor Loushy');
INSERT INTO realisateurs VALUES (14278,'Henry Alex Rubin');
INSERT INTO realisateurs VALUES (25678,'Sam Firstenberg');
INSERT INTO realisateurs VALUES (79161,'Doug Block');
INSERT INTO realisateurs VALUES (371690,'Chad Kapper');
INSERT INTO realisateurs VALUES (389,'Sidney Lumet');
INSERT INTO realisateurs VALUES (52032,'Paul Fierlinger');
INSERT INTO realisateurs VALUES (3078,'Frank Capra');
INSERT INTO realisateurs VALUES (38810,'Yorgos Lanthimos');
INSERT INTO realisateurs VALUES (21525,'Lauren Lazin');
INSERT INTO realisateurs VALUES (55123,'Gavin O''Connor');
INSERT INTO realisateurs VALUES (11980,'Gregory Widen');
INSERT INTO realisateurs VALUES (11956,'Cédric Klapisch');
INSERT INTO realisateurs VALUES (1550,'Peter Hedges');
INSERT INTO realisateurs VALUES (162396,'Niall Johnson');
INSERT INTO realisateurs VALUES (26518,'Kelly Reichardt');
INSERT INTO realisateurs VALUES (8942,'Kelly Reichardt');
INSERT INTO realisateurs VALUES (68412,'Eric Mendelsohn');
INSERT INTO realisateurs VALUES (2786,'Jean-Luc Godard');
INSERT INTO realisateurs VALUES (87943,'Kim Longinotto');
INSERT INTO realisateurs VALUES (73981,'Pan Nalin');
INSERT INTO realisateurs VALUES (91721,'Michael Roemer');
INSERT INTO realisateurs VALUES (118452,'Jesse Peretz');
INSERT INTO realisateurs VALUES (47534,'Eddie O''Flaherty');
INSERT INTO realisateurs VALUES (40914,'Babar Ahmed');
INSERT INTO realisateurs VALUES (365052,'John D. Hancock');
INSERT INTO realisateurs VALUES (13282,'Paul Bartel');
INSERT INTO realisateurs VALUES (250184,'Jason Marsden');
INSERT INTO realisateurs VALUES (426067,'Pece Dingo');
INSERT INTO realisateurs VALUES (324352,'Jerome Elston Scott');
INSERT INTO realisateurs VALUES (318040,'Étienne Faure');
INSERT INTO realisateurs VALUES (27420,'Herb Freed');
INSERT INTO realisateurs VALUES (80468,'Jack Perez');
INSERT INTO realisateurs VALUES (84188,'Craig Zobel');
INSERT INTO realisateurs VALUES (2255,'Kevin Smith');
INSERT INTO realisateurs VALUES (50035,'Nicole Holofcener');
INSERT INTO realisateurs VALUES (14290,'Justin Lin');
INSERT INTO realisateurs VALUES (29371,'Maria Maggenti');
INSERT INTO realisateurs VALUES (44490,'Miguel Arteta');
INSERT INTO realisateurs VALUES (32222,'Piyush Dinker Pandya');
INSERT INTO realisateurs VALUES (431,'Vincenzo Natali');
INSERT INTO realisateurs VALUES (76996,'Emma-Kate Croghan');
INSERT INTO realisateurs VALUES (51942,'Bill Plympton');
INSERT INTO realisateurs VALUES (1424,'Greg Harrison');
INSERT INTO realisateurs VALUES (60420,'Drake Doremus');
INSERT INTO realisateurs VALUES (142132,'Allison Anders');
INSERT INTO realisateurs VALUES (20520,'Michael Kang');
INSERT INTO realisateurs VALUES (109729,'Paul Schrader');
INSERT INTO realisateurs VALUES (78307,'Lori Silverbush');
INSERT INTO realisateurs VALUES (12247,'Jeff Nichols');
INSERT INTO realisateurs VALUES (29917,'Stuart Hazeldine');
INSERT INTO realisateurs VALUES (70687,'Hilary Brougher');
INSERT INTO realisateurs VALUES (60463,'Rachel Goldenberg');
INSERT INTO realisateurs VALUES (46252,'Corbin Bernsen');
INSERT INTO realisateurs VALUES (24869,'Jamin Winans');
INSERT INTO realisateurs VALUES (77934,'Tom Seidman');
INSERT INTO realisateurs VALUES (34697,'Matt Cimber');
INSERT INTO realisateurs VALUES (150211,'Andrew Hyatt');
INSERT INTO realisateurs VALUES (306667,'Joel Paul Reisig');
INSERT INTO realisateurs VALUES (274758,'Kristin Rizzo');
INSERT INTO realisateurs VALUES (3060,'King Vidor');
INSERT INTO realisateurs VALUES (173224,'Zoran Lisinac');
INSERT INTO realisateurs VALUES (18533,'Nicolas Winding Refn');
INSERT INTO realisateurs VALUES (376010,'James O''Brien');
INSERT INTO realisateurs VALUES (139948,'Tom Putnam');
INSERT INTO realisateurs VALUES (77332,'Jon Matthews');
INSERT INTO realisateurs VALUES (70478,'Al Silliman Jr.');
INSERT INTO realisateurs VALUES (35073,'Eugène Lourié');
INSERT INTO realisateurs VALUES (9659,'George Miller');
INSERT INTO realisateurs VALUES (10218,'Doug Liman');
INSERT INTO realisateurs VALUES (391,'Sergio Leone');
INSERT INTO realisateurs VALUES (43595,'Lowell Sherman');
INSERT INTO realisateurs VALUES (54897,'David Evans');
INSERT INTO realisateurs VALUES (83588,'Ava DuVernay');
INSERT INTO realisateurs VALUES (53256,'Tom Tykwer');
INSERT INTO realisateurs VALUES (40920,'Sherman Alexie');
INSERT INTO realisateurs VALUES (287815,'Justin Dillon');
INSERT INTO realisateurs VALUES (54702,'Stevan Mena');
INSERT INTO realisateurs VALUES (176074,'Adam Rifkin');
INSERT INTO realisateurs VALUES (69270,'Eric Valette');
INSERT INTO realisateurs VALUES (5759,'Jay Duplass');
INSERT INTO realisateurs VALUES (402515,'Livingston Oden');
INSERT INTO realisateurs VALUES (126141,'Chris Marker');
INSERT INTO realisateurs VALUES (48035,'Carl Theodor Dreyer');
INSERT INTO realisateurs VALUES (14758,'Marianna Palka');
INSERT INTO realisateurs VALUES (13363,'Richard Schenkman');
INSERT INTO realisateurs VALUES (37985,'Ricki Stern');
INSERT INTO realisateurs VALUES (25786,'Nadia Tass');
INSERT INTO realisateurs VALUES (36549,'James Kerwin');
INSERT INTO realisateurs VALUES (361398,'Darren Press');
INSERT INTO realisateurs VALUES (289180,'Rania Attieh');
INSERT INTO realisateurs VALUES (288927,'Sharon Greytak');
INSERT INTO realisateurs VALUES (21334,'Majid Majidi');
INSERT INTO realisateurs VALUES (79120,'Andrew Haigh');
INSERT INTO realisateurs VALUES (27995,'Spike Lee');
INSERT INTO realisateurs VALUES (253290,'Cary Bell');
INSERT INTO realisateurs VALUES (344466,'Nicolae Constantin Tanase');
INSERT INTO realisateurs VALUES (55420,'Mike Cahill');
INSERT INTO realisateurs VALUES (5822,'Melvin Van Peebles');
INSERT INTO realisateurs VALUES (408429,'Ken Roht');
INSERT INTO realisateurs VALUES (39141,'Gary Winick');
INSERT INTO realisateurs VALUES (5723,'John Carney');
INSERT INTO realisateurs VALUES (28666,'Robinson Devor');
INSERT INTO realisateurs VALUES (30979,'Michel O. Scott');
INSERT INTO realisateurs VALUES (50497,'Pat Holden');
INSERT INTO realisateurs VALUES (354624,'Eric Bugbee');
INSERT INTO realisateurs VALUES (13187,'Bill Melendez');
INSERT INTO realisateurs VALUES (335244,'Dena Seidel');
INSERT INTO realisateurs VALUES (178862,'Deborah Anderson');
INSERT INTO realisateurs VALUES (331745,'Sara Newens');
INSERT INTO realisateurs VALUES (1779,'Michael Moore');
INSERT INTO realisateurs VALUES (282128,'Sai Varadan');
INSERT INTO realisateurs VALUES (86812,'Zal Batmanglij');
INSERT INTO realisateurs VALUES (84355,'Lynn Shelton');
INSERT INTO realisateurs VALUES (18632,'David Hewlett');
INSERT INTO realisateurs VALUES (40652,'Jean-Luc Godard');
INSERT INTO realisateurs VALUES (339408,'Nate Parker');
INSERT INTO realisateurs VALUES (266857,'Nathan Smith Jones');
INSERT INTO realisateurs VALUES (18925,'Alex Kendrick');
INSERT INTO realisateurs VALUES (299245,'Travis Cluff');
INSERT INTO realisateurs VALUES (985,'David Lynch');
INSERT INTO realisateurs VALUES (34101,'Robert Townsend');
INSERT INTO realisateurs VALUES (9821,'Peter Chelsom');
INSERT INTO realisateurs VALUES (65448,'Jamaa Fanaka');
INSERT INTO realisateurs VALUES (18841,'Larry Blamire');
INSERT INTO realisateurs VALUES (272726,'Stephen Langford');
INSERT INTO realisateurs VALUES (175291,'E.L. Katz');
INSERT INTO realisateurs VALUES (80215,'Lisanne Pajot');
INSERT INTO realisateurs VALUES (13538,'Dan Reed');
INSERT INTO realisateurs VALUES (51130,'John Reinhardt');
INSERT INTO realisateurs VALUES (270554,'Patrick Ryan Sims');
INSERT INTO realisateurs VALUES (72086,'László Benedek');
INSERT INTO realisateurs VALUES (268917,'Jason Miller');
INSERT INTO realisateurs VALUES (64973,'Sut Jhally');
INSERT INTO realisateurs VALUES (473,'Darren Aronofsky');
INSERT INTO realisateurs VALUES (90414,'Julie Davis');
INSERT INTO realisateurs VALUES (111794,'Myles Berkowitz');
INSERT INTO realisateurs VALUES (360188,'Brett Piper');
INSERT INTO realisateurs VALUES (9372,'Morgan Spurlock');
INSERT INTO realisateurs VALUES (85860,'Brandon Trost');
INSERT INTO realisateurs VALUES (244534,'Joe Swanberg');
INSERT INTO realisateurs VALUES (33468,'Joseph Green');
INSERT INTO realisateurs VALUES (294086,'Wade Gasque');
INSERT INTO realisateurs VALUES (139998,'Daniel Schechter');
INSERT INTO realisateurs VALUES (74777,'Mike Flanagan');
INSERT INTO realisateurs VALUES (16388,'Edward Burns');
INSERT INTO realisateurs VALUES (159770,'Matt Johnson');
INSERT INTO realisateurs VALUES (42109,'Bruno Barreto');
INSERT INTO realisateurs VALUES (47607,'Lena Dunham');
INSERT INTO realisateurs VALUES (193603,'Terron R. Parsons');
INSERT INTO realisateurs VALUES (84659,'Daniel Mellitz');
INSERT INTO realisateurs VALUES (322745,'Jem Cohen');
INSERT INTO realisateurs VALUES (20981,'Andrew Leman');
INSERT INTO realisateurs VALUES (174362,'Dave Carroll');
INSERT INTO realisateurs VALUES (242095,'William Eubank');
INSERT INTO realisateurs VALUES (250902,'Patrick Meaney');
INSERT INTO realisateurs VALUES (158895,'Chad Hartigan');
INSERT INTO realisateurs VALUES (222250,'Malcolm Goodwin');
INSERT INTO realisateurs VALUES (18292,'David Gordon Green');
INSERT INTO realisateurs VALUES (125537,'Kevin Jordan');
INSERT INTO realisateurs VALUES (326576,'Kirk Loudon');
INSERT INTO realisateurs VALUES (228550,'Travis Legge');
INSERT INTO realisateurs VALUES (13963,'Martin Scorsese');
INSERT INTO realisateurs VALUES (290391,'Collin Joseph Neal');
INSERT INTO realisateurs VALUES (44770,'Bradley Rust Gray');
INSERT INTO realisateurs VALUES (69382,'Mike Bruce');
INSERT INTO realisateurs VALUES (40769,'Andrew Bujalski');
INSERT INTO realisateurs VALUES (220490,'Damir Catic');
INSERT INTO realisateurs VALUES (42151,'Ben Wheatley');
INSERT INTO realisateurs VALUES (2292,'Kevin Smith');
INSERT INTO realisateurs VALUES (42497,'James Bidgood');
INSERT INTO realisateurs VALUES (33693,'Andrew Bujalski');
INSERT INTO realisateurs VALUES (14585,'Neil LaBute');
INSERT INTO realisateurs VALUES (185465,'Eric Eason');
INSERT INTO realisateurs VALUES (38780,'Uwe Boll');
INSERT INTO realisateurs VALUES (14022,'Richard Linklater');
INSERT INTO realisateurs VALUES (366967,'Joseph Mazzella');
INSERT INTO realisateurs VALUES (255266,'Travis Legge');
INSERT INTO realisateurs VALUES (17345,'Alex Kendrick');
INSERT INTO realisateurs VALUES (226458,'Marcus Nispel');
INSERT INTO realisateurs VALUES (24055,'Jay Duplass');
INSERT INTO realisateurs VALUES (287625,'Jim Chuchu');
INSERT INTO realisateurs VALUES (44990,'Daryl Wein');
INSERT INTO realisateurs VALUES (86304,'Jason Trost');
INSERT INTO realisateurs VALUES (692,'John Waters');
INSERT INTO realisateurs VALUES (39851,'Olivier Assayas');
INSERT INTO realisateurs VALUES (13898,'Jafar Panahi');
INSERT INTO realisateurs VALUES (157185,'Ivan Kavanagh');
INSERT INTO realisateurs VALUES (36095,'Kiyoshi Kurosawa');
INSERT INTO realisateurs VALUES (182291,'Tadeo Garcia');
INSERT INTO realisateurs VALUES (286939,'Thomas L. Phillips');
INSERT INTO realisateurs VALUES (124606,'Ash Baron-Cohen');
INSERT INTO realisateurs VALUES (14337,'Shane Carruth');
INSERT INTO realisateurs VALUES (67238,'Neill Dela Llana');
INSERT INTO realisateurs VALUES (9367,'Robert Rodriguez');
INSERT INTO realisateurs VALUES (72766,'Edward Burns');
INSERT INTO realisateurs VALUES (231617,'Scott Smith');
INSERT INTO realisateurs VALUES (126186,'Daniel Hsia');
INSERT INTO realisateurs VALUES (25975,'Brian Herzlinger');

